<span id="lesson12.xhtml"></span>

Leçon 12 - Achats, prix
=======================

<div class="resume">

Apprenez à faire les courses en chinois, à demander le prix des choses.
Grammaire, exemples et exercices. Vocabulaire : combien ça coûte?
Vendez-vous des cartes de Pékin?

</div>

Contenu de la leçon {#lesson12.xhtml#sigil_toc_id_134}
-------------------

<div class="contents">

-   Conversation 1 :Vendez-vous des cartes de Pékin?
-   Conversation 2:
-   Combien pour une livre de raisin? Conversation 3 :
-   Voulez-vous quelque chose d'autre? Conversation 4 :
-   Combien en tout?
-   Grammaire
-   Exercices de Subsitution

</div>

Conversation 1 : Vendez-vous des cartes de Pékin? {#lesson12.xhtml#sigil_toc_id_135}
-------------------------------------------------

<audio controls="controls" src="../Audio/12-01.mp3">
</audio>
-   - <span class="hanzi">小姐有北京地图吗？</span>\
    - <span class="pinyin">Xiǎojiě, yǒu Běijīng dìtú ma ?</span>\
    - Mademoiselle, vendez-vous ( Y a-t-il ) des cartes de Pékin? \*
-   - <span class="hanzi">有,这些都是. 你要哪种？</span>\
    - <span class="pinyin">Yǒu, zhè xiē dōu shì. Nǐ yào nǎ zhǒng
    ?</span>\
    - Oui, elles sont toutes là. Quel genre voulez-vous?
-   - <span class="hanzi">这种地图多少钱一张？</span>\
    - <span class="pinyin">Zhè zhǒng dìtú duōshao qián yì zhāng?</span>\
    - Ce genre-ci, combien pour une?
-   - <span class="hanzi">两块5一张。</span>\
    - <span class="pinyin">Liǎng kuài wǔ yì zhāng.</span>\
    - 2.5 Yuans l'une.\
    - <span class="hanzi">要一张。</span>\
    - <span class="pinyin">Yào yì zhāng.</span>\
    - J'en prends une.\

\* Les deux personnes du dialogue s'adressent en utilisant <span
class="hanzi">你</span> (tu), le dialogue a cependant été traduit en
remplaçant le tutoiement par le vouvoiement, qui serait d'usage en
français dans ce genre de situation.

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- --------------------
  <span class="hanzi">有</span>     <span class="pinyin">yǒu</span>       (v)           avoir, il y a

  <span class="hanzi">些</span>     <span class="pinyin">xiē</span>       (m)           quelque

  <span class="hanzi">要</span>     <span class="pinyin">yào</span>       (v)           vouloir, souhaiter

  <span class="hanzi">种</span>     <span class="pinyin">zhǒng</span>     (m)           type, genre

  <span class="hanzi">多少</span>   <span class="pinyin">duōshao</span>   (pro)         combien

  <span class="hanzi">钱</span>     <span class="pinyin">qián</span>      (n)           argent

  <span class="hanzi">块</span>     <span class="pinyin">kuài</span>      (sp)          (spécificatif)
  ----------------------------------------------------------------------------------------------------------

Conversation 2 : Combien pour une livre de raisin? {#lesson12.xhtml#sigil_toc_id_136}
--------------------------------------------------

<audio controls="controls" src="../Audio/12-02.mp3">
</audio>
-   - <span class="hanzi">葡萄多少钱一斤？</span>\
    - <span class="pinyin">Pútao duōshao qián yì jīn ?</span>\
    - Combien pour une livre de raisin? ( raisin, combien une livre? )
-   - <span class="hanzi">两块5一斤。 你要几斤？</span>\
    - <span class="pinyin">Liǎng kuài wǔ yì jīn. Nǐ yào jǐ jīn ?</span>\
    - 2.5 Yuans la livre. Combien de livres en voulez-vous?
-   - <span class="hanzi">我要3斤半。</span>\
    - <span class="pinyin">Wǒ yào sān jīn bàn.</span>\
    - J'en veux trois livres et demi.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                              Type\         Traduction
                                                                        grammatical   
  --------------------------------- ----------------------------------- ------------- ----------------------------
  <span class="hanzi">葡萄</span>   <span class="pinyin">pútao</span>   (n)           raisin

  <span class="hanzi">斤</span>     <span class="pinyin">jīn</span>     (sp)          ( unité de mesure ) 0.5 kg

  <span class="hanzi">半</span>     <span class="pinyin">bàn</span>     (n)           moitié
  ----------------------------------------------------------------------------------------------------------------

Conversation 3 : Voulez-vous quelque chose d'autre? {#lesson12.xhtml#sigil_toc_id_137}
---------------------------------------------------

<audio controls="controls" src="../Audio/12-03.mp3">
</audio>
-   - <span class="hanzi">您还要什么？</span>\
    - <span class="pinyin">Nín hái yào shénme ?</span>\
    - Désirez-vous autre chose?
-   - <span class="hanzi">还要3斤草莓.西瓜怎么卖？</span>\
    - <span class="pinyin">Hái yào sān jīn cǎoméi. Xīguā zěnme mài
    ?</span>\
    - Je veux aussi 3 livres de fraises. Et combien pour les pastèques?
    ( Les pastèques, comment les vendez-vous? )
-   - <span class="hanzi">8毛一斤. 一个差不多有4斤。</span>\
    - <span class="pinyin">Bā máo yì jīn. Yí gè chàbuduō yǒu
    sì jīn.</span>\
    - 8 Maos la livre. Une fait environ 4 livres.
-   - <span class="hanzi">再来一个西瓜。</span>\
    - <span class="pinyin">Zài lái yí gè xīguā.</span>\
    - Mettez-moi aussi une pastèque.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                 Type\         Traduction
                                                                             grammatical   
  ----------------------------------- -------------------------------------- ------------- ------------------------------
  <span class="hanzi">还</span>       <span class="pinyin">hái</span>        (adv)         aussi, encore

  <span class="hanzi">草莓</span>     <span class="pinyin">cǎoméi</span>     (n)           fraise

  <span class="hanzi">怎么</span>     <span class="pinyin">zěnme</span>      (pro)         comment

  <span class="hanzi">卖</span>       <span class="pinyin">mài</span>        (v)           vendre

  <span class="hanzi">西瓜</span>     <span class="pinyin">xīguā</span>      (n)           pastèque

  <span class="hanzi">毛</span>       <span class="pinyin">máo</span>        (m)           ( unité monétaire ) 0.1 yuan

  <span class="hanzi">差不多</span>   <span class="pinyin">chàbuduō</span>   (adv)         environ, à peu près

  <span class="hanzi">再</span>       <span class="pinyin">zài</span>        (n)           aussi, à nouveau

  <span class="hanzi">来</span>       <span class="pinyin">lái</span>        (v)           venir, prendre
  -----------------------------------------------------------------------------------------------------------------------

Conversation 4 : Combien en tout? {#lesson12.xhtml#sigil_toc_id_138}
---------------------------------

<audio controls="controls" src="../Audio/12-04.mp3">
</audio>
-   -<span class="hanzi"> 一共多少钱？</span>\
    - <span class="pinyin">Yígòng duōshao qián ?</span>\
    - Combien en tout?
-   - <span class="hanzi">一共２９块９毛５分。</span>\
    - <span class="pinyin">Yígòng èrshíjiǔ kuài jiǔ máo wǔ fēn.</span>\
    - Au total, 29.95 Yuans ( 29 Yuans 9 Maos 5 Centimes ).
-   - <span class="hanzi">我没, 零钱这是,５０您找吧。</span>\
    - <span class="pinyin">Wǒ méi língqián, zhè shi wǔshí, ５０ nín
    zhǎo ba.</span>\
    - Je n'ai pas de monnaie, voilà 50 ( Yuans ), rendez-moi la monnaie
    s'il vous plait.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- ---------------------------
  <span class="hanzi">一共</span>   <span class="pinyin">yígòng</span>     (adv)         en tout, au total

  <span class="hanzi">分</span>     <span class="pinyin">fēn</span>        (sp)          (unité monétaire) centime

  <span class="hanzi">零钱</span>   <span class="pinyin">língqián</span>   (n)           petite monnaie

  <span class="hanzi">找</span>     <span class="pinyin">zhǎo</span>       (v)           rendre la monnaie

  <span class="hanzi">吧</span>     <span class="pinyin">ba</span>         (part)        (particule)
  ------------------------------------------------------------------------------------------------------------------

Grammaire {#lesson12.xhtml#sigil_toc_id_139}
---------

### Pronoms démonstratifs <span class="hanzist">这</span> et <span class="hanzist">那</span> {#lesson12.xhtml#sigil_toc_id_140}

Lorsque les pronoms démonstratifs <span class="hanzi">这</span> ou <span
class="hanzi">那</span> sont utilisés comme attributs, le nom qu'ils
qualifient doit être précédé d'un spécificatif.

Exemples:

<div class="exemple">

-   <span class="hanzi">这 种地图</span>\
    ce genre de carte
-   <span class="hanzi">这 个月</span>\
    ce mois (-ci)
-   <span class="hanzi">那 个老师</span>\
    ce professeur (-là)\

</div>

### Le spécificatif <span class="hanzist">些</span> {#lesson12.xhtml#sigil_toc_id_141}

<span class="hanzi">些</span> est un spécificatif qui indique une
quantité indéfinie. Il est souvent utilisé après <span class="hanzi">这,
那, 哪...</span>

Exemples:

<div class="exemple">

-   <span class="hanzi">一 些 东西</span>\
    quelques objets
-   <span class="hanzi">这 些 地图</span>\
    ces cartes (-ci)
-   <span class="hanzi">哪 些 人？</span>\
    quelles personnes?\

</div>

Exercices de Subsitution {#lesson12.xhtml#sigil_toc_id_142}
------------------------

### Exercice 1 {#lesson12.xhtml#sigil_toc_id_143}

  ------------------------------------------------------------------------------------ ------------------------------------------------------------------------------------------------
  - <span class="hanzi">小姐,有<span class="encadrerouge">北京地图</span>吗？</span>   - <span class="pinyin">Xiǎojiě, yǒu <span class="encadrerouge">Běijīng dìtú</span> ma ?</span>
  - <span class="hanzi">有, 这些都是。</span>                                          - <span class="pinyin">Yǒu, zhè xiē dōu shì.</span>
  ------------------------------------------------------------------------------------ ------------------------------------------------------------------------------------------------

\

  --------------------------------- --------------------------------------- ----------
  <span class="hanzi">铅笔</span>   <span class="pinyin">qiānbǐ</span>      stylo
  <span class="hanzi">杂志</span>   <span class="pinyin">zázhì</span>       magazine
  <span class="hanzi">杯子</span>   <span class="pinyin">bēizi</span>       verre
  <span class="hanzi">本子</span>   <span class="pinyin">běnzi</span>       cahier
  <span class="hanzi">包</span>     <span class="pinyin">bào</span>         sac
  <span class="hanzi">香蕉</span>   <span class="pinyin">xiāngjiāo</span>   banane
  <span class="hanzi">樱桃</span>   <span class="pinyin">yīngtáo</span>     cerise
  --------------------------------- --------------------------------------- ----------

### Exercice 2 {#lesson12.xhtml#sigil_toc_id_144}

\

  ----------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">这种<span class="encadrerouge">地图</span>多少钱一<span class="encadrerouge">张</span>？</span>   - <span class="pinyin">Zhè zhǒng <span class="encadrerouge">dìtú</span> duōshao qián yì <span class="encadrerouge">zhāng</span>?</span>
  - <span class="hanzi"><span class="encadrerouge">５</span>块一<span class="encadrerouge">张</span>。</span>             - <span class="pinyin"><span class="encadrerouge">wǔ</span> kuài yì <span class="encadrerouge">zhāng</span>.</span>
  ----------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<th colspan="3">
Nom

</th>
<th colspan="2">
Spé.

</th>
<th>
Prix

</th>
</tr>
<tr>
<td>
<span class="hanzi">铅笔</span>

</td>
<td>
<span class="pinyin">qiānbǐ</span>

</td>
<td width="75">
stylo

</td>
<td>
<span class="hanzi">支</span>

</td>
<td>
<span class="pinyin">zhī</span>

</td>
<td>
1.50

</td>
</tr>
<tr>
<td>
<span class="hanzi">杂志</span>

</td>
<td>
<span class="pinyin">zázhì</span>

</td>
<td>
magazine

</td>
<td>
<span class="hanzi">本</span>

</td>
<td>
<span class="pinyin">běn</span>

</td>
<td>
6.20

</td>
</tr>
<tr>
<td>
<span class="hanzi">杯子</span>

</td>
<td>
<span class="pinyin">bēizi</span>

</td>
<td>
verre

</td>
<td>
<span class="hanzi">个</span>

</td>
<td>
<span class="pinyin">gè</span>

</td>
<td>
3.45

</td>
</tr>
<tr>
<td>
<span class="hanzi">雨伞</span>

</td>
<td>
<span class="pinyin">yǔsǎn</span>

</td>
<td>
parapluie

</td>
<td>
<span class="hanzi">把</span>

</td>
<td>
<span class="pinyin">bǎ</span>

</td>
<td>
54.30

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson12.xhtml#sigil_toc_id_145}

  ------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你<span class="encadrerouge">要</span>几斤？</span>                                     - <span class="pinyin">Nǐ <span class="encadrerouge">yào</span> jǐ jīn ?</span>\
                                                                                                                

  - <span class="hanzi">我<span class="encadrerouge">要</span><span class="encadrerouge">３斤</span>。</span>   - <span class="pinyin">Wǒ <span class="encadrerouge">yǎo</span> <span class="encadrerouge">sān jīn</span>.</span>\
                                                                                                                
  ------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<th colspan="3">
Verbe

</th>
<th colspan="2">
Spéc.

</th>
<th colspan="3">
Quantité

</th>
</tr>
<tr>
<td>
<span class="hanzi">买</span>

</td>
<td>
<span class="pinyin">mǎi</span>

</td>
<td>
acheter

</td>
<td>
<span class="hanzi">个</span>

</td>
<td>
<span class="pinyin">gè</span>

</td>
<td>
1

</td>
<td>
<span class="pinyin">yì</span>

</td>
<td>
</td>
</tr>
<tr>
<td>
<span class="hanzi">来</span>

</td>
<td>
<span class="pinyin">lái</span>

</td>
<td>
prendre

</td>
<td>
<span class="hanzi">斤</span>

</td>
<td>
<span class="pinyin">jīn</span>

</td>
<td>
<span class="hanzi">半</span>

</td>
<td>
<span class="pinyin">bàn</span>

</td>
<td>
demi

</td>
</tr>
<tr>
<td>
<span class="hanzi">要</span>

</td>
<td>
<span class="pinyin">yǎo</span>

</td>
<td>
vouloir

</td>
<td>
<span class="hanzi">张</span>

</td>
<td>
<span class="pinyin">zhāng</span>

</td>
<td>
３

</td>
<td>
<span class="pinyin">sān</span>

</td>
</tr>
</tbody>
</table>
