<span id="lesson13.xhtml"></span>

Leçon 13 - Vins et boissons
===========================

<div class="resume">

Grammaire : le passé en chinois, exemples et exercices. Vocabulaire :
Aimes-tu ... ? As-tu déjà ... ? Tu dois être ...

</div>

Contenu de la leçon {#lesson13.xhtml#sigil_toc_id_146}
-------------------

<div class="contents">

-   Conversation 1 : Aimez vous l'alcool de riz?\
-   Conversation 2 : As-tu déjà bu du thé vert?\
-   Conversation 3 : Tu viens sûrement du Sud\
-   Grammaire\
-   Exercices de Subsitution\

</div>

Conversation 1 : Aimez vous l'alcool de riz? {#lesson13.xhtml#sigil_toc_id_147}
--------------------------------------------

<audio controls="controls" src="../Audio/13-01.mp3">
</audio>
-   - <span class="hanzi">你喜欢喝白酒吗？</span>\
    - <span class="pinyin">Nǐ xǐhuān hē báijiǔ ma ?</span>\
    - Aimes-tu boire l'alcool de riz?
-   - <span class="hanzi">不太喜欢喝白酒, 喜欢喝茶.</span>\
    - <span class="pinyin">Bú tài xǐhuān hē báijiǔ, xǐhuān
    hē chá.</span>\
    - Je n'aime pas trop l'alcool de riz, j'aime le thé.
-   - <span class="hanzi">你喜欢喝花茶还是绿茶？</span>\
    - <span class="pinyin">Nǐ xǐhuān hē huāchá háishì lǜchá ?</span>\
    - Aimes-tu le thé parfumé ou le thé vert.
-   - <span class="hanzi">花茶. 我经常喝花茶.</span>\
    - <span class="pinyin">Huāchá. Wǒ jīngcháng hē huāchá.</span>\
    - Le thé parfumé. J'en bois souvent.\

### Vocabulaire

  -------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                  Type\         Traduction
                                                                            grammatical   
  --------------------------------- --------------------------------------- ------------- ---------------------------
  <span class="hanzi">喜欢</span>   <span class="pinyin">xǐhuān</span>      (v)           aimer

  <span class="hanzi">白酒</span>   <span class="pinyin">báijiǔ</span>      (n)           alcool de riz, eau-de-vie

  太                                <span class="pinyin">tài</span>         (adv)         trop

  <span class="hanzi">花茶</span>   <span class="pinyin">huāchá</span>      (n)           thé parfumé

  <span class="hanzi">还是</span>   <span class="pinyin">háishì</span>      (conj)        ou

  <span class="hanzi">绿茶</span>   <span class="pinyin">lǜchá</span>       (n)           thé vert

  <span class="hanzi">经常</span>   <span class="pinyin">jīngcháng</span>   (adv)         souvent
  -------------------------------------------------------------------------------------------------------------------

Conversation 2 : As-tu déjà bu du thé vert? {#lesson13.xhtml#sigil_toc_id_148}
-------------------------------------------

<audio controls="controls" src="../Audio/13-02.mp3">
</audio>
-   - <span class="hanzi">你喝过绿茶吗？</span>\
    - <span class="pinyin">Nǐ hē guo lǜchá ma ?</span>\
    - As-tu déjà bu du thé vert?
-   - <span class="hanzi">没有。绿茶贵不贵？好喝吗？</span>\
    - <span class="pinyin">Méi yǒu. Lǜchá guì bu guì? Hǎo hē ma
    ?</span>\
    - Non, le thé vert est-il cher? Est-il bon?
-   - <span class="hanzi">不便宜，很贵。我觉得很好喝。</span>\
    - <span class="pinyin">Bù piányi, hěn guì. Wǒ juéde hěn
    hǎo hē.</span>\
    - Ce n'est pas bon marché, c'est très cher, mais je trouve que c'est
    très bon.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                               Type\         Traduction
                                                                         grammatical   
  --------------------------------- ------------------------------------ ------------- ---------------------
  <span class="hanzi">贵</span>     <span class="pinyin">guì</span>      (adj)         cher

  <span class="hanzi">好喝</span>   <span class="pinyin">hǎohē</span>    (adj)         bon (à boire)

  <span class="hanzi">便宜</span>   <span class="pinyin">piányi</span>   (adv)         bon marché

  <span class="hanzi">觉得</span>   <span class="pinyin">juéde</span>    (v)           trouver, considérer
  ----------------------------------------------------------------------------------------------------------

Conversation 3 : Tu viens sûrement du Sud {#lesson13.xhtml#sigil_toc_id_149}
-----------------------------------------

<audio controls="controls" src="../Audio/13-03.mp3">
</audio>
-   - <span class="hanzi">你一定是南方人。</span>\
    - <span class="pinyin">Nǐ yídìng shì nánfāngrén.</span>\
    - Tu viens du Sud non? ( tu es sûrement quelqu'un du Sud.)
-   - <span class="hanzi">是啊。你怎么知道？</span>\
    - <span class="pinyin">Shì a. Nǐ zěnme zhīdào ?</span>\
    - En effet! Comment le sais-tu?
-   - <span
    class="hanzi">因为北方人喝，花茶南方人。喜欢喝绿茶。你喝过龙井吗？</span>\
    - <span class="pinyin">Yīnwèi běifāngrén hē huāchá，nánfāngrén
    xǐhuān hē lǜchá. Nǐ hē guo lóngjǐng ma ?</span>\
    - Parce qu'au Nord on boit ( les gens du Nord boivent ) du thé
    parfumé, au Sud du thé vert. As-tu bu du thé Longjing?
-   - <span class="hanzi">当然啦。西湖龙井很。有名。</span>\
    - <span class="pinyin">Dāngrán la. Xīhú lóngjǐng
    hěn yǒumíng.</span> - Évidemment !\
    - Le thé Longjing du lac de l'Ouest est très célèbre.
-   - <span class="hanzi">看来你对茶很了解。</span>\
    - <span class="pinyin">Kànlái nǐ duì chá hěn liǎojiě.</span>\
    - Toi, tu m'as l'air de t'y connaître en thé.\

### Vocabulaire

  --------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- -----------------------------
  <span class="hanzi">南方</span>   <span class="pinyin">nánfāng</span>    (n)           le Sud

  <span class="hanzi">怎么</span>   <span class="pinyin">zěnme</span>      (pro)         comment

  <span class="hanzi">知道</span>   <span class="pinyin">zhīdào</span>     (v)           savoir

  <span class="hanzi">因为</span>   <span class="pinyin">yīnwèi</span>     (conj)        parce que

  <span class="hanzi">北方</span>   <span class="pinyin">běifāng</span>    (n)           le Nord

  <span class="hanzi">龙井</span>   <span class="pinyin">lóngjǐng</span>   (n)           Longjing (nom d'un thé)

  <span class="hanzi">当然</span>   <span class="pinyin">dāngrán</span>    (adv)         évidemment

  <span class="hanzi">啦</span>     <span class="pinyin">la</span>         (part)        (particule modale)

  <span class="hanzi">西湖</span>   <span class="pinyin">Xīhú</span>       (n)           lac de l'Ouest (à Hangzhou)

  <span class="hanzi">有名</span>   <span class="pinyin">yǒumíng</span>    (adv)         fameux

  <span class="hanzi">看来</span>   <span class="pinyin">kànlái</span>     (v)           sembler, avoir l'air

  <span class="hanzi">对</span>     <span class="pinyin">duì</span>        (prep)        pour, envers

  <span class="hanzi">了解</span>   <span class="pinyin">liǎojiě</span>    (v)           comprendre, connaître
  --------------------------------------------------------------------------------------------------------------------

Grammaire {#lesson13.xhtml#sigil_toc_id_150}
---------

### Interrogation exprimant une alternative : <span class="hanzist">还是</span> {#lesson13.xhtml#sigil_toc_id_151}

Une "interrogation exprimant une alternative" est composée de deux
déclarations liées par <span class="hanzi">还是</span>. Les deux
déclarations suggèrent les deux choix proposés à la personne adressée.

Exemples :

<div class="exemple">

-   <span class="hanzi">你 喝 花茶 还是 绿茶？</span>\
    Tu vois du thé parfumé ou du thé vert?
-   <span class="hanzi">你 去 北京 还是 上海？</span>\
    Tu vas à Pékin ou à Shanghai?
-   <span class="hanzi">你 是 中国人 还是 法国人？</span>\
    Tu es chinois ou Français?\

</div>

### Structure de la phrase {#lesson13.xhtml#sigil_toc_id_152}

Une phrase sujet-prédicat peut devenir le complément d'objet pour
certain verbes.

Exemples :

<div class="exemple">

-   <span class="hanzi">我 觉得 绿茶 很贵 。</span>\
    Je trouve que le thé vert est très cher.
-   <span class="hanzi">我 觉得 茶 很好喝 。</span>\
    Je trouve que le thé est bon.\

</div>

### La préposition <span class="hanzist">对</span> {#lesson13.xhtml#sigil_toc_id_153}

La préposition <span class="hanzi">对</span> et son objet sont placés
devant le verbe.

Exemples :

<div class="exemple">

-   <span class="hanzi">他 对 茶 很了解 。</span>\
    Il s'y connaît beaucoup en thé.
-   <span class="hanzi">我 对 他 说 。</span>\
    Je le dis à lui. (je lui dis)\

</div>

Exercices de Subsitution {#lesson13.xhtml#sigil_toc_id_154}
------------------------

### Exercice 1 {#lesson13.xhtml#sigil_toc_id_155}

  ----------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------
  - <span class="hanzi">你喜欢喝<span class="encadrerouge">白酒</span>吗？</span>     - <span class="pinyin">Nǐ xǐhuān hē <span class="encadrerouge">báijiǔ</span> ma?</span>
  - <span class="hanzi">我不太喜欢喝<span class="encadrerouge">白酒</span>。</span>   - <span class="pinyin">Wǒ bú tài xǐhuān hē <span class="encadrerouge">báijiǔ</span>.</span>
  ----------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------

### Vocabulaire {#lesson13.xhtml#sigil_toc_id_156}

  ------------------------------------- ------------------------------------------ ---------------------------------
  <span class="hanzi">啤酒</span>       <span class="pinyin">píjiǔ</span>          bière
  <span class="hanzi">香槟酒</span>     <span class="pinyin">xiāngbīnjiǔ</span>    champagne
  <span class="hanzi">威士忌</span>     <span class="pinyin">wēishìji</span>       whisky
  <span class="hanzi">葡萄酒</span>     <span class="pinyin">pútaojiǔ</span>       vin
  <span class="hanzi">红葡萄酒</span>   <span class="pinyin">hóngpútaojiǔ</span>   vin rouge
  <span class="hanzi">白葡萄酒</span>   <span class="pinyin">báipútaojiǔ</span>    vin blanc
  <span class="hanzi">茅台酒</span>     <span class="pinyin">máotáijiǔ</span>      Maotai, une eau-de-vie chinoise
  ------------------------------------- ------------------------------------------ ---------------------------------

### Exercice 2 {#lesson13.xhtml#sigil_toc_id_157}

  ------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你喜欢喝<span class="encadrerouge">花茶</span>还是<span class="encadrerouge">绿茶</span>？</span>   - <span class="pinyin">Nǐ xǐhuān hē <span class="encadrerouge">huāchá</span> háishì <span class="encadrerouge">lǜchá</span>?</span>
  - <span class="hanzi">我喜欢喝花茶。</span>                                                                               - <span class="pinyin">Wǒ xǐhuān hē <span class="encadrerouge">huāchá</span>.</span>
  ------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------------

### Vocabulaire {#lesson13.xhtml#sigil_toc_id_158}

  ----------------------------------- ------------------------------------------- --------------
  <span class="hanzi">矿泉水</span>   <span class="pinyin">kuàngquánshuǐ</span>   eau minérale
  <span class="hanzi">桔子水</span>   <span class="pinyin">júzishuǐ</span>        jus d'orange
  <span class="hanzi">雪碧</span>     <span class="pinyin">Xuěbì</span>           Sprite
  <span class="hanzi">牛奶</span>     <span class="pinyin">niúnǎi</span>          lait
  <span class="hanzi">酸奶</span>     <span class="pinyin">suānnǎi</span>         yaourt
  <span class="hanzi">咖啡</span>     <span class="pinyin">kāfēi</span>           café
  ----------------------------------- ------------------------------------------- --------------

### Exercice 3 {#lesson13.xhtml#sigil_toc_id_159}

  --------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------
  - <span class="pinyin">Nǐ jīngcháng hē shénme <span class="encadrerouge">chá</span>?</span>   - <span class="hanzi">你经常喝什么<span class="encadrerouge">茶</span>？</span>
  - <span class="pinyin">Wǒ jīngcháng hē <span class="encadrerouge">huāchá</span>.</span>       - <span class="hanzi">我经常喝<span class="encadrerouge">花茶</span>。</span>
  --------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------

### Vocabulaire {#lesson13.xhtml#sigil_toc_id_160}

  --------------------------------- ------------------------------------- -----------
  <span class="hanzi">酒</span>     <span class="pinyin">jiǔ</span>       alcool
  <span class="hanzi">啤酒</span>   <span class="pinyin">píjiǔ</span>     bière
  <span class="hanzi">红酒</span>   <span class="pinyin">hóngjiǔ</span>   vin rouge
  <span class="hanzi">饮料</span>   <span class="pinyin">yǐnliào</span>   soda
  <span class="hanzi">咖啡</span>   <span class="pinyin">kāfēi</span>     café
  --------------------------------- ------------------------------------- -----------

### Exercice 4 {#lesson13.xhtml#sigil_toc_id_161}

  ------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------- --
  - <span class="hanzi">你对<span class="encadrerouge">茶</span>了解吗？</span>   - <span class="pinyin">Nǐ duì <span class="encadrerouge">chá</span> liǎojiě ma?</span>    
  - <span class="hanzi">我对<span class="encadrerouge">茶</span>很了解。</span>   - <span class="pinyin">Wǒ duì <span class="encadrerouge">chá</span> hěn liǎojiě.</span>   
  ------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------- --

### Vocabulaire {#lesson13.xhtml#sigil_toc_id_162}

  ------------------------------------- ------------------------------------------- ---------------
  <span class="hanzi">中国</span>       <span class="pinyin">Zhōngguó</span>        Chine
  <span class="hanzi">比利时</span>     <span class="pinyin">Bǐlìshí</span>         Belgique
  <span class="hanzi">北京</span>       <span class="pinyin">Běijīng</span>         Pékin
  <span class="hanzi">你的朋友</span>   <span class="pinyin">nǐ de péngyou</span>   ton ami
  <span class="hanzi">白酒</span>       <span class="pinyin">báijiǔ</span>          alcool de riz
  ------------------------------------- ------------------------------------------- ---------------

