<span id="lesson16.xhtml"></span>

Leçon 16 - Au Restaurant -
==========================

<div class="resume">

Apprenez à lire un menu en chinois et à commander les plats. Grammaire :
les verbes auxiliaires, exemples et exercices. Vocabulaire : Avez-vous
un menu? Désirez-vous autre chose? L'addition s'il vous plait.

</div>

Contenu de la leçon {#lesson16.xhtml#sigil_toc_id_187}
-------------------

<div class="contents">

-   Conversation 1 : Au Restaurant
-   Conversation 2 : Au Restaurant
-   Grammaire
-   Exercices de subsitution

</div>

Conversation 1 : Au Restaurant {#lesson16.xhtml#sigil_toc_id_188}
------------------------------

<audio controls="controls" src="../Audio/16-01.mp3">
</audio>
-   - <span class="hanzi">你们二位吃点儿什么？</span>\
    - <span class="pinyin">Nǐmen èr wèi chī diǎnr shénme?</span>\
    - Qu'est-ce que ces deux messieurs souhaitent manger?
-   - <span class="hanzi">有菜单吗？ 先看一下菜单。</span>\
    - <span class="pinyin">Yǒu càidān ma ? Xiān kàn
    yíxià càidān.</span>\
    - Avez-vous le menu? Regardons d'abord une fois le menu.
-   - <span class="hanzi">这是菜单。你们先看一下。</span>\
    - <span class="pinyin">Zhè shì càidān. Nǐmen xiān kàn yíxià.</span>\
    - Voici le menu? Regardez-le.
-   - <span
    class="hanzi">先来３个凉菜，一个拌黄瓜，一盘儿花生米，一个酱牛肉。</span>\
    - <span class="pinyin">Xiān lǎi sān gè liángcài, yí gè bànhuángguā,
    yì pánr huāshēngmǐ, yí gè jiàngniúròu.</span>\
    - Pour commencer, 3 plats froids, une salade de concombre, des
    cacahuètes épelées et du bœuf sauce soja.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------------------------------
  Hanzi                                 Pinyin                                     Type\         Traduction
                                                                                   grammatical   
  ------------------------------------- ------------------------------------------ ------------- ----------------------------------
  <span class="hanzi">位</span>         <span class="pinyin">wèi</span>            (spé)         (personne)

  <span class="hanzi">菜单</span>       <span class="pinyin">càidān</span>         (n)           menu

  <span class="hanzi">先</span>         <span class="pinyin">xiān</span>           (adv)         d'abord

  <span class="hanzi">一下</span>       <span class="pinyin">yíxià</span>          (n)           une fois

  <span class="hanzi">拌黄瓜</span>     <span class="pinyin">bànhuángguā</span>    (n)           salade de concombre

  <span class="hanzi">盘</span>         <span class="pinyin">pán</span>            (n)           plat

  <span class="hanzi">花生米</span>     <span class="pinyin">huāshēngmǐ</span>     (n)           cacahuètes

  <span class="hanzi">酱牛肉</span>     <span class="pinyin">jiàngniúròu</span>    (n)           bœuf sauce soja

  <span class="hanzi">支</span>         <span class="pinyin">zhī</span>            (spé)         (animaux)

  <span class="hanzi">鱼香肉丝</span>   <span class="pinyin">yúxiāngròusī</span>   (n)           émincé de porc "senteur poisson"
  ---------------------------------------------------------------------------------------------------------------------------------

Conversation 2 : Au Restaurant {#lesson16.xhtml#sigil_toc_id_189}
------------------------------

<audio controls="controls" src="../Audio/16-01.mp3">
</audio>
-   - <span class="hanzi">热菜呢？ 要什么热菜？</span>\
    - <span class="pinyin">Rècài ne ? Yào shénme rècài?</span>\
    - Et comme plats chauds ? Que voulez-vous comme plats chauds?
-   - <span class="hanzi">来半支烤鸭，一个鱼香肉丝。</span>\
    - <span class="pinyin">Lái bàn zhī kǎoyā, yí
    gè yúxiāngròusī.</span>\
    - Nous prendrons un demi canard laqué et du porc émincé
    "saveur poisson".
-   - <span class="hanzi">要什么汤？</span>\
    - <span class="pinyin">Yào shénme tāng?</span>\
    - Et quelle soupe voulez-vous?
-   - <span class="hanzi">一个西红柿鸡蛋汤，一碗米饭。
    拿３个杯子。他不会用筷子，您给拿个勺子和一副刀子，叉子。</span>\
    - <span class="pinyin">Yí gè xīhóngshì jīdàn tāng, yì wǎn mǐfàn. Ná
    sān gè bēizi. Tā bú huì yòng kuàizi, nín gěi ná gè sháozi hé yí fù
    dāozi, chāzi.</span>\
    - Une soupe œuf tomate, et un bol de riz. Amenez 3 verres. Il ne
    sait pas se servir de baguettes, s'il vous plait apportez lui une
    cuillère et une paire de couteau fourchette.
-   - <span class="hanzi">还要什么吗？</span>\
    - <span class="pinyin">Hái yào shénme ma?</span>\
    - Désirez-vous encore quelque-chose?
-   - 不<span class="hanzi">要了。 ... ... 小姐，结账。</span>\
    - <span class="pinyin">Bú yào le. ... ... Xiǎojiě, jiézhàng.</span>\
    - Non... Mademoiselle, l'addition s'il vous plait.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- -------------------------
  <span class="hanzi">汤</span>     <span class="pinyin">tāng</span>       (n)           soupe

  <span class="hanzi">碗</span>     <span class="pinyin">wǎn</span>        (n)           bol

  <span class="hanzi">拿</span>     <span class="pinyin">ná</span>         (v)           prendre

  <span class="hanzi">杯子</span>   <span class="pinyin">bēizi</span>      (n)           verre

  <span class="hanzi">会</span>     <span class="pinyin">huì</span>        (v)           savoir, être capable de

  <span class="hanzi">用</span>     <span class="pinyin">yòng</span>       (v)           utiliser

  <span class="hanzi">筷子</span>   <span class="pinyin">kuàizi</span>     (n)           baguettes

  <span class="hanzi">给</span>     <span class="pinyin">gěi</span>        (v)           donner

  <span class="hanzi">勺子</span>   <span class="pinyin">sháozi</span>     (n)           cuillère

  <span class="hanzi">副</span>     <span class="pinyin">fù</span>         (spé)         (une paire de)

  <span class="hanzi">刀子</span>   <span class="pinyin">dāozi</span>      (n)           couteau

  <span class="hanzi">叉子</span>   <span class="pinyin">chāzi</span>      (n)           fourchette

  <span class="hanzi">了</span>     <span class="pinyin">le</span>         (part)        (particule modale)

  <span class="hanzi">结账</span>   <span class="pinyin">jiézhàng</span>   (n)           l'addition
  ----------------------------------------------------------------------------------------------------------------

Grammaire {#lesson16.xhtml#grammaire}
---------

### La particule modale <span class="hanzist">了</span> {#lesson16.xhtml#la-particule-modale-了}

Lorsque la particule modale <span class="hanzi">了</span> est ajoutée en
fin de phrase, cela indique un changement de situation.

Exemples:

<div class="exemple">

-   - <span class="hanzi">我不要 了。</span>
-   - <span class="hanzi">我不去上海 了。</span>
-   - <span class="hanzi">我是老师 了。</span>\

</div>

### Les verbes auxiliaires <span class="hanzist">会, 想, 要, 应, 该</span> {#lesson16.xhtml#les-verbes-auxiliaires-会-想-要-应-该}

Les verbes auxiliaires comme 会, 想, 要, 应 et 该 sont le plus souvent
utilisés devant d'autres verbes pour exprimer la capacité, la
possibilité, l'intention, ou le devoir.

Exemples:

<div class="exemple">

-   - <span class="hanzi">我 会 用筷子。</span>\
    Je sais utiliser des baguettes.
-   - <span class="hanzi">我喜欢 吃中餐。</span>\
    J'aime manger la cuisine chinoise.
-   - <span class="hanzi">我想 去北京。</span>\
    J'aimerais aller à Pékin.
-   - <span class="hanzi">你应该 买一张地图。</span>\
    Tu devrais acheter un plan.\

</div>

Exercices de subsitution {#lesson16.xhtml#exercices-de-subsitution}
------------------------

### Exercice 1 {#lesson16.xhtml#exercice-1}

  --------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你们二位吃点儿什么？</span>                                                               - <span class="pinyin">Nǐmen èr wèi chī diǎnr shénme?</span>
  - <span class="hanzi">来一<span class="encadrerouge">只</span><span class="encadrerouge">烤鸭</span>。</span>   - <span class="pinyin">Lái yì <span class="encadrerouge">zhī</span> <span class="encadrerouge">kǎoyā</span>.</span>
  --------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------

  Spécificatif                                                         Noun                                                                         
  --------------------------------- ---------------------------------- ----------------------------------- ---------------------------------------- ------------
  <span class="hanzi">个</span>     <span class="pinyin">gè</span>     <span class="hanzi">凉菜</span>     <span class="pinyin">liángcài</span>     plat froid
  <span class="hanzi">个</span>     <span class="pinyin">gè</span>     <span class="hanzi">下酒菜</span>   <span class="pinyin">xiàjiǔcài</span>    plat froid
  <span class="hanzi">盘儿</span>   <span class="pinyin">pánr</span>   <span class="hanzi">花生米</span>   <span class="pinyin">huāshēngmǐ</span>   cacahuètes
  <span class="hanzi">碗</span>     <span class="pinyin">wǎn</span>    <span class="hanzi">米饭</span>     <span class="pinyin">mǐfàn</span>        riz
  <span class="hanzi">杯</span>     <span class="pinyin">bēi</span>    <span class="hanzi">啤酒</span>     <span class="pinyin">píjiǔ</span>        bière

### Exercice 2 {#lesson16.xhtml#exercice-2}

  ------------------------------------------------------------------------------- -------------------------------------------------------------------------------------- --
  - <span class="hanzi">有<span class="encadrerouge">菜单</span>吗？</span>       - <span class="pinyin">Yǒu <span class="encadrerouge">càidān</span> ma?</span>         
  - <span class="hanzi">有，这是<span class="encadrerouge">菜单</span>。</span>   - <span class="pinyin">Yǒu，zhè shì <span class="encadrerouge">càidān</span>.</span>   
  ------------------------------------------------------------------------------- -------------------------------------------------------------------------------------- --

  --------------------------------- -------------------------------------- --------------
  <span class="hanzi">包子</span>   <span class="pinyin">bāozi</span>      pain vapeur
  <span class="hanzi">面条</span>   <span class="pinyin">miàntiáo</span>   nouilles
  <span class="hanzi">饺子</span>   <span class="pinyin">jiǎozi</span>     ravioli
  <span class="hanzi">烤鸭</span>   <span class="pinyin">kǎoyā</span>      canard laqué
  <span class="hanzi">鱼</span>     <span class="pinyin">yú</span>         poisson
  --------------------------------- -------------------------------------- --------------

### Exercice 3 {#lesson16.xhtml#exercice-3}

  ------------------------------------------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------------------------------------------- --
  - <span class="hanzi">还要什么吗？</span>                                                                                                         - <span class="pinyin">Hái yào shénme ma?</span>                                                                                                          
  - <span class="hanzi">拿<span class="encadrerouge">三</span><span class="encadrerouge">个</span><span class="encadrerouge">凉菜</span>。</span>   - <span class="pinyin">Ná <span class="encadrerouge">sān</span> <span class="encadrerouge">gè</span> <span class="encadrerouge">liángcài</span>.</span>   
  ------------------------------------------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------------------------------------------- --

  Quantitatif                     Spécificatif                        Nom                                                                                                                                             
  ------------------------------- ----------------------------------- ------------------------------- ----------------------------------- ----------------------------------- --------------------------------------- -----------
  <span class="hanzi">两</span>   <span class="pinyin">liǎng</span>   <span class="hanzi">个</span>   <span class="pinyin">gè</span>      <span class="hanzi">面包</span>     <span class="pinyin">miànbāo</span>     pain
  1                               <span class="pinyin">yì</span>      <span class="hanzi">把</span>   <span class="pinyin">bǎ</span>      <span class="hanzi">刀子</span>     <span class="pinyin">dāozi</span>       couteau
  3                               <span class="pinyin">sǎn</span>     <span class="hanzi">副</span>   <span class="pinyin">fù</span>      <span class="hanzi">筷子</span>     <span class="pinyin">kuàizi</span>      baguettes
  1                               <span class="pinyin">yì</span>      <span class="hanzi">张</span>   <span class="pinyin">zhāng</span>   <span class="hanzi">餐巾纸</span>   <span class="pinyin">cānjīnzhǐ</span>   serviette
  5                               <span class="pinyin">wǔ</span>      <span class="hanzi">瓶</span>   <span class="pinyin">píng</span>    <span class="hanzi">红酒</span>     <span class="pinyin">hóngjiǔ</span>     vin

