<span id="lesson17.xhtml"></span>

Leçon 17 - Habitudes Alimentaires
=================================

<div class="resume">

Réviser comment lire un menu chinois au restaurant et à commander vos
plats en chinois. Grammaire: les phrases pivots, exemples et exercices.
Vocabulaire: Avez-vous le menu? Désirez-vous autre chose? L'addition
s'il vous plaît.

</div>

Contenu de la leçon {#lesson17.xhtml#sigil_toc_id_190}
-------------------

<div class="contents">

-   Conversation : Au restaurant du Sichuan (Partie I)
-   Conversation : Au restaurant du Sichuan (Partie II)
-   Grammaire
-   Exercices de subsitution

</div>

Conversation : Au restaurant du Sichuan (Partie I) {#lesson17.xhtml#sigil_toc_id_191}
--------------------------------------------------

<audio controls="controls" src="../Audio/17-01.mp3">
</audio>
-   - 这是一家四川饭馆儿吧？\
    - Zhè shì yì jiā Sìchuān fànguǎnr ba?\
    - C'est un restaurant de cuisine du Sichuan !
-   - 听说你爱吃辣的，所以今天请你吃川菜。你爱吃甜的吗？\
    - Tīngshuō nǐ ài chī là de, suǒyǐ jīntiān qǐng nǐ chī Chuāncài. Nǐ
    ài chī tián de ma?\
    - j'ai entendu dire que tu aimais manger épicé, donc je t'invite à
    manger de la cuisine du Sichuan. Aimes-tu manger sucré?
-   - 不，爱吃咸的。我是北方人。\
    - Bù, ài chī xián de. Wǒ shì Běifāngrén.\
    - Non, j'aime manger salé. Je viens du Nord.
-   - 也就是说，南方人甜的。\
    - Yě jiù shì shuō, Nánfāngrén ài tián de.\
    - Est-ce dire que les gens du Sud aiment manger sucré?
-   - 一般来说，他们爱吃清淡的。\
    - Yìbān lái shuō， tāmen ài chī qīngdàn de.\
    - En général ils aiment manger doux.\

### Vocabulaire

  ------------------------------------------------------------
  Hanzi      Pinyin         Type\         Traduction
                            grammatical   
  ---------- -------------- ------------- --------------------
  家         jiā            (spé)         (un établissement)

  吧         ba             (part)        (particule modale)

  听说       tīngshuō       (v)           avoir entendu dire

  爱         ài             (v)           aimer

  辣         là             (adj)         épicé

  所以       suǒyǐ          (conj)        ainsi, donc

  请         qǐng           (v)           inviter

  川菜       Chuāncài       (n)           cuisine du Sichuan

  甜         tián           (adj)         doux, sucré

  咸         xián           (adj)         salé

  也就是说   yějiùshìshuō                 Est-ce dire

  一般来说   yìbānláishuō                 en général

  清淡       qīngdàn        (adj)         léger, doux
  ------------------------------------------------------------

Conversation : Au restaurant du Sichuan (Partie II) {#lesson17.xhtml#sigil_toc_id_192}
---------------------------------------------------

<audio controls="controls" src="../Audio/17-01.mp3">
</audio>
-   - 我 点了几 个名菜，你 尝尝。\
    - Wǒ diǎn le jǐ ge míngcài, nǐ chángchang.\
    - J'ai commandé plusieurs plats célèbres, goûte !
-   - 不错。来，为我们的 友谊干杯。\
    - Búcuò. Lái, wèi wǒmen de yǒuyì gānbēi.\
    - Pas mauvais ! Allons, buvons à notre amitié.
-   - 干杯。慢慢吃。这个菜 辣不辣？\
    - Gānbēi. Mànmān chī. Zhè gè cài là bú là ?\
    - Santé! Bon appétit ! Ce plat est-il épicé?
-   - 够辣的。那个菜有点儿淡。\
    - Gòu là de. Nà gè cài yǒu diǎnr dàn.。\
    - Assez épicé. Ce plat là est un peu fade.
-   - 小姐，有盐吗？ 拿点儿盐来。用信用卡结账可以吗？\
    - Xiǎojiě, yǒu yán ma ? Ná diǎnr yán lái. Yòng xínyòngkǎ jiézhàng
    kěyǐ ma ?\
    - Mademoiselle, avez-vous du sel? Apportez moi un peu de sel.
    Peut-on régler avec la carte de crédit?
-   - 不行。我们这儿只收现金。\
    - Bù xíng. Wǒmen zhèr zhǐ shōu xiànjīn.\
    - Non, nous n'acceptons que le liquide.\

### Vocabulaire {#lesson17.xhtml#sigil_toc_id_193}

  -------------------------------------------------------------
  Hanzi     Pinyin        Type\         Traduction
                          grammatical   
  --------- ------------- ------------- -----------------------
  点        diǎn          (v)           commander (plats)

  名菜      míngcài       (n)           plat célèbre

  尝        cháng         (v)           goûter

  为        wèi           (prep)        pour

  友谊      yǒuyì         (n)           amitié

  干杯      gānbēi        (v)           trinquer

                          (loc)         Santé ! Tchin tchin !

  慢        màn           (adj)         lent

  慢慢吃    màn màn chī   (loc)         bon appétit

  够...的   gòu...de      (adv)         assez

  淡        dàn           (adj)         léger

  盐        yán           (n)           sel

  拿        ná            (v)           prendre

  信用卡    xìnyòngkǎ     (n)           carte de crédit

  结账      jiézhàng      (v)           régler (l'addition)

  可以      kěyǐ          (v)           pouvoir

  只        zhǐ           (adv)         seulement

  收        shōu          (v)           accepter

  现金      xiànjīn       (adj)         (argent) liquide
  -------------------------------------------------------------

Grammaire {#lesson17.xhtml#sigil_toc_id_194}
---------

### Phrase pivot {#lesson17.xhtml#sigil_toc_id_195}

Une phrase pivot est formée de deux phrases-noyaus (ou constructions
verbales), dont le complément du premier verbe est aussi le sujet du
second verbe.

Exemple: le verbe 请 (qǐng) peut être utilisé comme premier verbe d'une
phrase pivot.

  -------------------------------------------------------------------------------------------------
  phrase noyau 1          phrase noyau 2                   phrase pivot
  ----------------------- -------------------------------- ----------------------------------------
  我请你\                 你吃饭\                          我 请 你 吃饭\
  ( Je t'invite )         ( tu manges )                    ( Je t'invite à manger )

  他请我\                 我看电影\                        他 请 我 看 电影\
  ( Il m'invite )         ( je vois un film )              ( Il m'invite à voir un film )

  我请朋友\               朋友来我家\                      我请朋友来我家\
  ( j'invite des amis )   ( des amis viennent chez moi )   ( J'invite des amis à venir chez moi )
  -------------------------------------------------------------------------------------------------

### La particule structurelle 的 {#lesson17.xhtml#sigil_toc_id_196}

On utilise la particule 的 après un adjectif. Exemples: - 辣 的 ( épicé
) - 甜 的 ( doux ) - 大 的 ( gros )

Exercices de subsitution {#lesson17.xhtml#sigil_toc_id_197}
------------------------

### Exercice 1 {#lesson17.xhtml#sigil_toc_id_198}

  ---------------------------------------------------- --------------------------------------------------------------
  - 今天你请我吃什么？                                 - Jīntiān nǐ qǐng wǒ chī shénme?
  - 我请你吃<span class="encadrerouge">川菜</span> .   - Wǒ qǐng nǐ chī <span class="encadrerouge">Chuāncài</span>.
  ---------------------------------------------------- --------------------------------------------------------------

\

  -------- ---------- ---------------------
  粤菜     Yuècài     cuisine cantonaise
  法国菜   Fàguócài   cuisine française
  西餐     xīcān      cuisine occidentale
  -------- ---------- ---------------------

### Exercice 2 {#lesson17.xhtml#sigil_toc_id_199}

\

  ---------------------------------------------------------- --------------------------------------------------------------
  - 你爱吃<span class="encadrerouge">甜</span>的吗？         - Nǐ ài chī <span class="encadrerouge">tián</span> de ma?
  - 我 （不） 爱吃<span class="encadrerouge">甜</span>的。   - Wǒ ( bú ) ài chī <span class="encadrerouge">tián</span> de
  ---------------------------------------------------------- --------------------------------------------------------------

  ---- ------ -------
  咸   xián   salé
  辣   là     épicé
  酸   suān   aigre
  甜   tián   sucré
  ---- ------ -------

### Exercice 3 {#lesson17.xhtml#sigil_toc_id_200}

\

  -------------------------------------------------------- ----------------------------------------------------------------
  - 为<span class="encadrerouge">我们的友谊</span>干杯！   - Wèi <span class="encadrerouge">wǒmen de yǒuyì </span>gānbēi!
  - 干杯！                                                 - Gānbēi!
  -------------------------------------------------------- ----------------------------------------------------------------

  ---------- ---------------- ----------
  你的健康   nǐ de jiànkāng   ta santé
  ---------- ---------------- ----------

