<span id="lesson18.xhtml"></span>

Leçon 18 - Famille - Profession
===============================

<div class="resume">

Apprenez à recevoir un invité, à vous présenter en chinois. Grammaire,
exemples et exercices. Vocabulaire: Qui est-ce? Combien êtes-vous dans
votre famille? Que faîtes-vous dans la vie? Où travaillez-vous?

</div>

Contenu de la leçon {#lesson18.xhtml#sigil_toc_id_201}
-------------------

<div class="contents">

-   Conversation 1 : Qui est-ce?
-   Conversation 2 : Combien êtes-vous dans votre famille?
-   Grammaire
-   Exercices de subsitution

</div>

Conversation 1 : Qui est-ce? {#lesson18.xhtml#sigil_toc_id_202}
----------------------------

<audio controls="controls" src="../Audio/18-01.mp3">
</audio>
-   - <span class="hanzi">谁呀？ 等一会儿。</span>\
    - <span class="pinyin">Shéi ya? Děng yíhuìr.</span>\
    - Qui ( est-ce ) ? Attendez un instant !
-   - <span class="hanzi">是 我，小王。</span>\
    - <span class="pinyin">Shì wǒ, Xiǎo Wáng.</span>
-   - <span class="hanzi">请进。请坐。请喝茶。</span>\
    - <span class="pinyin">Qǐng jìn. Qǐng zuò. Qǐng hē chá.</span>\
    - Entre s'il te plaît, assieds-toi, prends du thé.
-   - <span class="hanzi">谢谢！你爱人在家吗？</span>\
    - <span class="pinyin">Xièxie ! Nǐ àirén zài jiā ma? </span>\
    - Merci! Ton épouse est-elle à la maison?
-   - <span class="hanzi">在。我介绍一下,这是我爱人。</span>\
    - <span class="pinyin">Zài. Wǒ jièshào yíxià, zhè shì
    wǒ àirén.</span>\
    - Oui, je te la présente. C'est mon épouse.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                Type\         Traduction
                                                                            grammatical   
  ----------------------------------- ------------------------------------- ------------- -----------------
  <span class="hanzi">呀</span>       <span class="pinyin">ya</span>        (part)        (étonnement)

  <span class="hanzi">等</span>       <span class="pinyin">děng</span>      (v)           attendre

  <span class="hanzi">一会儿</span>   <span class="pinyin">yíhuìr</span>    (n)           un instant

  <span class="hanzi">小</span>       <span class="pinyin">xiǎo</span>      (adj)         petit, jeune

  <span class="hanzi">请</span>       <span class="pinyin">qǐng</span>      (v)           s'il vous plaît

  <span class="hanzi">进</span>       <span class="pinyin">jìn</span>       (v)           entrer

  <span class="hanzi">坐</span>       <span class="pinyin">zuò</span>       (v)           s'asseoir

  <span class="hanzi">爱人</span>     <span class="pinyin">àirén</span>     (n)           épous, -e

  <span class="hanzi">在</span>       <span class="pinyin">zài</span>       (v)           être (lieu)

  <span class="hanzi">家</span>       <span class="pinyin">jiā</span>       (n)           maison, famille

  <span class="hanzi">介绍</span>     <span class="pinyin">jièshào</span>   (n)           présenter

  <span class="hanzi">一下</span>     <span class="pinyin">yíxià</span>     (n)           une fois
  ---------------------------------------------------------------------------------------------------------

Conversation 2 : Combien êtes-vous dans votre famille? {#lesson18.xhtml#sigil_toc_id_203}
------------------------------------------------------

<audio controls="controls" src="../Audio/18-02.mp3">
</audio>
-   - <span class="hanzi">你家有几口人？</span>\
    - <span class="pinyin">Nǐ jiā yǒu jǐ kǒu rén?</span>\
    - Combien êtes vous dans votre famille? ( Votre famille, combien de
    personne ? )
-   - <span class="hanzi">５口人，还有我父母和一个孩子。</span>\
    - <span class="pinyin">Wǔ kǒu rén, hái yǒu wǒ fùmǔ hé yí
    gè háizi.</span>\
    - 5 personnes, il y a aussi mes parents et un enfant.
-   - <span class="hanzi">听说你有一个姐姐是吗？</span>\
    - <span class="pinyin">Tīngshuō nǐ yǒu yí gè jiějie shì ma?</span>\
    - J'ai entendu dire que vous aviez une sœur aînée, est-ce ainsi?
-   - <span class="hanzi">是啊。她在北京工作。</span>\
    - <span class="pinyin">Shì a. Tā zài Běijīng gōngzuò.</span>\
    - Oui, elle travaille à Pékin.
-   - <span class="hanzi">她做什么工作？</span>\
    - <span class="pinyin">Tā zuò shénme gōngzuò?</span>\
    - Que fait-elle ( comme travail ) ?
-   - <span class="hanzi">她是大夫。</span>\
    - <span class="pinyin">Tā shì dàifu.</span>\
    - Elle est médecin.
-   - <span class="hanzi">她在哪个医院工作？</span>\
    - <span class="pinyin">Tā zài nǎ gè yīyuàn gōngzuò?</span>\
    - Dans quel hôpital travaille-t-elle?
-   - <span class="hanzi">她在北京医院工作。</span>\
    - <span class="pinyin">Tā zài Běijīng Yīyuàn gōngzuò.</span>\
    - Elle travaille à l'hôpital de Pékin.\

### Vocabulaire

<table class="table1">
<tbody>
<tr>
<th>
Hanzi

</th>
<th>
Pinyin

</th>
<th>
Type\
grammatical

</th>
<th>
Traduction

</th>
</tr>
<tr>
<td>
<span class="hanzi">口</span>

</td>
<td>
<span class="pinyin">kǒu</span>

</td>
<td>
(spé)

</td>
<td>
(membre d'une famille)

</td>
</tr>
<tr>
<td>
<span class="hanzi">父母</span>

</td>
<td>
<span class="pinyin">fùmǔ</span>

</td>
<td>
(n)

</td>
<td>
parents

</td>
</tr>
<tr>
<td>
<span class="hanzi">听说</span>

</td>
<td>
<span class="pinyin">tīngshuō</span>

</td>
<td>
(v)

</td>
<td>
avoir entendu dire

</td>
</tr>
<tr>
<td>
<span class="hanzi">啊</span>

</td>
<td>
<span class="pinyin">a</span>

</td>
<td>
(part)

</td>
<td>
ah! oh!

</td>
<td>
</td>
</tr>
<tr>
<td>
<span class="hanzi">工作</span>

</td>
<td>
<span class="pinyin">gōngzuò</span>

</td>
<td>
(v)

</td>
<td>
travailler

</td>
</tr>
<tr>
<td>
</td>
<td>
</td>
<td>
(n)

</td>
<td>
emploi

</td>
</tr>
<tr>
<td>
<span class="hanzi">大夫</span>

</td>
<td>
<span class="pinyin">dàifu</span>

</td>
<td>
(n)

</td>
<td>
médecin

</td>
</tr>
<tr>
<td>
<span class="hanzi">医院</span>

</td>
<td>
<span class="pinyin">yīyuàn</span>

</td>
<td>
(n)

</td>
<td>
hôpital

</td>
</tr>
</tbody>
</table>
Grammaire {#lesson18.xhtml#sigil_toc_id_204}
---------

### La préposition <span class="hanzist">在</span> {#lesson18.xhtml#sigil_toc_id_205}

Pour indiquer le lieu où se produit l'action, on utilise la préposition
<span class="hanzi">在</span> devant le nom du lieu. L'ensemble <span
class="hanzi">在</span> + lieu, tel un adberbe se place avant le verbe.

Exemples:

<div class="exemple">

-   - <span class="hanzi">我 在 医院 工作</span>\
    Je travaille à l'hôpital
-   - <span class="hanzi">我 在 大学 上班</span>\
    Je travaille à l'université\

</div>

### Le spécificatif verbal <span class="hanzist">下</span> {#lesson18.xhtml#sigil_toc_id_206}

<span class="hanzi">下</span> est un spécificatif verbal. <span
class="hanzi">一下</span> se place après le verbe pour montrer qu'une
action dure peu de temps.

Exemples:

<div class="exemple">

-   - <span class="hanzi">我 介绍 一下</span>\
    Je te présente vite-fait
-   - <span class="hanzi">你 看 一下</span>\
    Regarde un coup\

</div>

### Structure de phrase {#lesson18.xhtml#sigil_toc_id_207}

Quand un nom est utilisé pour modifier un autre nom, il n'est pas
nécessaire d'utiliser la particule <span class="hanzi">的</span>.

Exemples:

<div class="exemple">

-   - <span class="hanzi">北京 医院</span>\
    L'hôpital de Pékin ( et non <span class="hanzi">~~北京 的
    医院~~</span> )
-   - <span class="hanzi">大学 老师</span>\
    professeur d'université
-   - <span class="hanzi">公司 职员</span>\
    employé d'entreprise\

</div>

Exercices de subsitution {#lesson18.xhtml#sigil_toc_id_208}
------------------------

### Exercice 1 {#lesson18.xhtml#sigil_toc_id_209}

  ------------------------------------------------------------------------------- --------------------------------------------------------------------------------------
  - <span class="hanzi">你<span class="encadrerouge">爱人</span>在家吗？</span>   - <span class="pinyin">Nǐ <span class="encadrerouge">àirén</span> zài jiā ma?</span>
  - （<span class="hanzi">不）在。</span>                                         - <span class="pinyin">( Bú ) zài.</span>
  ------------------------------------------------------------------------------- --------------------------------------------------------------------------------------

  --------------------------------- ------------------------------------ -------------------------
  <span class="hanzi">爷爷</span>   <span class="pinyin">yéye</span>     grand-père (paternel)
  <span class="hanzi">奶奶</span>   <span class="pinyin">nǎinǎi</span>   grand-mère (paternelle)
  <span class="hanzi">祖父</span>   <span class="pinyin">zǔfù</span>     grand-père
  <span class="hanzi">祖母</span>   <span class="pinyin">zǔmǔ</span>     grand-mère
  <span class="hanzi">父亲</span>   <span class="pinyin">fùqin</span>    père
  <span class="hanzi">母亲</span>   <span class="pinyin">mǔqin</span>    mère
  <span class="hanzi">孩子</span>   <span class="pinyin">háizi</span>    enfant(s)
  <span class="hanzi">儿子</span>   <span class="pinyin">érzi</span>     fils
  <span class="hanzi">女儿</span>   <span class="pinyin">nǚ'ér</span>    fille
  <span class="hanzi">爸爸</span>   <span class="pinyin">bàba</span>     papa
  <span class="hanzi">妈妈</span>   <span class="pinyin">māma</span>     maman
  <span class="hanzi">哥哥</span>   <span class="pinyin">gēge</span>     frère aîné
  <span class="hanzi">弟弟</span>   <span class="pinyin">dìdi</span>     frère cadet
  <span class="hanzi">姐姐</span>   <span class="pinyin">jiějie</span>   sœur aînée
  <span class="hanzi">妹妹</span>   <span class="pinyin">mèimei</span>   sœur cadette
  --------------------------------- ------------------------------------ -------------------------

### Exercice 2 {#lesson18.xhtml#sigil_toc_id_210}

  ------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">你</span>家有几口人？</span>   - <span class="pinyin"><span class="encadrerouge">Nǐ</span> jiā yǒu jǐ kǒu rén?</span>
  - <span class="hanzi"><span class="encadrerouge">五</span>口人。</span>         - <span class="pinyin"><span class="encadrerouge">Wǔ</span> kǒu rén.</span>
  ------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------

<table>
<tbody>
<tr>
<td colspan="3">
Sub. 1

</td>
<td>
Sub. 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">他</span>

</td>
<td>
<span class="pinyin">tā</span>

</td>
<td>
il

</td>
<td>
３

</td>
</tr>
<tr>
<td>
<span class="hanzi">你朋友</span>

</td>
<td>
<span class="pinyin">nǐpéngyou</span>

</td>
<td>
ton ami

</td>
<td>
４

</td>
</tr>
<tr>
<td>
<span class="hanzi">张老师</span>

</td>
<td>
<span class="pinyin">Zhānglǎoshī</span>

</td>
<td>
Professeur Zhang

</td>
<td>
５

</td>
</tr>
<tr>
<td>
<span class="hanzi">我的同学</span>

</td>
<td>
<span class="pinyin">wǒdetóngxué</span>

</td>
<td>
mon camarade de classe

</td>
<td>
６

</td>
</tr>
<tr>
<td>
<span class="hanzi">王小姐</span>

</td>
<td>
<span class="pinyin">Wángxiǎojiě</span>

</td>
<td>
Mademoiselle Wang

</td>
<td>
７

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson18.xhtml#sigil_toc_id_211}

  --------------------------------------------------------------------------- -------------------------------------------------------------------------------
  - <span class="hanzi">她做什么工作？</span>                                 - <span class="pinyin">Tā zuò shénme gōngzuò?</span>
  - <span class="hanzi">她是<span class="encadrerouge">大夫</span>。</span>   - <span class="pinyin">Tā shì <span class="encadrerouge">dàifu</span>.</span>
  --------------------------------------------------------------------------- -------------------------------------------------------------------------------

  ------------------------------------- ------------------------------------------- -----------------
  <span class="hanzi">工程师</span>     <span class="pinyin">gōngchéngshī</span>    ingénieur
  <span class="hanzi">职员</span>       <span class="pinyin">zhíyuán</span>         employé
  <span class="hanzi">经理</span>       <span class="pinyin">jīnglǐ</span>          directeur
  <span class="hanzi">商人</span>       <span class="pinyin">shāngrén</span>        homme d'affaire
  <span class="hanzi">公司职员</span>   <span class="pinyin">gōngsīzhíyuán</span>   cadre
  <span class="hanzi">公务员</span>     <span class="pinyin">gōngwùyuán</span>      fonctionnaire
  <span class="hanzi">售货员</span>     <span class="pinyin">shòuhuòyuán</span>     commercial
  <span class="hanzi">律师</span>       <span class="pinyin">lǜshī</span>           avocat
  <span class="hanzi">司机</span>       <span class="pinyin">sījī</span>            conducteur
  <span class="hanzi">工人</span>       <span class="pinyin">gōngrén</span>         ouvrier
  <span class="hanzi">农民</span>       <span class="pinyin">nóngmín</span>         paysan
  <span class="hanzi">服务员</span>     <span class="pinyin">fúwùyuán</span>        serveur
  ------------------------------------- ------------------------------------------- -----------------

