<span id="lesson19.xhtml"></span>

Leçon 19 - Apprendre une langue étrangère
=========================================

<div class="resume">

Dialogue à l'université. Grammaire : complément d'objet direct et
indirect. Exemples et exercices. Vocabulaire: Es-tu étudiant? Parles-tu
chinois?

</div>

Contenu de la leçon {#lesson19.xhtml#sigil_toc_id_212}
-------------------

<div class="contents">

-   Conversation 1 : Es-tu étudiant?
-   Conversation 2 : Do you speak English?
-   Grammaire
-   Exercices: Subsitution Drill

</div>

Conversation 1 : Es-tu étudiant? {#lesson19.xhtml#sigil_toc_id_213}
--------------------------------

<audio controls="controls" src="../Audio/19-01.mp3">
</audio>
-   - <span class="hanzi">你是学生吧？</span>\
    - <span class="pinyin">Nǐ shì xuésheng ba ?</span>\
    - Es-tu étudiant?
-   - <span class="hanzi">是的，我是大学生。</span>\
    - <span class="pinyin">Shì de, wǒ shì dàxuéshēng.</span>\
    - Oui je suis un étudiant d'université.
-   - <span class="hanzi">你是哪个大学的学生？</span>\
    - <span class="pinyin">Nǐ shì nǎ gè dàxué de xuésheng?</span>\
    - De quelle université? ( Tu es un étudiant de quelle université? )
-   - <span class="hanzi">我是北京大学的学生。</span>\
    - <span class="pinyin">Wǒ shì Běijīng Dàxué de xuésheng.</span>\
    - Je suis un étudiant de l'université de Pékin.
-   - <span class="hanzi">你学习什么专业？</span>\
    - <span class="pinyin">Nǐ xuéxí shénme zhuānyè?</span>\
    - Tu étudies quelle spécialité?
-   - <span class="hanzi">学习汉语。是李老师教我们。</span>\
    - <span class="pinyin">Xuéxí Hànyǔ. Shì Lǐ lǎoshī
    jiāo wǒmen.</span>\
    - J'étudie le chinois. Le Professeur Li nous l'enseigne.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                   Type\         Traduction
                                                                               grammatical   
  ----------------------------------- ---------------------------------------- ------------- ---------------------------
  <span class="hanzi">吧</span>       <span class="pinyin">ba</span>           (part)        (exclamation)

  <span class="hanzi">是的</span>     <span class="pinyin">shìde</span>        (expr)        oui, c'est ainsi

  <span class="hanzi">大学</span>     <span class="pinyin">dàxué</span>        (n)           université

  <span class="hanzi">学生</span>     <span class="pinyin">xuésheng</span>     (n)           étudiant

  <span class="hanzi">大学生</span>   <span class="pinyin">dàxuéshēng</span>   (n)           étudiant d'université

  <span class="hanzi">学习</span>     <span class="pinyin">xuéxí</span>        (v)           étudier

  <span class="hanzi">专业</span>     <span class="pinyin">zhuānyè</span>      (n)           spécialité, branche

  <span class="hanzi">汉语</span>     <span class="pinyin">Hànyǔ</span>        (n)           langue chinoise, mandarin

  <span class="hanzi">教</span>       <span class="pinyin">jiāo</span>         (v)           enseigner
  ----------------------------------------------------------------------------------------------------------------------

Conversation 2 : Parles-tu français? {#lesson19.xhtml#sigil_toc_id_214}
------------------------------------

<audio controls="controls" src="../Audio/19-02.mp3">
</audio>
-   - <span class="hanzi">你们学习外语吗？</span>\
    - <span class="pinyin">Nǐmen xuéxí wàiyǔ ma?</span>\
    - Apprenez-vous une langue étrangère?
-   - <span class="hanzi">我学法语。你会说法语吗？</span>\
    - <span class="pinyin">Wǒ xué Fǎyǔ. Nǐ huì shuō Fǎyǔ ma?</span>\
    - J'apprends le français. Sais-tu parler français?
-   - <span class="hanzi">会说一点儿。你口语怎么样？</span>\
    - <span class="pinyin">Huì shuō yìdiǎnr. Nǐ kǒuyǔ zěnmeyàng?</span>\
    - Un petit peu. Comment est ton français oral?
-   - <span class="hanzi">不好。 你法语说得怎么样？</span>\
    - <span class="pinyin">Bù hǎo. Nǐ Fǎyǔ shuō de zěnmeyàng?</span>\
    - Pas bon. Comment est ton français?
-   - <span class="hanzi">还可以。老师教得比较好。</span>\
    - <span class="pinyin">Hái kěyǐ. Lǎoshī jiāo de bǐjiào hǎo.</span>\
    - Pas si mal. Notre professeur enseigne plutôt bien.
-   - <span class="hanzi">你觉得法语难学吗？</span>\
    - <span class="pinyin">Nì juéde Fǎyǔ nánxué ma?</span>\
    - Penses-tu que le français soit difficile à apprendre.
-   - <span class="hanzi">不太难， 但是要多听，多说。</span>\
    - <span class="pinyin">Bú tài nán, dànshì yào duō tīng，
    duō shuō.</span>\
    - Pas si difficile, mais il faut beaucoup écouter, beaucoup parler.\

### Vocabulaire

  --------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- --------------------------
  <span class="hanzi">外语</span>     <span class="pinyin">wàiyǔ</span>       (n)           langue étrangère

  <span class="hanzi">说</span>       <span class="pinyin">shuō</span>        (v)           parler, dire

  <span class="hanzi">法语</span>     <span class="pinyin">Fǎyǔ</span>        (n)           la langue française

  <span class="hanzi">一点儿</span>   <span class="pinyin">yìdiǎnr</span>     (m)           un peu

  <span class="hanzi">口语</span>     <span class="pinyin">kǒuyǔ</span>       (n)           l'oral, langue parlée

  <span class="hanzi">怎么样</span>   <span class="pinyin">zěnmeyàng</span>   (pro)         comment

  <span class="hanzi">好</span>       <span class="pinyin">hǎo</span>         (adj)         bien, bon

  <span class="hanzi">得</span>       <span class="pinyin">de</span>          (part)        (particule structurelle)

  <span class="hanzi">还可以</span>   <span class="pinyin">háikěyǐ</span>                   passable

  <span class="hanzi">比较</span>     <span class="pinyin">bǐjiào</span>      (adv)         relativement, plutôt

  <span class="hanzi">难</span>       <span class="pinyin">nán</span>         (adj)         difficile

  <span class="hanzi">难学</span>     <span class="pinyin">nánxué</span>      (adj)         difficile à apprendre

  <span class="hanzi">太</span>       <span class="pinyin">tài</span>         (adv)         trop

  <span class="hanzi">但是</span>     <span class="pinyin">dànshì</span>      (conj)        mais, cependant

  <span class="hanzi">要</span>       <span class="pinyin">yào</span>         (v)           vouloir, devoir

  <span class="hanzi">多</span>       <span class="pinyin">duō</span>         (adj)         beaucoup

  <span class="hanzi">听</span>       <span class="pinyin">tīng</span>        (v)           écouter, entendre
  --------------------------------------------------------------------------------------------------------------------

Grammaire {#lesson19.xhtml#sigil_toc_id_216}
---------

### La particule <span class="hanzist">得</span> {#lesson19.xhtml#sigil_toc_id_217}

Un complément de degré simple est la plupart du temps composé d'un
adjectif relié au verbe par la particule <span class="hanzi">得</span>.

Exemples:

<div class="exemple">

-   - <span class="hanzi">他 英语 说 得 很好。</span> ( Il parle très
    bien anglais.)

</div>

La forme négative s'obtient en ajoutant <span class="hanzi">不</span>
devant le complément.

Exemples:

<div class="exemple">

-   - <span class="hanzi">你 汉语 说 得 怎么样？</span>\
    - Comment parles-tu chinois?
-   - <span class="hanzi">他 汉语 说 得 不好。</span>\
    - Il ne parle pas bien chinois.
-   - <span class="hanzi">她 汉语 教 得 很好。</span>\
    - Elle enseigne très bien le chinois\

</div>

### Complément d'objet direct et indirect {#lesson19.xhtml#sigil_toc_id_218}

Le verbe <span class="hanzi">教</span> (<span
class="pinyin">jiāo</span>), enseigner, peut avoir deux compléments
d'objet. Le premier, souvent un nom ou un pronom, est appelé complément
d'objet indirect, c'est celui qui reçoit l'enseignement. Le second,
également un nom ou un pronom, est appelé complément d'objet direct,
c'est ce qui est enseigné.

Exemples:

<div class="exemple">

-   - <span class="hanzi">王老师 教 我们 口语。</span>\
    - Le Professeur Wang nous enseigne l'oral .
-   - <span class="hanzi">张老师 教 他们 语法。</span>\
    - Le Professeur Zhang leur enseigne la grammaire.\

</div>

### La particule modale <span class="hanzist">吧</span> {#lesson19.xhtml#sigil_toc_id_219}

La particule <span class="hanzi">吧</span> (<span
class="pinyin">ba</span>) est utilisée pour exprimer l'interrogation ou
la supposition.

Exemples:

<div class="exemple">

-   - <span class="hanzi">你是学生吧？</span>\
    - Tu es étudiant ?
-   - <span class="hanzi">她会说汉语吧？</span>\
    - Elle doit savoir parler chinois non?
-   - <span class="hanzi">你去北京吧？</span>\
    - Tu vas bien à Pékin?)\

</div>

Exercices de subsitution {#lesson19.xhtml#sigil_toc_id_220}
------------------------

### Exercice 1 {#lesson19.xhtml#sigil_toc_id_221}

  ----------------------------------------------------------------------------- ------------------------------------------------------------------------------------- --
  - <span class="hanzi">你是<span class="encadrerouge">学生</span>吧？</span>   - <span class="pinyin">Nǐ shì <span class="encadrerouge">xuésheng</span> ba?</span>   
  - <span class="hanzi">是的。</span>                                           - <span class="pinyin">Shì de.</span>                                                 
  ----------------------------------------------------------------------------- ------------------------------------------------------------------------------------- --

\

  ----------------------------------- ------------------------------------------- -----------------------
  <span class="hanzi">大学生</span>   <span class="pinyin">dàxuéshēng</span>      étudiant d'université
  <span class="hanzi">中学生</span>   <span class="pinyin">zhōngxuéshēng</span>   collégien, lycéen
  <span class="hanzi">小学生</span>   <span class="pinyin">xiǎoxuéshēng</span>    écolier
  <span class="hanzi">外国人</span>   <span class="pinyin">wàiguórén</span>       étranger
  <span class="hanzi">老师</span>     <span class="pinyin">lǎoshī</span>          professeur
  ----------------------------------- ------------------------------------------- -----------------------

### Exercice 2 {#lesson19.xhtml#sigil_toc_id_222}

  ----------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------------- --
  - <span class="hanzi">你是哪个<span class="encadrerouge">大学</span>的<span class="encadrerouge">学生</span>？</span>   - <span class="pinyin">Nǐ shì nǎ gè <span class="encadrerouge">dàxué</span> de <span class="encadrerouge">xuésheng</span>?</span>   
  - <span class="hanzi">我是北京大学的学生。</span>                                                                       - <span class="pinyin">Wǒ shì Běijīng Dàxué de xuésheng.</span>                                                                     
  ----------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------------- --

<table>
<tbody>
<tr>
<td colspan="3">
Sub. 1

</td>
<td colspan="3">
Sub. 2

</td>
</tr>
<tr>
<td>
</td>
</tr>
<tr>
<td>
<span class="hanzi">大学</span>

</td>
<td>
<span class="pinyin">dàxué</span>

</td>
<td>
université

</td>
<td>
<span class="hanzi">老师</span>

</td>
<td>
<span class="pinyin">lǎoshī</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">公司</span>

</td>
<td>
<span class="pinyin">gōngsī</span>

</td>
<td>
entreprise

</td>
<td>
<span class="hanzi">职员</span>

</td>
<td>
<span class="pinyin">zhíyuán</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">医院</span>

</td>
<td>
<span class="pinyin">yīyuàn</span>

</td>
<td>
hôpital

</td>
<td>
<span class="hanzi">大夫</span>

</td>
<td>
<span class="pinyin">dàifu</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">学校</span>

</td>
<td>
<span class="pinyin">xuéxiào</span>

</td>
<td>
école

</td>
<td>
<span class="hanzi">学生</span>

</td>
<td>
<span class="pinyin">xuésheng</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">工厂</span>

</td>
<td>
<span class="pinyin">gōngchǎng</span>

</td>
<td>
usine

</td>
<td>
<span class="hanzi">工人</span>

</td>
<td>
<span class="pinyin">gōngrén</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">银行</span>

</td>
<td>
<span class="pinyin">yínháng</span>

</td>
<td>
banque

</td>
<td>
<span class="hanzi">职员</span>

</td>
<td>
<span class="pinyin">zhíyuán</span>

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson19.xhtml#sigil_toc_id_223}

  ----------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------
  <span class="pinyin">Nǐ Yīngyǔ <span class="encadrerouge">shuō</span> de zěnmeyàng ?</span>                                   <span class="hanzi">你英语<span class="encadrerouge">说</span>得怎么样？</span>
  <span class="pinyin">Wǒ Yīngyǔ <span class="encadrerouge">shuō</span> de <span class="encadrerouge">hái kěyǐ.</span></span>   <span class="hanzi">我英语<span class="encadrerouge">说</span>得<span class="encadrerouge">还可以。</span></span>
  ----------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------

<table>
<tbody>
<tr>
<td colspan="3">
Verb

</td>
<td colspan="3">
Adj.

</td>
</tr>
<tr>
<td>
</td>
</tr>
<tr>
<td>
<span class="hanzi">教</span>

</td>
<td>
<span class="pinyin">jiāo</span>

</td>
<td>
enseigne

</td>
<td>
<span class="hanzi">很好</span>

</td>
<td>
<span class="pinyin">hénhǎo</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">说</span>

</td>
<td>
<span class="pinyin">shuō</span>

</td>
<td>
parler

</td>
<td>
<span class="hanzi">不错</span>

</td>
<td>
<span class="pinyin">búcuò</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">写</span>

</td>
<td>
<span class="pinyin">xiě</span>

</td>
<td>
écrire

</td>
<td>
<span class="hanzi">还可以</span>

</td>
<td>
<span class="pinyin">háikěyǐ</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">读</span>

</td>
<td>
<span class="pinyin">dú</span>

</td>
<td>
lire

</td>
<td>
<span class="hanzi">非常好</span>

</td>
<td>
<span class="pinyin">fēichánghǎo</span>

</td>
</tr>
</tbody>
</table>
