<span id="lesson02.xhtml"></span>

Leçon 2: Phonétique, Merci
==========================

<div class="resume">

Prononciation du Pinyin, règles d'écriture, finale rétroflexe.
Vocabulaire : Désolé, Merci, A demain

</div>

Contenu de la leçon {#lesson02.xhtml#sigil_toc_id_17}
-------------------

<div class="contents">

-   Règle d'écriture phonétiqe
-   Différenciation des sons
-   Les tons
-   Le ton neutre
-   La finale rétroflexe
-   Conversation
-   Exercices de calligraphie

</div>

Règle d'écriture phonétique {#lesson02.xhtml#sigil_toc_id_18}
---------------------------

  --- -------------------- ---- -------------------
  1   zi ci si             =    z c s

  2   zhi chi shi          =    zh ch sh

  3   ju jue juan jun\     =\   jü jüe jüan jün\
      qu que quan qun\     =\   qü qüe qüan qün\
      xu xue xuan xun      =    xü xüe xüan xün

  4   yu yue yuan yun      =    ü üe üan ün

  5   ya ye yao you\       =\   ia ie iao iou\
      yan yin ying yang\   =\   ian in ing iang\
      yong                 =    iong

  6   wu wa wo wai\        =\   u ua uo uai\
      wei wan wen wang\    =\   uei uan uen uang\
      weng                 =    ueng
  --- -------------------- ---- -------------------

  : [Table de prononciation du Pinyin](../Text/pinyin.xhtml)

Différenciation des sons {#lesson02.xhtml#sigil_toc_id_19}
------------------------

  --- ---------- ---------- ----------
  1   bo po      ba pa      bi pi
  2   de te      da ta      di ti
  3   ge ke      ge ka      gu ku
  4   ji qi      jia qia    jiu qiu
  5   zi ci      za ca      ze ce
  6   zhi chi    zha cha    zhe che
  7   yin ying   lin ling   jin jing
  8   yan yang   gan gang   kan kang
  9   gen geng   men meng   fen feng
  --- ---------- ---------- ----------

  : [Table de prononciation du
  Pinyin](http://www.chine-nouvelle.com/methode/chinois/annexe-pinyin.html)

Les tons {#lesson02.xhtml#sigil_toc_id_20}
--------

  ------------------------------------------------- -------------------------------------------------
  <span class="pinyin">bā bá bǎ bà</span>           <span class="pinyin">bū bú bǔ bù</span>
  <span class="pinyin">kē ké kě kè</span>           <span class="pinyin">qī qí qǐ qì</span>
  <span class="pinyin">xiē xié xiě xiè</span>       <span class="pinyin">mēi méi měi mèi</span>
  <span class="pinyin">guān guán guǎn guàn</span>   <span class="pinyin">xī xí xǐ xì</span>
  <span class="pinyin">duī duí duǐ duì</span>       <span class="pinyin">mīng míng mǐng mìng</span>
  <span class="pinyin">tiān tián tiǎn tiàn</span>   <span class="pinyin">yī yí yǐ yì</span>
  <span class="pinyin">huī huí huǐ huì</span>       <span class="pinyin">xiū xiú xiǔ xiù</span>
  ------------------------------------------------- -------------------------------------------------

  : [Table de prononciation du
  Pinyin](http://www.chine-nouvelle.com/methode/chinois/annexe-pinyin.html)

Le ton neutre {#lesson02.xhtml#sigil_toc_id_21}
-------------

En Chinois, de nombreuses syllabes ne sont pas accentuées, on parle
alors du ton "neutre", indiqué par l'absence de marque sur la voyelle.

  ----------------------------------------------------------------------------------- -----------------------------------------------------------------------------------
  <span class="pinyin">māma</span> <span class="hanzi">妈妈</span> : maman            <span class="pinyin">àiren</span> <span class="hanzi">爱人</span> : époux, épouse
  <span class="pinyin">bàba</span> <span class="hanzi">爸爸</span> : papa             <span class="pinyin">háizi</span> <span class="hanzi">孩子</span> : enfant(s)
  <span class="pinyin">gēge</span> <span class="hanzi">哥哥</span> : frère ainé       <span class="pinyin">guānxi</span> <span class="hanzi">关系</span> : relation
  <span class="pinyin">dìdi</span> <span class="hanzi">弟弟</span> : frère cadet      <span class="pinyin">xièxie</span> <span class="hanzi">谢谢</span> : merci
  <span class="pinyin">jiějie</span> <span class="hanzi">姐姐</span> : sœur ainée     <span class="pinyin">kèqi</span> <span class="hanzi">客气</span> : poli
  <span class="pinyin">mèimei</span> <span class="hanzi">妹妹</span> : sœur cadette   <span class="pinyin">xiūxi</span> <span class="hanzi">休息</span> : se reposer
  ----------------------------------------------------------------------------------- -----------------------------------------------------------------------------------

Exercice de calligraphie {#lesson02.xhtml#sigil_toc_id_22}
------------------------

### (Cliquez sur le caractère pour voir sa fiche détaillée) {#lesson02.xhtml#sigil_toc_id_23}

[爸](http://www.chine-nouvelle.com/methode/caracteres/caractere/29240.html) [妈](http://www.chine-nouvelle.com/methode/caracteres/caractere/22920.html) [哥](http://www.chine-nouvelle.com/methode/caracteres/caractere/21733.html) [弟](http://www.chine-nouvelle.com/methode/caracteres/caractere/24351.html) [姐](http://www.chine-nouvelle.com/methode/caracteres/caractere/22992.html) [妹](http://www.chine-nouvelle.com/methode/caracteres/caractere/22969.html) {#lesson02.xhtml#sigil_toc_id_24}
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

![img43.jpeg](Images/img43.jpeg)

![img44.jpeg](Images/img44.jpeg)

La finale rétroflexe {#lesson02.xhtml#sigil_toc_id_25}
--------------------

La finale <span class="hanzi">儿</span> " <span
class="pinyin">er</span>" est souvent ajoutée à une autre finale pour
former ce que l'on appelle une finale rétroflexe. Dès lors elle n'est
plus considérée comme une syllabe indépendante.\
Une finale rétroflexe s'écrit en ajoutant " <span class="vert">r</span>"
à la finale originale.

  ------------------------------------------------------------------------------------------------------- ------------------------------------- ----------------------------------- -----------
  <span class="pinyin">huì</span> + <span class="pinyin">er</span> ⇒ <span class="pinyin">huìr</span>     <span class="pinyin">yíhuìr</span>    <span class="hanzi">一会儿</span>   un moment
  <span class="pinyin">diǎn</span> + <span class="pinyin">er</span> ⇒ <span class="pinyin">diǎnr</span>   <span class="pinyin">yìdiǎnr</span>   <span class="hanzi">一点儿</span>   un peu
  <span class="pinyin">nǎ</span> + <span class="pinyin">er</span> ⇒ <span class="pinyin">nǎr</span>       <span class="pinyin">naǎr</span>      <span class="hanzi">哪儿</span>     où
  <span class="pinyin">zhè</span> + <span class="pinyin">er</span> ⇒ <span class="pinyin">zhèr</span>     <span class="pinyin">zhèr</span>      <span class="hanzi">这儿</span>     ici
  ------------------------------------------------------------------------------------------------------- ------------------------------------- ----------------------------------- -----------

Conversation et Vocabulaire {#lesson02.xhtml#sigil_toc_id_26}
---------------------------

### Dialogue {#lesson02.xhtml#sigil_toc_id_27}

-   <audio controls="controls" src="../Audio/02-01.mp3">
    </audio>
    \
    - <span class="pinyin">Dubùqǐ!</span>\
    - <span class="hanzi">对不起!</span>\
    - Désolé!
-   <audio controls="controls" src="../Audio/02-02.mp3">
    </audio>
    \
    <span class="pinyin">Méiguānxi!</span>\
    - <span class="hanzi">没关系!</span>\
    - <span>Ce n'est rien !</span>
-   <audio controls="controls" src="../Audio/02-03.mp3">
    </audio>
    \
    - <span class="pinyin">Xièxie!</span>\
    - <span class="hanzi">谢谢 ！</span>\
    - <span>Merci !</span>
-   <audio controls="controls" src="../Audio/02-04.mp3">
    </audio>
    \
    - <span class="pinyin">Búkèqi!</span>\
    - <span class="hanzi">不客气 ！</span>\
    - <span>De rien !</span>
-   <audio controls="controls" src="../Audio/02-05.mp3">
    </audio>
    \
    - <span class="pinyin">Míngtiān jiàn!</span>\
    - <span class="hanzi">明天见！</span>\
    - <span>A demain !</span>
-   <audio controls="controls" src="../Audio/02-06.mp3">
    </audio>
    \
    - <span class="pinyin">Xiūxi Yíhuìr !</span>\
    - <span class="hanzi">休息一会儿！</span>\
    - <span>Repose-toi !</span>
-   <audio controls="controls" src="../Audio/02-07.mp3">
    </audio>
    \
    - <span class="pinyin">hǎo ba!</span>\
    - <span class="hanzi">好吧 ！</span>\
    - <span>D'accord !</span>

### Vocabulaire {#lesson02.xhtml#sigil_toc_id_28}

  ----------------------------------------- -------------------------------------------- ------- -----------------
  <span class="hanzi">对不起！</span>       <span class="pinyin">Duì bù qǐ</span>                Désolé!
  <span class="hanzi">没</span>             <span class="pinyin">méi</span>              (adv)   ne pas...
  <span class="hanzi">关系</span>           <span class="pinyin">guānxi</span>           (n)     relation
  <span class="hanzi">没关系！</span>       <span class="pinyin">Méi guānxi!</span>              Ce n'est rien !
  <span class="hanzi">谢谢！</span>         <span class="pinyin">Xièxie</span>                   Merci !
  <span class="hanzi">不</span>             <span class="pinyin">bú</span>               (adv)   ne pas
  <span class="hanzi">客气</span>           <span class="pinyin">kèqi</span>             (adj)   poli
  <span class="hanzi">不客气！</span>       <span class="pinyin">bú kèqi</span>                  de rien !
  <span class="hanzi">明天</span>           <span class="pinyin">míngtiān</span>         (adv)   demain
  <span class="hanzi">见</span>             <span class="pinyin">jiàn</span>             (v)     voir
  <span class="hanzi">明天见！</span>       <span class="pinyin">Míngtiān jiàn!</span>           A demain !
  <span class="hanzi">休息</span>           <span class="pinyin">xiūxi</span>            (v)     se reposer
  <span class="hanzi">一会儿</span>         <span class="pinyin">yíhuìr</span>           (n)     un moment
  <span class="hanzi">休息一会儿！</span>   <span class="pinyin">xiūxi yíhuìr!</span>            Repose-toi !
  <span class="hanzi">好</span>             <span class="pinyin">hǎo</span>              (adj)   bien
  <span class="hanzi">好吧！</span>         <span class="pinyin">hǎo ba</span>                   D'accord !
  ----------------------------------------- -------------------------------------------- ------- -----------------

Exercice de calligraphie {#lesson02.xhtml#sigil_toc_id_29}
------------------------

20 nouveaux caractères . Cliquez sur un caractère pour voir sa fiche
détaillée (calligraphie, étymologie, etc...)

[爸](http://www.chine-nouvelle.com/methode/caracteres/caractere/29240.html) [妈](http://www.chine-nouvelle.com/methode/caracteres/caractere/22920.html) [哥](http://www.chine-nouvelle.com/methode/caracteres/caractere/21733.html) [弟](http://www.chine-nouvelle.com/methode/caracteres/caractere/24351.html) [姐](http://www.chine-nouvelle.com/methode/caracteres/caractere/22992.html) [妹](http://www.chine-nouvelle.com/methode/caracteres/caractere/22969.html) [对](http://www.chine-nouvelle.com/methode/caracteres/caractere/23545.html) [不](http://www.chine-nouvelle.com/methode/caracteres/caractere/19981.html) [起](http://www.chine-nouvelle.com/methode/caracteres/caractere/36215.html) [没](http://www.chine-nouvelle.com/methode/caracteres/caractere/27809.html) [关](http://www.chine-nouvelle.com/methode/caracteres/caractere/20851.html) [系](http://www.chine-nouvelle.com/methode/caracteres/caractere/31995.html) [谢](http://www.chine-nouvelle.com/methode/caracteres/caractere/35874.html) [明](http://www.chine-nouvelle.com/methode/caracteres/caractere/26126.html) [天](http://www.chine-nouvelle.com/methode/caracteres/caractere/22825.html) [休](http://www.chine-nouvelle.com/methode/caracteres/caractere/20241.html) [息](http://www.chine-nouvelle.com/methode/caracteres/caractere/24687.html) [会](http://www.chine-nouvelle.com/methode/caracteres/caractere/20250.html) [儿](http://www.chine-nouvelle.com/methode/caracteres/caractere/20799.html) [吧](http://www.chine-nouvelle.com/methode/caracteres/caractere/21543.html) {#lesson02.xhtml#sigil_toc_id_30}
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

![img45.jpeg](Images/img45.jpeg)

![img46.jpeg](Images/img46.jpeg)

