<span id="lesson24.xhtml"></span>

Leçon 24 - Moyens de transport
==============================

<div class="resume">

Vocabulaire: Prendre l'avion, prendre le train. Comment te rends-tu à
l'école? Où es-tu allé hier? Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson24.xhtml#sigil_toc_id_268}
-------------------

<div class="contents">

-   Conversation 1 : Comment te rends-tu à l'école?
-   Conversation 2 : Où es-tu allé hier?
-   Conversation 3 : Pourquoi n'as-tu pas pris le bus?
-   Conversation 4 : Vas-tu à Dalian en avion ou en train?
-   Grammaire
-   Exercices de substitution

</div>

Conversation 1 : Comment te rends-tu à l'école? {#lesson24.xhtml#sigil_toc_id_269}
-----------------------------------------------

<audio controls="controls" src="../Audio/24-01.mp3">
</audio>
-   - <span class="hanzi">每天你怎么来教室上课？</span>\
    - <span class="pinyin">Měitiān nǐ zěnme lái jiàoshì shàng
    kè?</span>\
    - Comment viens-tu en classe tous les jours pour les cours?
-   - <span class="hanzi">我走着来。你呢？</span>\
    - <span class="pinyin">Wǒ zǒu zhe lái. Nǐ ne?</span>\
    - A pied. Et toi?
-   - <span class="hanzi">我骑车来。我买了一辆自行车。</span>\
    - <span class="pinyin">Wǒ qí chē lái. Wǒ mǎi le yī liàng zì
    xíng chē.</span>\
    - A bicyclette. J'ai acheté une bicyclette.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- ---------------------------------
  <span class="hanzi">怎么</span>     <span class="pinyin">zěnme</span>       (pro)         comment

  <span class="hanzi">教室</span>     <span class="pinyin">jiàoshì</span>     (n)           salle de classe

  <span class="hanzi">走</span>       <span class="pinyin">zǒu</span>         (v)           marcher

  <span class="hanzi">着</span>       <span class="pinyin">zhe</span>         (part)        (particule verbale)

  <span class="hanzi">骑</span>       <span class="pinyin">qí</span>          (v)           monter (à cheval, à bicyclette)

  <span class="hanzi">车</span>       <span class="pinyin">chē</span>         (n)           véhicule

  <span class="hanzi">辆</span>       <span class="pinyin">liàng</span>       (m)           (spécificatif pour véhicule)

  <span class="hanzi">自行车</span>   <span class="pinyin">zìxíngchē</span>   (n)           bicyclette

  <span class="hanzi">了</span>       <span class="pinyin">le</span>          (part)        (particule modale)
  ---------------------------------------------------------------------------------------------------------------------------

Conversation 2 : Où es-tu allé hier? {#lesson24.xhtml#sigil_toc_id_270}
------------------------------------

<audio controls="controls" src="../Audio/24-02.mp3">
</audio>
-   - <span class="hanzi">昨天你去哪儿了？</span>\
    - <span class="pinyin">Zuótiān nǐ qù nǎr le?</span>\
    - Où es-tu allé hier?
-   - <span class="hanzi">我进城玩儿去了。</span>\
    - <span class="pinyin">Wǒ jìn chéng wánr qù le.</span>\
    - Je suis allé m'amuser en ville.
-   - <span class="hanzi">你也是骑车去的吗？</span>\
    - <span class="pinyin">Nǐ yě shì qí chē qù de ma?</span>\
    - Tu y es aussi allé à bicyclette?
-   - <span class="hanzi">不，我是坐出租车去的。</span>\
    - <span class="pinyin">Bù, wǒ shì zuò chūzūchē qù de.</span>\
    - Non, j'y suis allé en taxi.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                 Type\         Traduction
                                                                             grammatical   
  ----------------------------------- -------------------------------------- ------------- -----------------------------
  <span class="hanzi">进</span>       <span class="pinyin">jìn</span>        (v)           entrer

  <span class="hanzi">城</span>       <span class="pinyin">chéng</span>      (n)           ville

  <span class="hanzi">玩儿</span>     <span class="pinyin">wánr</span>       (v)           s'amuser

  <span class="hanzi">坐</span>       <span class="pinyin">zuò</span>        (v)           s'assoir, se déplacer en...

  <span class="hanzi">出租</span>     <span class="pinyin">chūzū</span>      (adj)         louer

  <span class="hanzi">出租车</span>   <span class="pinyin">chūzūchē</span>   (n)           taxi
  ----------------------------------------------------------------------------------------------------------------------

Conversation 3 : Pourquoi n'as-tu pas pris le bus? {#lesson24.xhtml#sigil_toc_id_271}
--------------------------------------------------

<audio controls="controls" src="../Audio/24-03.mp3">
</audio>
-   - <span class="hanzi">你怎么不坐公共汽车呀？ </span>\
    - <span class="pinyin">Nǐ zěnme bú zuò gōnggòng qìchē ya?</span>\
    - Pourquoi n'as-tu pas pris le bus?
-   - <span class="hanzi">车上人太多，而且又太慢。</span>\
    - <span class="pinyin">Chēshàng rén tài duō, érqiě yòu
    tài màn.</span>\
    - Il y a trop de gens dans le bus, de plus c'est trop lent.
-   - <span class="hanzi">你可以坐地铁或者开车去呀？</span>\
    - <span class="hanzi">Nǐ kěyǐ zuò dìtiě huòzhě kāi chē qù
    ya?</span>\
    - Tu pouvais prendre le métro ou y aller en voiture?
-   - <span class="hanzi">那儿没地铁站。我不会开车。</span>\
    - <span class="pinyin">Nàr méi dìtiězhàn. Wǒ bú huì kāi chē.</span>\
    - Il n'y a pas de station de métro là-bas. Je ne sais pas conduire.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------------------------
  Hanzi                                 Pinyin                                      Type\         Traduction
                                                                                    grammatical   
  ------------------------------------- ------------------------------------------- ------------- ---------------------------
  <span class="hanzi">汽车</span>       <span class="pinyin">qìchē</span>           (n)           voiture

  <span class="hanzi">公共</span>       <span class="pinyin">gōnggòng</span>        (adj)         commun, publique

  <span class="hanzi">公共汽车</span>   <span class="pinyin">gōnggòngqìchē</span>   (n)           transports en commun, bus

  <span class="hanzi">车上</span>       <span class="pinyin">chēshang</span>        (n)           dans le bus

  <span class="hanzi">而且</span>       <span class="pinyin">érqiě</span>           (conj)        deplus

  <span class="hanzi">又</span>         <span class="pinyin">yòu</span>             (conj)        et, aussi

  <span class="hanzi">地铁</span>       <span class="pinyin">dìtiě</span>           (n)           métro

  <span class="hanzi">站</span>         <span class="pinyin">zhàn</span>            (n)           station

  <span class="hanzi">或者</span>       <span class="pinyin">huòzhě</span>          (conj)        ou

  <span class="hanzi">开车</span>       <span class="pinyin">kāichē</span>          (v)           conduire une voiture
  ---------------------------------------------------------------------------------------------------------------------------

Conversation 4 : Vas-tu à Dalian en avion ou en train? {#lesson24.xhtml#sigil_toc_id_272}
------------------------------------------------------

<audio controls="controls" src="../Audio/24-04.mp3">
</audio>
-   - <span class="hanzi">你坐飞机还是坐火车去大连？</span>\
    - <span class="pinyin">Nǐ zuò fēijī háishì zuò huǒchē qù
    Dàlián?</span>\
    - Vas-tu à Dalian en avion ou en train?
-   - <span class="hanzi">我打算坐飞机去，坐船回来。</span>\
    - <span class="pinyin">Wǒ dǎsuàn zuò fēijī qù, zuò
    chuán huílai.</span>\
    - Je compte y aller en avion et revenir en bateau.\

### Vocabulaire

  -------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                               Type\         Traduction
                                                                         grammatical   
  --------------------------------- ------------------------------------ ------------- ------------------
  <span class="hanzi">飞机</span>   <span class="pinyin">fēijī</span>    (n)           avion

  <span class="hanzi">火车</span>   <span class="pinyin">huǒchē</span>   (n)           train

  <span class="hanzi">船</span>     <span class="pinyin">chuán</span>    (n)           bateau

  <span class="hanzi">回来</span>   <span class="pinyin">huílai</span>   (v)           rentrer, revenir
  -------------------------------------------------------------------------------------------------------

Grammaire {#lesson24.xhtml#sigil_toc_id_273}
---------

### Syntaxe {#lesson24.xhtml#sigil_toc_id_274}

Il existe une tournure de phrase dans laquelle le premier verbe modifie
l'action exprimée par le second.

Exemples:

<div class="exemple">

-   <span class="hanzi">我 坐 汽车 来 教室。</span>\
    Je viens en voiture en salle de cours.
-   <span class="hanzi">我 骑 车 回来 。</span>\
    Je rentre en bicyclette.
-   <span class="hanzi">他 开 车 去 。</span>\
    Il y va en voiture.\

</div>

### La particule verbale <span class="hanzist">了</span> après le verbe {#lesson24.xhtml#sigil_toc_id_275}

Lorsque la particule <span class="hanzi">了</span> (<span
class="pinyin">le</span>) suit le verbe, cela indique que l'action est
accomplie.

Exemples:

<div class="exemple">

-   <span class="hanzi">我 买 了 一 辆 自行车。</span>\
    J'ai acheté un vélo.
-   <span class="hanzi">他 喝 了 两 杯 茶。</span>\
    J'ai bu deux verre de thé.\

</div>

### La particule modale <span class="hanzist">了</span> en fin de phrase {#lesson24.xhtml#sigil_toc_id_276}

Lorsque la particule <span class="hanzi">了</span> (<span
class="pinyin">le</span>) est ajoutée en fin de phrase, cela indique un
changement de situation.

La forme négative est obtenue en ajoutant <span class="hanzi">没</span>
(<span class="pinyin">méi</span>) or <span class="hanzi">没有</span>
(<span class="pinyin">méiyǒu</span>) devant le verbe et sans <span
class="hanzi">了</span> en fin de phrase.

Exemples:

<div class="exemple">

-   <span class="hanzi">昨天　你　去　哪儿 了？</span>\
    Où es-tu allé hier?
-   <span class="hanzi">我　去　商店 了。</span>\
    Je suis allé au magasin.
-   <span class="hanzi">我　没去　商店。</span>\
    Je ne suis pas allé au magasin.\

</div>

Exercices de substitution {#lesson24.xhtml#sigil_toc_id_277}
-------------------------

### Exercice 1 {#lesson24.xhtml#sigil_toc_id_278}

  ---------------------------------------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你怎么<span class="encadrerouge">去</span>？</span>                                                                            - <span class="pinyin">Nǐ zěnme <span class="encadrerouge">qù</span>?</span>
  - <span class="hanzi">我<span class="encadrerouge">骑</span><span class="encadrerouge"><span class="encadrerouge">自行车</span>去</span> 。</span>   - <span class="pinyin">Wǒ <span class="encadrerouge">qí</span> <span class="encadrerouge">zìxíngchē</span> <span class="encadrerouge">qù</span>.</span>
  ---------------------------------------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Verbe 1

</td>
<td colspan="2">
Nom

</td>
<td colspan="2">
Verbe 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">坐</span>

</td>
<td>
<span class="pinyin">zuò</span>

</td>
<td>
<span class="hanzi">汽车</span>

</td>
<td>
<span class="pinyin">qìchē</span>

</td>
<td>
<span class="hanzi">来</span>

</td>
<td>
<span class="pinyin">lái</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">开</span>

</td>
<td>
<span class="pinyin">kāi</span>

</td>
<td>
<span class="hanzi">车</span>

</td>
<td>
<span class="pinyin">chē</span>

</td>
<td>
<span class="hanzi">回来</span>

</td>
<td>
<span class="pinyin">huílái</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">坐</span>

</td>
<td>
<span class="pinyin">zuò</span>

</td>
<td>
<span class="hanzi">火车</span>

</td>
<td>
<span class="pinyin">huǒchē</span>

</td>
<td>
<span class="hanzi">回去</span>

</td>
<td>
<span class="pinyin">huíqù</span>

</td>
</tr>
</tbody>
</table>
### Exercice 2 {#lesson24.xhtml#sigil_toc_id_279}

  ------------------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你坐<span class="encadrerouge">飞机</span>还是坐<span class="encadrerouge">火车</span>去？</span>   - <span class="pinyin">Nǐ zuò <span class="encadrerouge">fēijī</span> háishì zuò <span class="encadrerouge">huǒchē</span> qù?</span>
  - <span class="hanzi">我打算坐<span class="encadrerouge">飞机</span>去 。</span>                                          - <span class="pinyin">Wǒ dǎsuàn zuò <span class="encadrerouge">fēijī</span> qù.</span>
  ------------------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Nom 1

</td>
<td colspan="3">
Nom 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">地铁</span>

</td>
<td>
<span class="pinyin">dìtiě</span>

</td>
<td>
métro

</td>
<td>
<span class="hanzi">电车</span>

</td>
<td>
<span class="pinyin">diànchē</span>

</td>
<td>
tramway

</td>
</tr>
<tr>
<td>
<span class="hanzi">火车</span>

</td>
<td>
<span class="pinyin">huǒchē</span>

</td>
<td>
train

</td>
<td>
<span class="hanzi">汽车</span>

</td>
<td>
<span class="pinyin">qìchē</span>

</td>
<td>
voiture

</td>
</tr>
<tr>
<td>
<span class="hanzi">飞机</span>

</td>
<td>
<span class="pinyin">fēijī</span>

</td>
<td>
avion

</td>
<td>
<span class="hanzi">船</span>

</td>
<td>
<span class="pinyin">chuán</span>

</td>
<td>
bateau

</td>
</tr>
<tr>
<td>
<span class="hanzi">出租 汽车</span>

</td>
<td>
<span class="pinyin">chūzū qìchē</span>

</td>
<td>
taxi

</td>
<td>
<span class="hanzi">公共 汽车</span>

</td>
<td>
<span class="pinyin">gōnggòng qìchē</span>

</td>
<td>
bus

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson24.xhtml#sigil_toc_id_280}

  --------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">你</span>会<span class="encadrerouge">开车</span>吗？</span>   - <span class="pinyin"><span class="encadrerouge">Nǐ</span> huì <span class="encadrerouge">kāichē</span> ma?</span>
  - <span class="hanzi">我不会<span class="encadrerouge">开车</span> 。</span>                                    - <span class="pinyin">Wǒ bú huì <span class="encadrerouge">kāichē</span>.</span>
  --------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Sujet

</td>
<td colspan="2">
Action

</td>
</tr>
<tr>
<td>
<span class="hanzi">他</span>

</td>
<td>
<span class="pinyin">tā</span>

</td>
<td>
<span class="hanzi">开汽车</span>

</td>
<td>
<span class="pinyin">kāi qìchē</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">你朋友</span>

</td>
<td>
<span class="pinyin">nǐ péngyou</span>

</td>
<td>
<span class="hanzi">开汽车</span>

</td>
<td>
<span class="pinyin">kāi qìchē</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">他爸爸</span>

</td>
<td>
<span class="pinyin">tā bàba</span>

</td>
<td>
<span class="hanzi">开飞机</span>

</td>
<td>
<span class="pinyin">kāi fēijī</span>

</td>
</tr>
</tbody>
</table>
