<span id="lesson25.xhtml"></span>

Leçon 25 - Direction et Position
================================

<div class="resume">

Vocabulaire: Qui est assis là? Sais-tu où se trouve Tian'anmen?
Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson25.xhtml#sigil_toc_id_281}
-------------------

<div class="contents">

-   Conversation 1 : Qui est assis là?
-   Conversation 2 : Sais-tu où se trouve Tian'anmen?
-   Conversation 3 : À quel endroit se trouve le gymnase?
-   Conversation 4 : Y-a-t'il des restaurants près de la gare?
-   Grammaire
-   Exercices de substitution

</div>

Conversation 1 : Qui est assis là? {#lesson25.xhtml#sigil_toc_id_282}
----------------------------------

<audio controls="controls" src="../Audio/25-01.mp3">
</audio>
-   - <span class="hanzi">瞧，谁坐在小马右边呢？</span>\
    - <span class="pinyin">Qiáo, shuí zuò zài Xiǎo Mǎ yòu bian
    ne?</span>\
    - Regarde, qui est assis à la droite de Xiao Ma?
-   - <span class="hanzi">老李。看见我的交通图了吗？</span>\
    - <span class="pinyin">Lǎo Lǐ. Kǎn jiàn wǒ de jiāo tōng tú le
    ma?</span>\
    - Lao Li. As-tu vu ma carte routière?
-   - <span class="hanzi">看见了，在桌子上边呢。</span>\
    - <span class="pinyin">Kàn jiàn le, zài zhuō zi shàng bian ne.
    </span>\
    - Oui, sur la table.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                   Type\         Traduction
                                                                               grammatical   
  ----------------------------------- ---------------------------------------- ------------- ----------------
  <span class="hanzi">瞧</span>       <span class="pinyin">qiáo</span>         (v)           regarder

  <span class="hanzi">坐</span>       <span class="pinyin">zuò</span>          (v)           être assi

  <span class="hanzi">右边</span>     <span class="pinyin">yòubian</span>      (n)           à droite

  <span class="hanzi">老</span>       <span class="pinyin">lǎo</span>          (adj)         vieux

  <span class="hanzi">交通图</span>   <span class="pinyin">jiāotōngtú</span>   (n)           carte routière

  <span class="hanzi">桌子</span>     <span class="pinyin">zhuōzi</span>       (n)           table

  <span class="hanzi">上边</span>     <span class="pinyin">shàngbian</span>    (n)           sur, dessus
  -----------------------------------------------------------------------------------------------------------

Conversation 2 : Sais-tu où se trouve Tian'anmen? {#lesson25.xhtml#sigil_toc_id_283}
-------------------------------------------------

<audio controls="controls" src="../Audio/25-02.mp3">
</audio>
-   - <span class="hanzi">你知道天安门在哪儿吗？</span>\
    - <span class="pinyin">Nǐ zhī dào Tiān ān mén zài nǎr ma?</span>\
    - Sais-tu où se trouve Tian'anmen?
-   - <span class="hanzi">在市中心。这就是天安门。</span>\
    - <span class="pinyin">Zài shì zhōng xīn. Zhè jiù shì Tiān ān mén.
    </span>\
    - En centre ville. Voilà justement Tian'Anmen.
-   - <span class="hanzi">故宫是不是在它北边？</span>\
    - <span class="pinyin">Gù gōng shì bú shì zài tā běi bian?</span>\
    - La Cité Interdite se trouve bien en son nord?
-   - <span class="hanzi">对，故宫在天安门北边。</span>\
    - <span class="pinyin">Duì, Gù gōng zài Tiān ān mén
    běi bian.</span>\
    - Oui, La Cité Interdite se trouve au nord de Tian'anmen.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                    Type\         Traduction
                                                                                grammatical   
  ----------------------------------- ----------------------------------------- ------------- ---------------------
  <span class="hanzi">天安门</span>   <span class="pinyin">Tiān ān mén</span>   (n)           la place Tian'anmen

  <span class="hanzi">市</span>       <span class="pinyin">shì</span>           (n)           ville

  <span class="hanzi">中心</span>     <span class="pinyin">zhōng xīn</span>     (n)           centre

  <span class="hanzi">就</span>       <span class="pinyin">jiù</span>           (adv)         justement

  <span class="hanzi">故宫</span>     <span class="pinyin">Gù gōng</span>       (n)           la Cité Interdite

  <span class="hanzi">它</span>       <span class="pinyin">tā</span>            (pro)         ce, ça

  <span class="hanzi">对</span>       <span class="pinyin">duì</span>           (adj)         oui, correct

  <span class="hanzi">北边</span>     <span class="pinyin">běi bian</span>      (n)           nord
  -----------------------------------------------------------------------------------------------------------------

Conversation 3 : À quel endroit se trouve le gymnase? {#lesson25.xhtml#sigil_toc_id_284}
-----------------------------------------------------

<audio controls="controls" src="../Audio/25-03.mp3">
</audio>
-   - <span class="hanzi">首都体育馆在什么地方？</span>\
    - <span class="pinyin">Shǒu dū tǐ yù guǎn zài shén me dì
    fang?</span>\
    - À quel endroit se trouve le gymnase de la capitale?
-   - <span class="hanzi">在动物园和图书馆中间。</span>\
    - <span class="pinyin">Zài dòng wù yuán hé tú shú guǎn
    zhōng jiān.</span>\
    - Entre le zoo et la bibliothèque.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                     Type\         Traduction
                                                                                 grammatical   
  ----------------------------------- ------------------------------------------ ------------- ------------------
  <span class="hanzi">首都</span>     <span class="pinyin">shǒu dū</span>        (n)           capitale

  <span class="hanzi">体育馆</span>   <span class="pinyin">tǐ yù guǎn</span>     (n)           gymnase

  <span class="hanzi">动物园</span>   <span class="pinyin">dòng wù yuán</span>   (n)           zoo

  <span class="hanzi">图书馆</span>   <span class="pinyin">tú shū guǎn</span>    (n)           bibliothèque

  <span class="hanzi">中间</span>     <span class="pinyin">zhōng jiān</span>     (n)           entre, au milieu
  ---------------------------------------------------------------------------------------------------------------

Conversation 4 : Y-a-t'il des restaurants près de la gare? {#lesson25.xhtml#sigil_toc_id_285}
----------------------------------------------------------

<audio controls="controls" src="../Audio/25-04.mp3">
</audio>
-   - <span class="hanzi">火车站附近有没有饭馆儿？</span>\
    - <span class="pinyin">Huǒ chē zhàn fù jìn yǒu méi yǒu fàn
    guǎnr?</span>\
    - Y-a-t'il des restaurants près de la gare?
-   - <span class="hanzi">有。可以说，到处是饭馆儿。</span>\
    - <span class="pinyin">Yǒu. Kě yǐ shuō, dào chù shì
    fàn guǎnr.</span>\
    - Oui, pour ainsi dire il y a des restaurants partout.
-   - <span class="hanzi">火车站对面是什地方？</span>\
    - <span class="pinyin">Huǒ chē zhàn duì miàn shì shé nme dì
    fang?</span>\
    - Quel est cet endroit en face de la gare?
-   - <span class="hanzi">一个饭店，前边是停车场。</span>\
    - <span class="pinyin">Yí gè fàn diàn, qián bian shì tíng
    chē chǎng.</span>\
    - Un hôtel, et devant c'est un parking.

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                       Type\         Traduction
                                                                                   grammatical   
  ----------------------------------- -------------------------------------------- ------------- -------------------
  <span class="hanzi">火车站</span>   <span class="pinyin">huǒ chē zhàn</span>     (n)           gare (ferrovière)

  <span class="hanzi">附近</span>     <span class="pinyin">fù jìn</span>           (n)           près de

  <span class="hanzi">可以说</span>   <span class="pinyin">kě yǐ shuō</span>                     pour ainsi dire

  <span class="hanzi">到处</span>     <span class="pinyin">dào chù</span>          (n)           partout

  <span class="hanzi">对面</span>     <span class="pinyin">duì miàn</span>         (n)           en face

  <span class="hanzi">前边</span>     <span class="pinyin">qián bian</span>        (n)           devant

  <span class="hanzi">停车场</span>   <span class="pinyin">tíng chē chǎng</span>   (n)           parking
  ------------------------------------------------------------------------------------------------------------------

Grammaire {#lesson25.xhtml#sigil_toc_id_286}
---------

### Syntaxe {#lesson25.xhtml#sigil_toc_id_287}

Lorsque le verbe <span class="hanzi">在</span> (<span
class="pinyin">zài</span>) est utilisé pour indiquer l'existence, le
sujet est généralement la personne ou l'élément concerné, le complément
d'objet est un nom renseignant la position ou l'endroit.

Exemples:

<div class="exemple">

-   <span class="hanzi">故宫 在 天安门 北边。</span>\
    La Cité Interdite est au nord de Tian'anmen.
-   <span class="hanzi">书 在 桌子 上边。</span>\
    Le livre est sur la table.
-   <span class="hanzi">我 在 他 右边。</span>\
    Je suis à sa droite.
-   <span class="hanzi">他 在 我和她中间。</span>\
    Il est entre moi et elle.\

</div>

### Syntaxe {#lesson25.xhtml#sigil_toc_id_288}

Lorsque les verbes <span class="hanzi">有</span> (<span
class="pinyin">yǒu</span>) ou <span class="hanzi">是</span> (<span
class="pinyin">shì</span>) sont utilisés pour indiquer l'existence, le
sujet est généralement un nom renseignant la position ou l'endroit, le
complément d'objet est la personne ou l'élément concerné.

Exemples:

<div class="exemple">

-   <span class="hanzi">车站 附近有 很多饭馆。 </span>\
    Il y a plein de restaurant près de la gare.
-   <span class="hanzi">饭店 对面 是 停车场。</span>\
    Il y a un parking en face de l'hôtel.\

</div>

### Mots de position {#lesson25.xhtml#sigil_toc_id_289}

  ------------------------------- ---------------------------------- ----------
  <span class="hanzi">左</span>   <span class="pinyin">zuǒ</span>    gauche
  <span class="hanzi">右</span>   <span class="pinyin">yòu</span>    droite
  <span class="hanzi">东</span>   <span class="pinyin">dōng</span>   est
  <span class="hanzi">西</span>   <span class="pinyin">xī</span>     ouest
  <span class="hanzi">南</span>   <span class="pinyin">nán</span>    sud
  <span class="hanzi">北</span>   <span class="pinyin">běi</span>    nord
  <span class="hanzi">前</span>   <span class="pinyin">qián</span>   devant
  <span class="hanzi">后</span>   <span class="pinyin">hòu</span>    derrière
  ------------------------------- ---------------------------------- ----------

Exercices de substitution {#lesson25.xhtml#sigil_toc_id_290}
-------------------------

### Exercice 1 {#lesson25.xhtml#sigil_toc_id_291}

  ------------------------------------------------------------------------------------------------------------------ --------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你坐在哪儿？</span>                                                                          - <span class="pinyin">Nǐ zuò zài nǎr?</span>
  - <span class="hanzi">我坐在<span class="encadrerouge"><span class="encadrerouge">他</span>右边 </span>。</span>   - <span class="pinyin">Wǒ zuò zài <span class="encadrerouge">tā</span> <span class="encadrerouge">yòubian</span>.</span>
  ------------------------------------------------------------------------------------------------------------------ --------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Nom 1

</td>
<td colspan="2">
Nom 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">他</span>

</td>
<td>
<span class="pinyin">tā</span>

</td>
<td>
<span class="hanzi">左边</span>

</td>
<td>
<span class="pinyin">zuǒbian</span>

</td>
<td>
à gauche

</td>
</tr>
<tr>
<td>
<span class="hanzi">小李</span>

</td>
<td>
<span class="pinyin">Xiǎo Lǐ</span>

</td>
<td>
<span class="hanzi">右边</span>

</td>
<td>
<span class="pinyin">yòubian</span>

</td>
<td>
à droite

</td>
</tr>
<tr>
<td>
<span class="hanzi">她</span>

</td>
<td>
<span class="pinyin">tā</span>

</td>
<td>
<span class="hanzi">后边</span>

</td>
<td>
<span class="pinyin">hòubian</span>

</td>
<td>
derrière

</td>
</tr>
<tr>
<td>
<span class="hanzi">老师</span>

</td>
<td>
<span class="pinyin">lǎoshī</span>

</td>
<td>
<span class="hanzi">前边</span>

</td>
<td>
<span class="pinyin">qiánbian</span>

</td>
<td>
devant

</td>
</tr>
<tr>
<td>
<span class="hanzi">它</span>

</td>
<td>
<span class="pinyin">tā</span>

</td>
<td>
<span class="hanzi">旁边</span>

</td>
<td>
<span class="pinyin">pángbian</span>

</td>
<td>
à coté

</td>
</tr>
<tr>
<td>
<span class="hanzi">你</span>

</td>
<td>
<span class="pinyin">nǐ</span>

</td>
<td>
<span class="hanzi">对面</span>

</td>
<td>
<span class="pinyin">duìmiàn</span>

</td>
<td>
en face

</td>
</tr>
</tbody>
</table>
### Exercice 2 {#lesson25.xhtml#sigil_toc_id_292}

  -------------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">故宫是不是在他<span class="encadrerouge">北边 </span>？</span>                                       - <span class="pinyin">Gùgōng shì bú shì zài tā <span class="encadrerouge">běibian</span>?</span>
  - <span class="hanzi">对，故宫在<span class="encadrerouge"><span class="encadrerouge">天安门</span>北边</span> 。</span>   - <span class="pinyin">Duì, Gùgōng zài <span class="encadrerouge">Tiān'ānmén</span> <span class="encadrerouge">běibian</span>.</span>
  -------------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Nom 1

</td>
<td colspan="3">
Nom 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">地铁站</span>

</td>
<td>
<span class="pinyin">dìtiě zhàn</span>

</td>
<td>
<span class="hanzi">东边</span>

</td>
<td>
<span class="pinyin">dōngbian</span>

</td>
<td>
est

</td>
</tr>
<tr>
<td>
<span class="hanzi">火车站</span>

</td>
<td>
<span class="pinyin">huǒchē zhàn</span>

</td>
<td>
<span class="hanzi">西边</span>

</td>
<td>
<span class="pinyin">xībian</span>

</td>
<td>
ouest

</td>
</tr>
<tr>
<td>
<span class="hanzi">饭店</span>

</td>
<td>
<span class="pinyin">fàndiàn</span>

</td>
<td>
<span class="hanzi">南边</span>

</td>
<td>
<span class="pinyin">nánbian</span>

</td>
<td>
sud

</td>
</tr>
<tr>
<td>
<span class="hanzi">银行</span>

</td>
<td>
<span class="pinyin">yínháng</span>

</td>
<td>
<span class="hanzi">北边</span>

</td>
<td>
<span class="pinyin">běibian</span>

</td>
<td>
nord

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson25.xhtml#sigil_toc_id_293}

  ------------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">车站</span><span class="encadrerouge">附近</span>有没有饭馆儿？</span>   <span class="pinyin">- <span class="encadrerouge">Chēzhàn</span> <span class="encadrerouge">fùjìn</span> yǒu méi yǒu fànguǎnr?</span>
  - <span class="hanzi">有。</span>                                                                                         - <span class="pinyin">Yǒu.</span>
  ------------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Nom 1

</td>
<td colspan="2">
Nom 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">飞机场</span>

</td>
<td>
<span class="pinyin">fēijīchǎng</span>

</td>
<td>
<span class="hanzi">周围</span>

</td>
<td>
<span class="pinyin">zhōuwéi</span>

</td>
<td>
autour

</td>
</tr>
<tr>
<td>
<span class="hanzi">商店</span>

</td>
<td>
<span class="pinyin">shāngdiàn</span>

</td>
<td>
<span class="hanzi">附近</span>

</td>
<td>
<span class="pinyin">fùjìn</span>

</td>
<td>
près

</td>
</tr>
<tr>
<td>
<span class="hanzi">饭店</span>

</td>
<td>
<span class="pinyin">fàndiàn</span>

</td>
<td>
<span class="hanzi">对面</span>

</td>
<td>
<span class="pinyin">duìmiàn</span>

</td>
<td>
en face

</td>
</tr>
<tr>
<td>
<span class="hanzi">市</span>

</td>
<td>
<span class="pinyin">shì</span>

</td>
<td>
<span class="hanzi">中心</span>

</td>
<td>
<span class="pinyin">zhōngxīn</span>

</td>
<td>
au centre

</td>
</tr>
</tbody>
</table>
