Leçon 26 - Demander son chemin
==============================

<div class="resume">

Vocabulaire: Où se trouve le Palais d'Été? Il n'est pas loin de
l'Université de Pékin. Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson26.xhtml#sigil_toc_id_294}
-------------------

<div class="contents">

-   Conversation 1 : Le Palais d'Été est-il loin d'ici?
-   Conversation 2 : Combien de temps faut-il en voiture?
-   Conversation 3 : Comment se rendre au Palais d'Été?
-   Conversation 4 : Puis-je garer ma voiture?
-   Grammaire
-   Exercices de substitution

</div>

Conversation 1 : Le Palais d'Été est-il loin d'ici? {#lesson26.xhtml#sigil_toc_id_295}
---------------------------------------------------

<audio controls="controls" src="../Audio/26-01.mp3">
</audio>
-   - <span class="hanzi">颐和园离这儿远不远？</span>\
    - <span class="pinyin">Yí hé yuán lí zhèr yuǎn bù yuǎn?</span>\
    - Le Palais d'Été est-il loin d'ici?
-   - <span class="hanzi">不远，很近，就在北大西边。</span>\
    - <span class="pinyin">Bù yuǎn, hěn jìn, jiù zài Běi Dà
    xī bian.</span>\
    - Non, très proche, juste à l'Ouest de l'Université de Pékin.
-   - <span class="hanzi">从这儿到北大有多远？</span>\
    - <span class="pinyin">Cǒng zhèr dào Běi Dà yǒu duō yuǎn?</span>\
    - Quelle est la distance d'ici à l'Université de Pékin?
-   - <span class="hanzi">大约有五公里。</span>\
    - <span class="pinyin">Dàyuē yǒu wǔ gōng lǐ.</span>\
    - Environ 5 kilomètres.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                   Type\         Traduction
                                                                               grammatical   
  ----------------------------------- ---------------------------------------- ------------- ---------------------
  <span class="hanzi">颐和园</span>   <span class="pinyin">Yí hé yuán</span>   (n)           Le Palais d'Été

  <span class="hanzi">离</span>       <span class="pinyin">lí</span>           (prep)        être distant de

  <span class="hanzi">远</span>       <span class="pinyin">yuǎn</span>         (n)           loin

  <span class="hanzi">近</span>       <span class="pinyin">jìn</span>          (adj)         près

  <span class="hanzi">北大</span>     <span class="pinyin">Beì Dà</span>       (n)           Université de Pékin

  <span class="hanzi">从</span>       <span class="pinyin">cóng</span>         (n)           de, depuis

  <span class="hanzi">到</span>       <span class="pinyin">dào</span>          (n)           vers, à

  <span class="hanzi">多远</span>     <span class="pinyin">duō yuǎn</span>     (n)           quelle distance

  <span class="hanzi">大约</span>     <span class="pinyin">dà yuē</span>       (adv)         environ

  <span class="hanzi">公里</span>     <span class="pinyin">gōng lǐ</span>      (n)           kilomètre
  ----------------------------------------------------------------------------------------------------------------

Conversation 2 : Combien de temps faut-il en voiture? {#lesson26.xhtml#sigil_toc_id_296}
-----------------------------------------------------

<audio controls="controls" src="../Audio/26-02.mp3">
</audio>
-   - <span class="hanzi">开车要用多长时间？</span>\
    - <span class="pinyin">Kāi chē yào yòng duō cháng shí jiān?</span>\
    - Combien de temps faut-il en voiture?
-   - <span class="hanzi">要是不堵车的话，用不了半个小时。</span>\
    - <span class="pinyin">Yào shì bù dǔ chē de huà, yòng bù liǎo bàn gè
    xiǎo shí.</span>\
    - Sans d'embouteillage, il ne faut même pas une demi-heure.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------------------------
  Hanzi                                      Pinyin                                           Type\         Traduction
                                                                                              grammatical   
  ------------------------------------------ ------------------------------------------------ ------------- ------------------------
  <span class="hanzi">要</span>              <span class="pinyin">yào</span>                  (v)           nécessiter, falloir

  <span class="hanzi">开车</span>            <span class="pinyin">kāi chē</span>              (v)           conduire (une voiture)

  <span class="hanzi">堵车</span>            <span class="pinyin">dǔ chē</span>               (n)           embouteillage

  <span class="hanzi">的话</span>            <span class="pinyin">de huà</span>               (adv)         si

  <span class="hanzi">要是 ... 的话</span>   <span class="pinyin">yào shì ... de huà</span>   (adv)         si ...

  <span class="hanzi">不了</span>            <span class="pinyin">bù liǎo</span>              (adv)         (ne pas)

  <span class="hanzi">用不了</span>          <span class="pinyin">yòng bù liǎo</span>         (v)           ne pas utiliser
  ----------------------------------------------------------------------------------------------------------------------------------

Conversation 3 : Comment se rendre au Palais d'Été? {#lesson26.xhtml#sigil_toc_id_297}
---------------------------------------------------

<audio controls="controls" src="../Audio/26-03.mp3">
</audio>
-   - <span class="hanzi">请问，去颐和园怎么走？</span>\
    - <span class="pinyin">Qǐng wèn， qù Yí hé yuán zěn me zǒu?</span>\
    - Excusez-moi, Comment se rendre au Palais d'Été?
-   - <span
    class="hanzi">一直往前走，到十字路口向右拐，走五分钟就到了。</span>\
    - <span class="pinyin">Yì zhí wǎng qián zǒu, dào shí zì lù kǒu xiàng
    yòu guái, zǒu wǔ fēn zhōng jiù dào le.</span>\
    - Allez droit devant, au carrefour prenez à droite, marchez 5
    minutes vous y serez.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------------------
  Hanzi                                 Pinyin                                      Type\         Traduction
                                                                                    grammatical   
  ------------------------------------- ------------------------------------------- ------------- -----------------------
  <span class="hanzi">请问</span>       <span class="pinyin">qǐng wèn</span>                      Excusez-moi

  <span class="hanzi">一直</span>       <span class="pinyin">yì zhí</span>          (adv)         tout droit

  <span class="hanzi">往</span>         <span class="pinyin">wǎng</span>            (prep)        vers, en direction de

  <span class="hanzi">前</span>         <span class="pinyin">qián</span>            (n)           devant

  <span class="hanzi">十字</span>       <span class="pinyin">shí zì</span>          (n)           croisement, carrefour

  <span class="hanzi">路口</span>       <span class="pinyin">lù kǒu</span>          (n)           intersection

  <span class="hanzi">十字路口</span>   <span class="pinyin">shí zì lù kǒu</span>   (n)           carrefour

  <span class="hanzi">向</span>         <span class="pinyin">xiàng</span>           (n)           vers, en direction de

  <span class="hanzi">拐</span>         <span class="pinyin">guǎi</span>            (n)           tourner
  -----------------------------------------------------------------------------------------------------------------------

Conversation 4 : Puis-je garer ma voiture? {#lesson26.xhtml#sigil_toc_id_298}
------------------------------------------

<audio controls="controls" src="../Audio/26-04.mp3">
</audio>
-   - <span class="hanzi">劳驾，这儿能停车吗？</span>\
    - <span class="pinyin">Láo jià, zhèr néng tíng chē ma?</span>\
    - Excusez-moi, puis-je garer ma voiture ici?
-   - <span class="hanzi">不行，过了第一个红绿灯可以。</span>\
    - <span class="pinyin">Bù xíng, guò le dì yī gè hóng lǜ
    dēng kěyǐ.</span>\
    - Non, mais passé le premier feu tricolore c'est possible.
-   - <span class="hanzi">好，就停在这儿吧。我下车。</span>\
    - <span class="pinyin">Hǎo, jiù tíng zài zhèr ba. Wǒ
    xià chē.</span>\
    - Bien, donc garons-nous là! Je descends de voiture.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                     Type\         Traduction
                                                                                 grammatical   
  ----------------------------------- ------------------------------------------ ------------- ---------------
  <span class="hanzi">劳驾</span>     <span class="pinyin">Láo jià</span>                      Excusez-moi

  <span class="hanzi">停</span>       <span class="pinyin">tíng</span>           (v)           arrêter

  <span class="hanzi">过</span>       <span class="pinyin">guò</span>            (v)           passer

  <span class="hanzi">红绿灯</span>   <span class="pinyin">hóng lǜ dēng</span>   (n)           feu tricolore

  <span class="hanzi">下</span>       <span class="pinyin">xià</span>            (v)           descendre
  ------------------------------------------------------------------------------------------------------------

Grammaire {#lesson26.xhtml#sigil_toc_id_299}
---------

### Syntaxe {#lesson26.xhtml#sigil_toc_id_300}

Utilisation de la préposition <span class="hanzi">离</span> (<span
class="pinyin">lí</span>) pour exprimer la distance entre deux endroits.

<div class="deux">

endroit A + <span class="hanzist">离</span> + endroit B + adjectif

</div>

Exemples:

<div class="exemple">

-   - <span class="hanzi">颐和园 离 这儿 很远。</span>\
    Palais d'Été + " <span class="pinyin">lí</span> " + ici + loin = Le
    Palais d'Été est loin d'ici.
-   - <span class="hanzi">北京 离 天津 不远。</span>\
    Pékin + " <span class="pinyin">lí</span> " + Tianjin + non loin =
    Pékin et Tianjin ne sont pas éloignées.\

</div>

### l'adverbe <span class="hanzist">多</span> {#lesson26.xhtml#sigil_toc_id_301}

L'adverbe <span class="hanzi">多</span> (<span
class="pinyin">duō</span>, beaucoup) est souvent utilisé devant un
adjectif monosyllabique tel que <span class="hanzi">远</span> (<span
class="pinyin">yuǎn</span>, loin) - <span class="hanzi">长</span> (<span
class="pinyin">cháng</span>, long) - <span class="hanzi">大</span>
(<span class="hanzi">dà</span>, grand) pour interroger sur le degré ou
l'ampleur.

Exemples:

<div class="exemple">

-   <span class="hanzi">多 远</span>\
    beaucoup + loin = quelle distance?
-   <span class="hanzi">多 长 时间</span>\
    beaucoup + long + temps = combien de temps?
-   <span class="hanzi">多 大</span>\
    beaucoup + grand = quelle taille?\

</div>

Exercices de substitution {#lesson26.xhtml#sigil_toc_id_302}
-------------------------

### Exercice 1 {#lesson26.xhtml#sigil_toc_id_303}

  ----------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">颐和园</span>离<span class="encadrerouge">这儿</span>远不远？</span>   - <span class="pinyin"><span class="encadrerouge">Yíhéyuán</span> lí <span class="encadrerouge">zhèr</span> yuǎn bù yuǎn?</span>
  - <span class="hanzi">不远。</span>                                                                                     - <span class="pinyin">bù yuǎn.</span>
  ----------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Noun 1

</td>
<td colspan="2">
Noun 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">中国</span>

</td>
<td>
<span class="pinyin">Zhōngguó</span>

</td>
<td>
<span class="hanzi">美国</span>

</td>
<td>
<span class="pinyin">Měiguó</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">商店</span>

</td>
<td>
<span class="pinyin">shāngdiàn</span>

</td>
<td>
<span class="hanzi">银行</span>

</td>
<td>
<span class="pinyin">yínháng</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">飞机场</span>

</td>
<td>
<span class="pinyin">fēijīchǎng</span>

</td>
<td>
<span class="hanzi">火车站</span>

</td>
<td>
<span class="pinyin">huǒchēzhàn</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">图书馆</span>

</td>
<td>
<span class="pinyin">túshūguǎn</span>

</td>
<td>
<span class="hanzi">书店</span>

</td>
<td>
<span class="pinyin">shūdiàn</span>

</td>
</tr>
</tbody>
</table>
### Exercice 2 {#lesson26.xhtml#sigil_toc_id_304}

  -------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------
  - <span class="hanzi">从这儿到北大有多远？</span>                                - <span class="pinyin">Cóng zhèr dào Běi Dà yǒu duō yuǎn?</span>
  - <span class="hanzi">大约有<span class="encadrerouge">５公里</span> 。</span>   - <span class="pinyin">Dà yuē yǒu <span class="encadrerouge">wǔ gōng lǐ</span>.</span>
  -------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="1">
quantité

</td>
<td colspan="3">
unité

</td>
</tr>
<tr>
<td>
10

</td>
<td>
<span class="hanzi">公里</span>

</td>
<td>
<span class="pinyin">gōng lǐ</span>

</td>
<td>
kilomètre

</td>
</tr>
<tr>
<td>
100

</td>
<td>
<span class="hanzi">米</span>

</td>
<td>
<span class="pinyin">mǐ</span>

</td>
<td>
mètre

</td>
</tr>
<tr>
<td>
25

</td>
<td>
<span class="hanzi">英里</span>

</td>
<td>
<span class="pinyin">yīng lǐ</span>

</td>
<td>
mile

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson26.xhtml#sigil_toc_id_305}

  ----------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">开车</span>要用多长时间？</span>   - <span class="pinyin"><span class="encadrerouge">Kāi chē</span> yào yòng duō cháng shí jiān?</span>
  - <span class="hanzi">用不了<span class="encadrerouge">半个小时</span> 。</span>    - <span class="pinyin">Yòng bù liǎo <span class="encadrerouge">bàn gè xiǎoshí.</span></span>
  ----------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Sub 1

</td>
<td colspan="2">
Sub 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">走路</span>

</td>
<td>
<span class="pinyin">zǒu lù</span>

</td>
<td>
<span class="hanzi">1个小时</span>

</td>
<td>
<span class="pinyin">yī gè xiǎoshí</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">坐汽车</span>

</td>
<td>
<span class="pinyin">zuò qìchē</span>

</td>
<td>
<span class="hanzi">10分钟</span>

</td>
<td>
<span class="pinyin">shí fēn zhōng</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">开车</span>

</td>
<td>
<span class="pinyin">kāi chē</span>

</td>
<td>
<span class="hanzi">1克钟</span>

</td>
<td>
<span class="pinyin">yī kè zhōng</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">坐地铁</span>

</td>
<td>
<span class="pinyin">zuò dìtiě</span>

</td>
<td>
<span class="hanzi">半个小时</span>

</td>
<td>
<span class="pinyin">bàn gè xiǎoshí</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">骑单车</span>

</td>
<td>
<span class="pinyin">qí dānchē</span>

</td>
<td>
<span class="hanzi">10分钟</span>

</td>
<td>
<span class="pinyin">shí fēn zhōng</span>

</td>
</tr>
</tbody>
</table>
