<span id="lesson27.xhtml"></span>

Leçon 27 - Climat et Météo
==========================

<div class="resume">

Vocabulaire: Quel temps fera-t-il demain? Quelle sera la température?
L'hivers pékinois est-il froid? Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson27.xhtml#sigil_toc_id_306}
-------------------

<div class="contents">

-   Conversation 1 : Quel temps fera-t-il demain?
-   Conversation 2 : Quelle sera la température?
-   Conversation 3 : L'hivers pékinois est-il froid?
-   Conversation 4 : Comment sont printemps et automne?
-   Grammaire
-   Exercice de substitution

</div>

Conversation 1 : Quel temps fera-t-il demain? {#lesson27.xhtml#sigil_toc_id_307}
---------------------------------------------

<audio controls="controls" src="../Audio/27-01.mp3">
</audio>
-   - <span class="hanzi">下雨了，明天天气怎么样？</span>\
    - <span class="pinyin">Xià yǔ le. Míng tiān tiān qì zěn me
    yàng?</span>\
    - Il pleut. Quel temps fera-t-il demain?
-   - <span class="hanzi">天气预报说：明天是晴天。</span>\
    - <span class="pinyin">Tiān qì yù bào shuō: míng tiān
    shì qíngtiān.</span>\
    - La météo annonce : demain journée ensoleillée.
-   - <span class="hanzi">明天有风吗？冷不冷？</span>\
    - <span class="pinyin">Míng tiān yǒu fēng ma? Lěng bù lěng?</span>\
    - Y aura-t-il du vent? Fera-t-il froid?
-   - <span class="hanzi">有风。早上有点儿凉。</span>\
    - <span class="pinyin">Yǒu fēng. Zǎo shang yǒu diǎnr liáng.</span>\
    - Il y aura du vent. La matinée sera légèrement fraîche.\

### Vocabulaire

  -------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                    Type\         Traduction
                                                                                grammatical   
  ----------------------------------- ----------------------------------------- ------------- -----------------
  <span class="hanzi">雨</span>       <span class="pinyin">yǔ</span>            (n)           pluie

  <span class="hanzi">下雨</span>     <span class="pinyin">xià yǔ</span>        (v)           pleuvoir

  <span class="hanzi">天气</span>     <span class="pinyin">tiān qì</span>       (n)           temps (climat)

  <span class="hanzi">怎么样</span>   <span class="pinyin">zěn me yàng</span>   (pro)         comment

  <span class="hanzi">预报</span>     <span class="pinyin">yù bào</span>        (n)           prévision

  <span class="hanzi">晴天</span>     <span class="pinyin">qíng tiān</span>     (n)           jour ensoleillé

  <span class="hanzi">风</span>       <span class="pinyin">fēng</span>          (n)           vent

  <span class="hanzi">冷</span>       <span class="pinyin">lěng</span>          (adj)         froid

  <span class="hanzi">凉</span>       <span class="pinyin">liáng</span>         (adj)         frais
  -------------------------------------------------------------------------------------------------------------

Conversation 2 : Quelle sera la température? {#lesson27.xhtml#sigil_toc_id_308}
--------------------------------------------

<audio controls="controls" src="../Audio/27-02.mp3">
</audio>
-   - <span class="hanzi">明天的气温是多少度？</span>\
    - <span class="pinyin">Míng tiān de qì wēn shì duō shao dù?</span>\
    - Quelle sera la température demain?
-   - <span class="hanzi">最高温度是５度，最低零下１度。</span>\
    - <span class="pinyin">Zuì gāo wēn dù shì wǔ dù, zuì dī líng xià
    yī dù.</span>\
    - La température maximale sera de 5 degrés, minimale moins 1.\

### Vocabulaire

  --------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- ------------------------
  <span class="hanzi">气温</span>   <span class="pinyin">qì wēn</span>    (n)           température (de l'air)

  <span class="hanzi">度</span>     <span class="pinyin">dù</span>        (n)           degré

  <span class="hanzi">温度</span>   <span class="pinyin">wēn dù</span>    (n)           température

  <span class="hanzi">高</span>     <span class="pinyin">gāo</span>       (adj)         haut

  <span class="hanzi">低</span>     <span class="pinyin">dī</span>        (adj)         bas

  <span class="hanzi">零</span>     <span class="pinyin">líng</span>      (n)           zéro

  <span class="hanzi">零下</span>   <span class="pinyin">língxià</span>                 au dessous de zéro
  --------------------------------------------------------------------------------------------------------------

Conversation 3 : L'hivers pékinois est-il froid? {#lesson27.xhtml#sigil_toc_id_309}
------------------------------------------------

<audio controls="controls" src="../Audio/27-03.mp3">
</audio>
-   - <span class="hanzi">北京冬天冷不冷？</span>\
    - <span class="pinyin">Běi jīng dōng tiān lěng bǔ lěng?</span>\
    - L'hivers à Pékin est-il froid?
-   - <span class="hanzi">冷极了。有时候下雪。</span>\
    - <span class="pinyin">Lěng jí le. Yǒu shí hou xià xuě.</span>\
    - Extrêmement froid. Il arrive qu'il neige.
-   - <span class="hanzi">夏天热吗？经常下雨吗？</span>\
    - <span class="pinyin">Xià tiān rè ma? Jīng cháng xià yǔ ma?</span>\
    - L'été est-il chaud? Pleut-il souvent?
-   - <span class="hanzi">很热，７、８月常常下大雨。</span>\
    - <span class="pinyin">Hěn rè, qī bā yuè cháng cháng xià
    dà yǔ.</span>\
    - Très chaud, il pleut souvent en juillet-août.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                  Type\         Traduction
                                                                            grammatical   
  --------------------------------- --------------------------------------- ------------- -------------
  <span class="hanzi">冬天</span>   <span class="pinyin">dōng tiān</span>   (n)           hivers

  <span class="hanzi">极了</span>   <span class="pinyin">jí le</span>       (suff)        extrêmement

  <span class="hanzi">下雪</span>   <span class="pinyin">xià xuě</span>     (v)           neiger

  <span class="hanzi">夏天</span>   <span class="pinyin">xià tiān</span>    (n)           été
  -----------------------------------------------------------------------------------------------------

Conversation 4 : Comment sont le printemps et l'automne? {#lesson27.xhtml#sigil_toc_id_310}
--------------------------------------------------------

<audio controls="controls" src="../Audio/27-04.mp3">
</audio>
-   - <span class="hanzi">春天和秋天怎么样？</span>\
    - <span class="pinyin">Chūn tiān hé qiū tiān zěn me yàng?</span>\
    - Comment sont le printemps et l'automne?
-   - <span
    class="hanzi">春天常刮大风，而且空气干燥。秋天凉快，不冷也不热。</span>\
    - <span class="pinyin">Chūn tiān cháng guā dà fēng, ér qiě kōng qì
    gān zào. Qiū tiān liáng kuài, bù lěng yě bú rè.</span>\
    - Il vente souvent au printemps et l'air est très sec. L'automne est
    frais, ni froid ni chaud.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                   Type\         Traduction
                                                                             grammatical   
  --------------------------------- ---------------------------------------- ------------- -----------------
  <span class="hanzi">春天</span>   <span class="pinyin">chūn tiān</span>    (n)           printemps

  <span class="hanzi">秋天</span>   <span class="pinyin">qiū tiān</span>     (n)           automne

  <span class="hanzi">刮风</span>   <span class="pinyin">guā fēng</span>     (v)           le vent souffle

  <span class="hanzi">而且</span>   <span class="pinyin">ér qiě</span>       (conj)        de plus

  <span class="hanzi">空气</span>   <span class="pinyin">kōng qì</span>      (n)           air

  <span class="hanzi">干燥</span>   <span class="pinyin">gān zào</span>      (adj)         sec

  <span class="hanzi">凉快</span>   <span class="pinyin">liáng kuài</span>   (adj)         frais
  ----------------------------------------------------------------------------------------------------------

Grammaire {#lesson27.xhtml#sigil_toc_id_311}
---------

### L'emphase avec <span class="hanzist">极了</span> {#lesson27.xhtml#sigil_toc_id_312}

Le suffixe <span class="hanzi">极了</span> (<span class="pinyin">jí
le</span>, extrêmement) est placé après un adjectif pour mettre de
l'emphase.

Exemples:

<div class="exemple">

-   <span class="hanzi">天气 冷 极了。</span>\
    Le temps est particulièrement froid.
-   <span class="hanzi">今天 热 极了。</span>\
    Il fait excessivement chaud aujourd'hui.
-   <span class="hanzi">东西 贵 极了。</span>\
    Cet objet est prodigieusement cher.\

</div>

### Syntaxe " ni ... ni ... " {#lesson27.xhtml#sigil_toc_id_313}

La structure <span class="hanzi">不... 也不...</span> peut lier deux
adjectifs ou deux verbes.

Exemples:

<div class="exemple">

-   <span class="hanzi">今天 不 冷 也不 热。</span>\
    Aujourd'hui il ne fait ni froid ni chaud.
-   <span class="hanzi">故宫 不 大 也不 小。</span>\
    La Cité Interdite n'est ni grande ni petite.
-   <span class="hanzi">我 不 喝酒也不 吸烟。</span>\
    Je ne bois (pas d'alcool) ni ne fume (de cigarette).\

</div>

Exercice de substitution {#lesson27.xhtml#sigil_toc_id_314}
------------------------

### Exercice 1 {#lesson27.xhtml#sigil_toc_id_315}

  ------------------------------------------------------------------------------------------------------------------ ----------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">明天</span>天气怎么样？</span>                                    - <span class="pinyin"><span class="encadrerouge">Míngtiān</span> tiānqì zěn me yàng?</span>
  - <span class="hanzi"><span class="encadrerouge">明天</span>天气<span class="encadrerouge">很好</span> 。</span>   - <span class="pinyin"><span class="encadrerouge">Míngtiān</span> tiānqì <span class="encadrerouge">hěn hǎo</span>.</span>
  ------------------------------------------------------------------------------------------------------------------ ----------------------------------------------------------------------------------------------------------------------------

<table>
<tbody>
<tr>
<td colspan="2">
Nom

</td>
<td colspan="2">
Adjectif

</td>
</tr>
<tr>
<td>
<span class="hanzi">今天</span>

</td>
<td>
<span class="pinyin">jīn tiān</span>

</td>
<td>
<span class="hanzi">不好</span>

</td>
<td>
<span class="pinyin">bù hǎo</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">昨天</span>

</td>
<td>
<span class="pinyin">zuó tiān</span>

</td>
<td>
<span class="hanzi">非常好</span>

</td>
<td>
<span class="pinyin">fēi cháng hǎo</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">后天</span>

</td>
<td>
<span class="pinyin">hòu tiān</span>

</td>
<td>
<span class="hanzi">不太好</span>

</td>
<td>
<span class="pinyin">bú tài hǎo</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">前天</span>

</td>
<td>
<span class="pinyin">qián tiān</span>

</td>
<td>
<span class="hanzi">不错</span>

</td>
<td>
<span class="pinyin">bú cuò</span>

</td>
</tr>
</tbody>
</table>
### Exercice 2 {#lesson27.xhtml#sigil_toc_id_316}

  ------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------
  - <span class="hanzi">明天是<span class="encadrerouge">晴天</span>吗？</span>   - <span class="pinyin">Míng tiān shì <span class="encadrerouge">qíng tiān</span> ma?</span>
  - <span class="hanzi">明天是<span class="encadrerouge">晴天</span> 。</span>    - <span class="pinyin">Míng tiān shì <span class="encadrerouge">qíng tiān</span>.</span>
  ------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------

<table>
<tbody>
<tr>
<td colspan="3">
Adj.

</td>
</tr>
<tr>
<td>
<span class="hanzi">阴天</span>

</td>
<td>
<span class="pinyin">yīn tiān</span>

</td>
<td>
jour nuageux, gris

</td>
</tr>
<tr>
<td>
<span class="hanzi">晴天</span>

</td>
<td>
<span class="pinyin">qíng tiān</span>

</td>
<td>
jour ensoleillé

</td>
</tr>
<tr>
<td>
<span class="hanzi">好天</span>

</td>
<td>
<span class="pinyin">hǎo tiān</span>

</td>
<td>
beau jour

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson27.xhtml#sigil_toc_id_317}

  --------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">冬天</span><span class="encadrerouge">下雪</span>吗？</span>   - <span class="pinyin"><span class="encadrerouge">Dōng tiān</span> <span class="encadrerouge">xià xuě</span> ma?</span>
  - <span class="hanzi">有时候<span class="encadrerouge">下雪</span> 。</span>                                    - <span class="pinyin">Yǒu shí hou <span class="encadrerouge">xià xuě</span>.</span>
  --------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------

<table>
<tbody>
<tr>
<td colspan="2">
N.

</td>
<td colspan="2">
V.

</td>
</tr>
<tr>
<td>
<span class="hanzi">夏天</span>

</td>
<td>
<span class="pinyin">xià tiān</span>

</td>
<td>
<span class="hanzi">下雨</span>

</td>
<td>
<span class="pinyin">xià yǔ</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">春天</span>

</td>
<td>
<span class="pinyin">chūn tiān</span>

</td>
<td>
<span class="hanzi">刮风</span>

</td>
<td>
<span class="pinyin">guā fēng</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">秋天</span>

</td>
<td>
<span class="pinyin">qiū tiān</span>

</td>
<td>
<span class="hanzi">下雨</span>

</td>
<td>
<span class="pinyin">xià yǔ</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">冬天</span>

</td>
<td>
<span class="pinyin">dōng tiān</span>

</td>
<td>
<span class="hanzi">刮风</span>

</td>
<td>
<span class="pinyin">guā fēng</span>

</td>
</tr>
</tbody>
</table>
