<span id="lesson03.xhtml"></span>

Leçon 03 - Les Nombres -
========================

<div class="resume">

Les chiffres et les nombres chinois. Apprenez à compter en Chinois de 0
à 100 000 000.

</div>

Contenu de la leçon {#lesson03.xhtml#sigil_toc_id_31}
-------------------

<div class="contents">

-   Le système numérique chinois
-   Les chiffres de base : de 0 à 10
-   De 11 à 99
-   De 100 à 999
-   1000 et au delà
-   Exemples
-   Exercices de calligraphie

</div>

Le système numérique chinois\
 {#lesson03.xhtml#sigil_toc_id_32}
-----------------------------

Simple et direct Le système numérique chinois est simple et sans
embûches. Il n'y a pas autant de noms de nombres comme en Français (où
l'on utilise des mots différents de zéro à seize et pour les dizaines :
vingt, trente, quarante...). Voir la forme compliquée des chiffres.

Les chiffres de base : de 0 à 10 {#lesson03.xhtml#sigil_toc_id_33}
--------------------------------

<audio controls="controls" src="../Audio/03-01.mp3">
</audio>
<table class="table1">
<tbody>
<tr>
<th>
</th>
<th>
Chinois

</th>
<th>
Pinyin

</th>
</tr>
<tr>
<td>
1

</td>
<td>
<span class="hanzi">一</span>

</td>
<td>
<span class="pinyin">yī</span>

</td>
</tr>
<tr>
<td>
2

</td>
<td>
<span class="hanzi">二</span>

</td>
<td>
<span class="pinyin">èr</span>

</td>
</tr>
<tr>
<td>
3

</td>
<td>
<span class="hanzi">三</span>

</td>
<td>
<span class="pinyin">sān</span>

</td>
</tr>
<tr>
<td>
4

</td>
<td>
<span class="hanzi">四</span>

</td>
<td>
<span class="pinyin">sì</span>

</td>
</tr>
<tr>
<td>
5

</td>
<td>
<span class="hanzi">五</span>

</td>
<td>
<span class="pinyin">wǔ</span>

</td>
</tr>
<tr>
<td>
6

</td>
<td>
<span class="hanzi">六</span>

</td>
<td>
<span class="pinyin">liù</span>

</td>
</tr>
<tr>
<td>
7

</td>
<td>
<span class="hanzi">七</span>

</td>
<td>
<span class="pinyin">qī</span>

</td>
</tr>
<tr>
<td>
8

</td>
<td>
<span class="hanzi">八</span>

</td>
<td>
<span class="pinyin">bā</span>

</td>
</tr>
<tr>
<td>
9

</td>
<td>
<span class="hanzi">九</span>

</td>
<td>
<span class="pinyin">jiǔ</span>

</td>
</tr>
<tr>
<td>
10

</td>
<td>
<span class="hanzi">十</span>

</td>
<td>
<span class="pinyin">shí</span>

</td>
</tr>
<tr>
<td colspan="3" style="text-align:center;">
</td>
</tr>
<tr>
<td>
0

</td>
<td>
<span class="hanzi">零 / 〇</span>

</td>
<td>
<span class="pinyin">líng</span>

</td>
</tr>
</tbody>
</table>
De 11 à 99 {#lesson03.xhtml#sigil_toc_id_34}
----------

<audio controls="controls" src="../Audio/03-02.mp3">
</audio>
       Chinois                             Pinyin                                  Note
  ---- ----------------------------------- --------------------------------------- --------
  11   <span class="hanzi">十一</span>     <span class="pinyin">shíyī</span>       10+1
  12   <span class="hanzi">十二</span>     <span class="pinyin">shí'èr</span>      10+2
  13   <span class="hanzi">十三</span>     <span class="pinyin">shísān</span>      10+3
  19   <span class="hanzi">十九</span>     <span class="pinyin">shíjiǔ</span>      10+9
  20   <span class="hanzi">二十</span>     <span class="pinyin">èrshí</span>       2x10
  21   <span class="hanzi">二十一</span>   <span class="pinyin">èrshíyī</span>     2x10+1
  22   <span class="hanzi">二十二</span>   <span class="pinyin">èrshí'èr</span>    2x10+2
  30   <span class="hanzi">三十</span>     <span class="pinyin">sānshí</span>      3x10
  40   <span class="hanzi">四十</span>     <span class="pinyin">sìshí</span>       4x10
  90   <span class="hanzi">九十</span>     <span class="pinyin">jiǔshí</span>      9x10
  99   <span class="hanzi">九十九</span>   <span class="pinyin">jiǔshíjiǔ</span>   9x10+9

De 100 à 999 {#lesson03.xhtml#sigil_toc_id_35}
------------

<audio controls="controls" src="../Audio/03-03.mp3">
</audio>
        Chinois                                   Pinyin
  ----- ----------------------------------------- ---------------------------------------------
  100   <span class="hanzi">一百</span>           <span class="pinyin">yībǎi</span>
  101   <span class="hanzi">一百零一</span>       <span class="pinyin">yībǎilíngyī</span>
  110   <span class="hanzi">一百一（十）</span>   <span class="pinyin">yībǎiyī(shí)</span>
  111   <span class="hanzi">一百一十一</span>     <span class="pinyin">yībǎiyīshíyī</span>
  120   <span class="hanzi">一百二十</span>       <span class="pinyin">yībǎi'èrshí</span>
  200   <span class="hanzi">二百</span>           <span class="pinyin">èrbǎi</span>
  999   <span class="hanzi">九百九十九</span>     <span class="pinyin">jiǔbǎijiǔshǐjiǔ</span>

1000 et au delà {#lesson03.xhtml#sigil_toc_id_36}
---------------

<audio controls="controls" src="../Audio/03-04.mp3">
</audio>
                Chinois                                     Pinyin
  ------------- ------------------------------------------- ----------------------------------------------------------
  1 000         <span class="hanzi">一千</span>             <span class="pinyin">yī qiān</span>
  1 001         <span class="hanzi">一千零一</span>         <span class="pinyin">yī qiān líng yī</span>
  1 010         <span class="hanzi">一千零一十</span>       <span class="pinyin">yī qiān líng yī shí</span>
  1 100         <span class="hanzi">一千一百</span>         <span class="pinyin">yī qiān yī bǎi</span>
  9 999         <span class="hanzi">九千九百九十九</span>   <span class="pinyin">jiǔ qiān jiǔ bǎi jiǔ shí jiǔ</span>
  10 000        <span class="hanzi">一万</span>             <span class="pinyin">yī wàn</span>
  1 000 000     <span class="hanzi">一百万</span>           <span class="pinyin">yī bǎi wàn</span>
  100 000 000   <span class="hanzi">一亿</span>             <span class="pinyin">yī yì</span>

Exemples {#lesson03.xhtml#sigil_toc_id_37}
--------

100,004 = <span class="hanzi">十万〇四</span>\
10,050,026 = <span class="hanzi">一千〇五万〇二十六</span> or <span
class="hanzi">一千〇五万二十六</span>

Exercices en ligne :
<http://hua.umf.maine.edu/Chinese/games/numbers/chinese/one.html>

Exercice de calligraphie {#lesson03.xhtml#sigil_toc_id_38}
------------------------

15 nouveaux caractères . Cliquez sur un caractère pour voir sa fiche
détaillée (calligraphie, étymologie, etc...)

[一](http://www.chine-nouvelle.com/methode/caracteres/caractere/19968.html)
[二](http://www.chine-nouvelle.com/methode/caracteres/caractere/20108.html)
[三](http://www.chine-nouvelle.com/methode/caracteres/caractere/19977.html)
[四](http://www.chine-nouvelle.com/methode/caracteres/caractere/22235.html)
[五](http://www.chine-nouvelle.com/methode/caracteres/caractere/20116.html)
[六](http://www.chine-nouvelle.com/methode/caracteres/caractere/20845.html)
[七](http://www.chine-nouvelle.com/methode/caracteres/caractere/19971.html)
[八](http://www.chine-nouvelle.com/methode/caracteres/caractere/20843.html)
[九](http://www.chine-nouvelle.com/methode/caracteres/caractere/20061.html)
[十](http://www.chine-nouvelle.com/methode/caracteres/caractere/21313.html)
[百](http://www.chine-nouvelle.com/methode/caracteres/caractere/30334.html)
[千](http://www.chine-nouvelle.com/methode/caracteres/caractere/21315.html)
[万](http://www.chine-nouvelle.com/methode/caracteres/caractere/19975.html)
[亿](http://www.chine-nouvelle.com/methode/caracteres/caractere/20159.html)
[零](http://www.chine-nouvelle.com/methode/caracteres/caractere/38646.html)

[![img47.jpeg](Images/img47.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/19968.html)
[![img48.jpeg](Images/img48.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/20116.html)
[![img49.jpeg](Images/img49.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/30334.html)

