<span id="lesson04.xhtml"></span>

Leçon 04 - Nom, Prénom -
========================

<div class="resume">

Apprenez à vous présenter en Chinois, à donner votre prénom et votre nom
de famille. Vocabulaire : Comment vous appelez-vous? Comment
t'appelles-tu? Qui est-ce?

</div>

Contenu de la leçon {#lesson04.xhtml#sigil_toc_id_39}
-------------------

<div class="contents">

-   Conversation 1 : Quel est votre nom de famille?
-   Conversation 2 : Qui est-ce?
-   Conversation 3 : Quel est le nom de ton ami?
-   Grammaire
-   Exercices de calligraphie

</div>

Conversation 1 : Quel est votre nom de famille? {#lesson04.xhtml#sigil_toc_id_40}
-----------------------------------------------

<audio controls="controls" src="../Audio/04-01.mp3">
</audio>
-   - <span class="pinyin">Nín guì xìng?</span>\
    - <span class="hanzi">您贵姓？</span>\
    - Comment vous appelez-vous? ( nom de famille )
-   - <span class="pinyin">Wǒ xìng Zhāng.</span>\
    - <span class="hanzi">我姓张。</span>\
    - Je m'appelle Zhang.
-   - <span class="pinyin">Nǐ jiào shénme míngzi?</span>\
    - <span class="hanzi">你叫什么名字？</span>\
    - Quel est ton prénom?
-   - <span class="pinyin">Wǒ jiào ZhāngJīngshēng.</span>\
    - <span class="hanzi">我叫张京生。</span>\
    - Mon prénom est Jingsheng.
-   - <span class="pinyin">Tā xìng shénme?</span>\
    - <span class="hanzi">他姓什么？</span>\
    - Quel est son nom de famille?
-   - <span class="pinyin">Tā xìng Wāng.</span>\
    - <span class="hanzi">他姓王。</span>\
    - Son nom de famille est Wang.

### Vocabulaire {#lesson04.xhtml#sigil_toc_id_41}

  ----------------------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                  Type\         Traduction
                                                                            grammatical   
  --------------------------------- --------------------------------------- ------------- ------------------------------------------
  <span class="hanzi">您</span>     <span class="pinyin">nín</span>         (pro)         vous (de politesse)

  <span class="hanzi">贵</span>     <span class="pinyin">nín</span>         (adj)         honneur

  <span class="hanzi">姓</span>     <span class="pinyin">xìng</span>        \(n) (v)      nom de famille, porter un nom de famille

  <span class="hanzi">我</span>     <span class="pinyin">wǒ</span>          (pro)         je, moi

  <span class="hanzi">张</span>     <span class="pinyin">Zhāng</span>       (n)           (un nom)

  <span class="hanzi">你</span>     <span class="pinyin">nǐ</span>          (pro)         tu, toi

  <span class="hanzi">叫</span>     <span class="pinyin">jiào</span>        (v)           (s')appeler

  <span class="hanzi">什么</span>   <span class="pinyin">shénme</span>      (pro)         quoi

  <span class="hanzi">名字</span>   <span class="pinyin">míngzi</span>      (n)           nom

  <span class="hanzi">京生</span>   <span class="pinyin">Jīngshēng</span>   (pro)         (un prénom)

  <span class="hanzi">他</span>     <span class="pinyin">tā</span>          (pro)         il, lui

  <span class="hanzi">王</span>     <span class="pinyin">Wāng</span>        (n)           (un nom)
  ----------------------------------------------------------------------------------------------------------------------------------

Conversation 2 : Qui est-ce? {#lesson04.xhtml#sigil_toc_id_42}
----------------------------

<audio controls="controls" src="../Audio/04-02.mp3">
</audio>
-   - <span class="pinyin">Tā shì shéi?</span>\
    - <span class="hanzi">他是谁？</span>\
    - Qui est-ce? ( Qui est-il ? )
-   - <span class="pinyin">Tā shì wǒdelǎoshī.</span>\
    - <span class="hanzi">他是我的 老师。</span>\
    - C'est mon professeur. ( Il est )
-   - <span class="pinyin">Nǐ rènshi tā ma?</span>\
    - <span class="hanzi">你认识他 吗？</span>\
    - Le connais-tu? ( toi connaitre lui ? )
-   - <span class="pinyin">Rènshi, tā shì Zhāng lǎoshī
    de xuésheng.</span>\
    - <span class="hanzi">认识，他是张老师的学生。</span>\
    - Je le connais, c"est un étudiant du professeur Zhang

### Vocabulaire {#lesson04.xhtml#sigil_toc_id_43}

  ------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- ---------------------------
  <span class="hanzi">是</span>     <span class="pinyin">shì</span>        (v)           être

  <span class="hanzi">谁</span>     <span class="pinyin">shéi</span>       (pro)         qui

  <span class="hanzi">的</span>     <span class="pinyin">de</span>         (part)        (particule possessive)

  <span class="hanzi">我的</span>   <span class="pinyin">wǒde</span>       (pro)         mon, ma, mes

  <span class="hanzi">老师</span>   <span class="pinyin">lǎoshī</span>     (n)           professeur

  <span class="hanzi">认识</span>   <span class="pinyin">rènshi</span>     (v)           connaître

  <span class="hanzi">吗</span>     <span class="pinyin">ma</span>         (part)        (particule interrogative)

  <span class="hanzi">学生</span>   <span class="pinyin">xuésheng</span>   (n)           élève
  ------------------------------------------------------------------------------------------------------------------

Conversation 3 : Quel est le nom de ton ami? {#lesson04.xhtml#sigil_toc_id_44}
--------------------------------------------

<audio controls="controls" src="../Audio/04-03.mp3">
</audio>
-   - <span class="pinyin">Nǐde péngyou jiào shénme míngzi?</span>\
    - <span class="hanzi">你的朋友叫什么名字？</span>\
    - Comment s'appelle ton ami? ( le nom de ton ami est quoi ? )
-   - <span class="pinyin">Tā xìng Lǐ, jiào Lǐ Dàhǎi.</span>\
    - <span class="hanzi">他姓李，叫李大海。</span>\
    - Son nom est Li, son prénom est Dahai.
-   - <span class="pinyin">Lǐ shì tāde xìng, hǎishì Shànghǎi
    de hǎi.</span>\
    - <span class="hanzi">李是他的姓，海是上海的海。</span>\
    - Li est son nom de famille, "hai" est le même "hai" que
    dans Shanghai.

### Vocabulaire {#lesson04.xhtml#sigil_toc_id_45}

  -----------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- --------------
  <span class="hanzi">你的</span>   <span class="pinyin">nǐde</span>       (pro)         ton, ta, tes

  <span class="hanzi">朋友</span>   <span class="pinyin">péngyou</span>    (n)           ami

  <span class="hanzi">李</span>     <span class="pinyin">Lǐ</span>         (n)           (un nom)

  <span class="hanzi">大海</span>   <span class="pinyin">Dàhǎi</span>      (n)           (un prénom)

  <span class="hanzi">他的</span>   <span class="pinyin">tāde</span>       (pro)         son, sa, ses

  <span class="hanzi">海</span>     <span class="pinyin">hǎi</span>        (n)           mer

  <span class="hanzi">上海</span>   <span class="pinyin">Shànghǎi</span>   (n)           Shanghai
  -----------------------------------------------------------------------------------------------------

Grammaire {#lesson04.xhtml#sigil_toc_id_46}
---------

### Question utilisant un pronom interrogatif {#lesson04.xhtml#sigil_toc_id_47}

Les mots dans une phrase interrogative utilisant un pronom interrogatif
sont dans le même ordre que dans une phrase affirmative.

Exemples:

<div class="exemple">

-   - <span class="hanzi">他是谁？</span>\
    - Qui est-il?
-   - <span class="hanzi">他是我的学生。</span>\
    - Il est mon élève.

</div>

### La particule interrogative 吗 {#lesson04.xhtml#sigil_toc_id_48}

Quand la particule interrogative 吗 (ma) est ajoutée à la fin d'une
phrase affirmative, celle-ci devient une question.

Exemples:

<div class="exemple">

-   - <span class="hanzi">你认识他。</span>\
    Tu le connais.
-   - <span class="hanzi">你认识他吗？</span>\
    Le connais-tu?
-   - <span class="hanzi">他是老师。</span>\
    Il est professeur.
-   - <span class="hanzi">他是老师吗？</span>\
    Est-il professeur?

</div>

### La particule possessive 的 {#lesson04.xhtml#sigil_toc_id_49}

Pour exprimer la possesion, le "possesseur" est suivi de la particule 的
(de).

Exemples:

<div class="exemple">

-   - <span class="hanzi">我的老师</span>\
    - mon professeur
-   - <span class="hanzi">老师的学生</span>\
    - l'élève du professeur

</div>

Exercices de calligraphie {#lesson04.xhtml#sigil_toc_id_50}
-------------------------

29 nouveaux caractères . Cliquez sur un caractère pour voir sa fiche
détaillée (calligraphie, étymologie, etc...)

[您](http://www.chine-nouvelle.com/methode/caracteres/caractere/24744.html)
[贵](http://www.chine-nouvelle.com/methode/caracteres/caractere/36149.html)
[姓](http://www.chine-nouvelle.com/methode/caracteres/caractere/22995.html)
[我](http://www.chine-nouvelle.com/methode/caracteres/caractere/25105.html)
[张](http://www.chine-nouvelle.com/methode/caracteres/caractere/24352.html)
[叫](http://www.chine-nouvelle.com/methode/caracteres/caractere/21483.html)
[什](http://www.chine-nouvelle.com/methode/caracteres/caractere/20160.html)
[么](http://www.chine-nouvelle.com/methode/caracteres/caractere/20040.html)
[名](http://www.chine-nouvelle.com/methode/caracteres/caractere/21517.html)
[字](http://www.chine-nouvelle.com/methode/caracteres/caractere/23383.html)
[京](http://www.chine-nouvelle.com/methode/caracteres/caractere/20140.html)
[生](http://www.chine-nouvelle.com/methode/caracteres/caractere/29983.html)
[他](http://www.chine-nouvelle.com/methode/caracteres/caractere/20182.html)
[王](http://www.chine-nouvelle.com/methode/caracteres/caractere/29579.html)
[是](http://www.chine-nouvelle.com/methode/caracteres/caractere/26159.html)
[谁](http://www.chine-nouvelle.com/methode/caracteres/caractere/35841.html)
[的](http://www.chine-nouvelle.com/methode/caracteres/caractere/30340.html)
[老](http://www.chine-nouvelle.com/methode/caracteres/caractere/32769.html)
[师](http://www.chine-nouvelle.com/methode/caracteres/caractere/24072.html)
[认](http://www.chine-nouvelle.com/methode/caracteres/caractere/35748.html)
[识](http://www.chine-nouvelle.com/methode/caracteres/caractere/35782.html)
[吗](http://www.chine-nouvelle.com/methode/caracteres/caractere/21527.html)
[学](http://www.chine-nouvelle.com/methode/caracteres/caractere/23398.html)
[朋](http://www.chine-nouvelle.com/methode/caracteres/caractere/26379.html)
[友](http://www.chine-nouvelle.com/methode/caracteres/caractere/21451.html)
[李](http://www.chine-nouvelle.com/methode/caracteres/caractere/26446.html)
[大](http://www.chine-nouvelle.com/methode/caracteres/caractere/22823.html)
[海](http://www.chine-nouvelle.com/methode/caracteres/caractere/28023.html)
[上](http://www.chine-nouvelle.com/methode/caracteres/caractere/19978.html)

[![img51.jpeg](Images/img51.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/24744.html)

[![img52.jpeg](Images/img52.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/20140.html)

[![img53.jpeg](Images/img53.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/26379.html)
