<span id="lesson07.xhtml"></span>

Leçon 07 - Année, Mois, Jour, Date -
====================================

<div class="resume">

Apprenez à dire la date en Chinois. Vocabulaire : jour de la semaine,
mois de l'année, quel jour sommes-nous?

</div>

### Contenu de la leçon {#lesson07.xhtml#sigil_toc_id_76}

<div class="contents">

-   Conversation 1 : Quel jour sommes-nous?
-   Conversation 2 : Quel jour de la semaine?
-   Conversation 3 : En quelle année sommes-nous?
-   Grammaire
-   Exercices de Subsitution

</div>

Conversation 1 : Quel jour sommes-nous? {#lesson07.xhtml#sigil_toc_id_77}
---------------------------------------

<audio controls="controls" src="../Audio/07-01.mp3">
</audio>
-   - <span class="pinyin">Jīntiān jǐ yuè jǐ hào?</span>\
    - <span class="hanzi">今天几月几号？</span>\
    - Quel jour sommes-nous? ( Aujourd'hui, quel mois quel jour ? )
-   - <span class="pinyin">Jīntiān 5 yuè5 23 hào 23.</span>\
    - <span class="hanzi">今天5月23号23。</span>\
    - Nous sommes le 23 Mai. ( Aujourd'hui, 5ème mois, 23ème jour )
-   - <span class="pinyin">Míngtiān xīngqī jǐ?</span>\
    - <span class="hanzi">明天星期几？</span>\
    - Demain, quel jour (de la semaine) serons-nous? ( Demain, combien
    de la semaine )
-   - <span class="pinyin">Míngtiān xīngqīliù.</span>\
    - <span class="hanzi">明天星期六。</span>\
    - Nous serons samedi. ( Demain, 6ème jour de la semaine )

### Vocabulaire

  -------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- -------------
  <span class="hanzi">今天</span>     <span class="pinyin">jīntiān</span>     (n)           aujourd'hui

  <span class="hanzi">几</span>       <span class="pinyin">jǐ</span>          (pro)         combien

  <span class="hanzi">月</span>       <span class="pinyin">yuè</span>         (n)           mois, lune

  <span class="hanzi">号</span>       <span class="pinyin">hào</span>         (n)           numéro5

  <span class="hanzi">月</span>       <span class="pinyin">5 yuè</span>       (n)           Mai

  <span class="hanzi">明天</span>     <span class="pinyin">míngtiān</span>    (n)           demain

  <span class="hanzi">星期</span>     <span class="pinyin">xīngqī</span>      (n)           semaine

  <span class="hanzi">星期六</span>   <span class="pinyin">xīngqīliù</span>   (n)           samedi
  -------------------------------------------------------------------------------------------------------

Conversation 2 : Quel jour de la semaine? {#lesson07.xhtml#sigil_toc_id_78}
-----------------------------------------

<audio controls="controls" src="../Audio/07-02.mp3">
</audio>
-   - <span class="pinyin">5 yuè 25 hào shì xīngqī jǐ?</span>\
    - <span class="hanzi">5 月 25 号是星期几？</span>\
    - Quel jour (de la semaine) est le 25 mai?
-   - <span class="pinyin">5 yuè 25 hào shì xīngqītiān.</span>\
    - <span class="hanzi">5 月 25 5号是星期天。</span>\
    - Le 25 mai est un dimanche.
-   - <span class="pinyin">Zhè gè yuè 8 hào shì xīngqījǐ?</span>\
    - <span class="hanzi">这个月 8 号是星期几？</span>\
    - Quel jour (de la semaine) est le 8 de ce mois?
-   - <span class="pinyin">Zhè gè yuè 8 hào shì xīngqīsì.</span>\
    - <span class="hanzi">这个月 8 号是星期四。</span>\
    - Le 8 de ce mois est un jeudi.
-   - <span class="pinyin">Xià gè xīngqīsān shì jǐ yuè jǐ hào?</span>\
    - <span class="hanzi">下个星期三是几月几号？</span>\
    - Quel jour serons-nous mercredi prochain?
-   - <span class="pinyin">Xià gè xīngqīsān shì wǔ yuè
    èrshíbà hào.</span>\
    - <span class="hanzi">下个星期三是 5月28 号。</span>\
    - Mercredi prochain nous serons le 28 mai.

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------------
  Hanzi                                 Pinyin                                      Type\         Traduction
                                                                                    grammatical   
  ------------------------------------- ------------------------------------------- ------------- ----------------------
  <span class="hanzi">星期天</span>     <span class="pinyin">xīngqītiān</span>      (n)           dimanche

  <span class="hanzi">星期三</span>     <span class="pinyin">xīngqīsān</span>       (n)           mercredi

  <span class="hanzi">这个月</span>     <span class="pinyin">Zhè gè yùe</span>      (expr)        ce mois-ci

  <span class="hanzi">下个星期</span>   <span class="pinyin">Xià gè xīngqī</span>   (expr)        la semaine prochaine
  ----------------------------------------------------------------------------------------------------------------------

Conversation 3 : En quelle année sommes-nous? {#lesson07.xhtml#sigil_toc_id_79}
---------------------------------------------

<audio controls="controls" src="../Audio/07-03.mp3">
</audio>
-   - <span class="pinyin">Jīnnián shì bú shì èr líng líng wǔ
    nián?</span>\
    - <span class="hanzi">今年是不是 ２〇〇５年。</span>\
    - Sommes nous en 2005? ( Cette année est 2005?.)
-   - <span class="pinyin">Jīnnián bú shì èr líng líng wǔ nián.</span>\
    - <span class="hanzi">今年不是 ２〇〇５年。</span>\
    - Nous ne sommes pas en 2005 ( Cette année n'est pas 2005.)
-   - <span class="pinyin">jīnnián shì èr líng líng liùnián</span>\
    - <span class="hanzi">今年是２〇〇６年。</span>\
    - Nous sommes en 2006 ( Cette année est 2006 .)
-   - <span class="pinyin">qùnián shì èr líng líng wǔnián.</span>\
    - <span class="hanzi">去年是２〇〇年。</span>\
    - L'année dernière nous étions en 2005.

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- -------------------
  <span class="hanzi">年</span>     <span class="pinyin">nián</span>       (n)           année

  <span class="hanzi">今年</span>   <span class="pinyin">jīnnián</span>    (n)           cette année

  <span class="hanzi">去年</span>   <span class="pinyin">qùnián</span>     (n)           l'année dernière

  <span class="hanzi">明年</span>   <span class="pinyin">míngnián</span>   (n)           l'année prochaine
  ----------------------------------------------------------------------------------------------------------

\

**Remarque :** L'année est donnée chiffre par chiffre. 2005 ne se
pronnonce pas "deux mille cinq" mais "deux zéro zéro cinq".

Grammaire {#lesson07.xhtml#sigil_toc_id_80}
---------

### Structure de la Phrase {#lesson07.xhtml#sigil_toc_id_81}

Une phrase dont l'élément principal du prédicat est un nom, une
construction nominale ou un spécificatif numéral est appelée "phrase au
prédicat nominal". La règle veut qu'alors le verbe <span
class="hanzi">是</span> ne soit pas utilisé.

Exemples:

<div class="exemple">

-   <span class="hanzi">今天 5月20号, et non 今天是5月20号. </span>\
    Nous sommes le 20 Mai.
-   <span class="hanzi">明天 星期三, et non 明天是星期三.</span>\
    Demain nous serons mercredi.\

</div>

### Forme interrogative : affirmation / négation {#lesson07.xhtml#sigil_toc_id_82}

Une autre façon de former une phrase interrogative en Chinois est de
juxtaposer la forme affirmative et négative du verbe prédicat ou de
l'adjectif.

Exemples:

<div class="exemple">

-   <span class="hanzi">今年 是不是 1999年？</span>\
    Sommes-nous en 1999? ( Cette année être / pas être l'année 1999 ? )
-   <span class="hanzi">你 去不去 美国？</span>\
    Vas-tu aux États-Unis? ( Tu aller / pas aller aux É.U. )
-   <span class="hanzi">你 姓不姓 张？</span>\
    Ton nom de famille est-il Zhang?
-   <span class="hanzi">你 叫不叫 张京生？</span>\
    T'appelles-tu Zhang Jingsheng?\

</div>

Exercices de Substitution {#lesson07.xhtml#sigil_toc_id_83}
-------------------------

### Exercice 1 {#lesson07.xhtml#sigil_toc_id_84}

  ---------------------------------------------------------------------------------------- ----------------------------------------------------------------------------
  - <span class="pinyin">Jīntiān jǐ yuè jǐ hào?</span>                                     <span class="hanzi">今天几月几号？</span>
  - <span class="pinyin">Jīntiān <span class="encadrerouge">wǔ yuè</span> 23 hào.</span>   <span class="hanzi">今天<span class="encadrerouge">5月</span>23号。</span>
  ---------------------------------------------------------------------------------------- ----------------------------------------------------------------------------

  --------------------------------- -------------------------------------- ----- ----------
  <span class="hanzi">1月</span>    <span class="pinyin">yīyuè</span>      (n)   Janvier
  <span class="hanzi">2月</span>    <span class="pinyin">èryuè</span>      (n)   Février
  <span class="hanzi">3月</span>    <span class="pinyin">sānyuè</span>     (n)   Mars
  <span class="hanzi">12月</span>   <span class="pinyin">shíèryuè</span>   (n)   Décembre
  --------------------------------- -------------------------------------- ----- ----------

### Exercice 2 {#lesson07.xhtml#sigil_toc_id_85}

  ------------------------------------------------------------------------------------- ---------------------------------------------------------------------------
  - <span class="pinyin"><span class="encadrerouge">Míngtiān</span> xīngqī jǐ?</span>   <span class="hanzi"><span class="encadrerouge">明天</span>星期几？</span>
  - <span class="pinyin">Míngtiān <span class="encadrerouge">xīngqīliù</span>.</span>   <span class="hanzi">明天<span class="encadrerouge">星期六</span>。</span>
  ------------------------------------------------------------------------------------- ---------------------------------------------------------------------------

  --------------------------------- --------------------------------------- ----- --------------
  <span class="hanzi">昨天</span>   <span class="pinyin">zuó tiān</span>    (n)   hier
  <span class="hanzi">前天</span>   <span class="pinyin">qián tiān</span>   (n)   avant-hier
  <span class="hanzi">明天</span>   <span class="pinyin">míng tiān</span>   (n)   demain
  <span class="hanzi">后天</span>   <span class="pinyin">hòu tiān</span>    (n)   après-demain
  --------------------------------- --------------------------------------- ----- --------------

  ----------------------------------- --------------------------------------- ----- ----------
  <span class="hanzi">星期一</span>   <span class="pinyin">xīngqīyī</span>    (n)   lundi
  <span class="hanzi">星期二</span>   <span class="pinyin">xīngqīèr</span>    (n)   mardi
  <span class="hanzi">星期三</span>   <span class="pinyin">xīngqīsān</span>   (n)   mercredi
  ----------------------------------- --------------------------------------- ----- ----------

### Exercice 3 {#lesson07.xhtml#sigil_toc_id_86}

  ----------------------------------------------------------------------------------------------------- ------------------------------------------------------
  - <span class="pinyin"><span class="encadrerouge">Xià gè xīngqīsān</span> shì jǐ yuè jǐ hào?</span>   <span class="hanzi">下 个 星期三是几月几号？</span>
  - <span class="pinyin">Xià gè xīngqīsān shì 5 yuè 23 hào?</span>                                      <span class="hanzi">下 个 星期三是 5月 23号？</span>
  ----------------------------------------------------------------------------------------------------- ------------------------------------------------------

  --------------------------------------- -------------------------------------------- ----- ----------------------
  <span class="hanzi">下 个 星期</span>   <span class="pinyin">xiàgè xīngqī</span>     (n)   la semaine prochaine
  <span class="hanzi">这 个 星期</span>   <span class="pinyin">zhègè xīngqī</span>     (n)   cette semaine
  <span class="hanzi">上 个 星期</span>   <span class="pinyin">shànggè xīngqī</span>   (n)   la semaine dernière
  --------------------------------------- -------------------------------------------- ----- ----------------------

