<span id="lesson08.xhtml"></span>

Leçon 08 - Anniversaire, Âge -
==============================

<div class="resume">

Apprenez à demander et dire votre âge en Chinois. Vocabulaire : quand,
Quand est ton anniversaire? Quel âge as-tu?

</div>

Contenu de le leçon {#lesson08.xhtml#sigil_toc_id_87}
-------------------

<div class="contents">

-   Conversation 1 : Quand est votre anniversaire?
-   Conversation 2 : Quel âge avez-vous?
-   Conversation 3 : Quand es-tu arrivé à Pékin?
-   Conversation 4 : Quand rentres-tu au pays?
-   Grammaire
-   Exercices de Subsitution

</div>

Conversation 1 : Quand est votre anniversaire? {#lesson08.xhtml#sigil_toc_id_88}
----------------------------------------------

<audio controls="controls" src="../Audio/08-01.mp3">
</audio>
-   - <span class="pinyin">Xiānsheng, nín shì nǎnián chūshēng
    de?</span>\
    - <span class="hanzi">先生您是哪年出生=的？</span>\
    - Monsieur, en quelle année êtes-vous né?
-   - <span class="pinyin">Wǒ shì 1976 nián chūshēng de.</span>\
    - <span class="hanzi">我是 1976 年出生的 。</span>\
    - Je suis né en 1976.
-   - <span class="pinyin">Nín de shēngrì shì jǐ yuè jǐ hào ?</span>\
    -<span class="hanzi"> 您的生日是几月几号？</span>\
    - Quand est votre anniversaire? ( Votre anniversaire est quel mois
    quel jour? )
-   - <span class="pinyin">Wǒ de shēngrì shì 3 yuè 5 hào.</span>\
    - <span class="hanzi">我的生日是3月5号。</span>\
    - Le 5 Mars.( Mon anniversaire est le 5 Mars )

### Vocabulaire

  -------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- ----------------------
  <span class="hanzi">出生</span>   <span class="pinyin">chūshēng</span>   (v)           naître

  <span class="hanzi">的</span>     <span class="pinyin">de</span>         (part)        ( particule modale )

  <span class="hanzi">生日</span>   <span class="pinyin">shēngrì</span>    (n)           anniversaire
  -------------------------------------------------------------------------------------------------------------

Conversation 2 : Quel âge avez-vous? {#lesson08.xhtml#sigil_toc_id_89}
------------------------------------

<audio controls="controls" src="../Audio/08-02.mp3">
</audio>
-   - <span class="pinyin">Nín jīnnián duō dà ?</span>\
    - <span class="hanzi">你今年多大？</span>\
    - Quel âge avez-vous ( cette année ) ?
-   - <span class="pinyin">Wǒ jīnnián 30 suì.</span>\
    - <span class="hanzi">我今年30岁。</span>\
    - J'ai 30 ans.

### Vocabulaire

  -----------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                              Type\         Traduction
                                                                        grammatical   
  --------------------------------- ----------------------------------- ------------- -----------------
  <span class="hanzi">多</span>     <span class="pinyin">duō</span>     (adv)         combien

  <span class="hanzi">多大</span>   <span class="pinyin">duōdà</span>                 quel âge

  <span class="hanzi">岁</span>     <span class="pinyin">suì</span>     (n)           an (pour l'âge)
  -----------------------------------------------------------------------------------------------------

Conversation 3 : Quand es-tu arrivé à Pékin? {#lesson08.xhtml#sigil_toc_id_90}
--------------------------------------------

<audio controls="controls" src="../Audio/08-03.mp3">
</audio>
-   - <span class="pinyin">Nín shì shénme shíhou dào Běijīng de?</span>\
    - <span class="hanzi">您是什么时候到北京 的？</span>\
    - Quand êtes vous arrivé à Pékin?
-   - <span class="pinyin">Wǒ shì 8 yuè 7 hào dào Běijīng de.</span>\
    - <span class="hanzi">我是8月7号到北京的。</span>\
    - Je suis arrivé le 7 Août à Pékin.
-   - <span class="pinyin">Nín xiǎng nǎ tiān qù Shànghǎi ?</span>\
    - <span class="hanzi">您想哪天去上海？</span>\
    - Quand ( quel jour ) voulez-vous aller à Shanghai?
-   - <span class="pinyin">Wǒ xiǎng xià xīngqīwǔ qù Shànghǎi.</span>\
    - <span class="hanzi">我想下星期五去上海。</span>\
    - Je veux aller à Shanghai vendredi prochain.

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------
  Hanzi                                 Pinyin                                      Type\         Traduction
                                                                                    grammatical   
  ------------------------------------- ------------------------------------------- ------------- ------------
  <span class="hanzi">时候</span>       <span class="pinyin">shíhou</span>          (n)           moment

  <span class="hanzi">什么时候</span>   <span class="pinyin">shénme shíhou</span>   (adv)         quand

  <span class="hanzi">到</span>         <span class="pinyin">dào</span>             (v)           arriver

  <span class="hanzi">天</span>         <span class="pinyin">tiān</span>            (n)           jour
  ------------------------------------------------------------------------------------------------------------

Conversation 4 : Quand rentres-tu au pays? {#lesson08.xhtml#sigil_toc_id_91}
------------------------------------------

<audio controls="controls" src="../Audio/08-04.mp3">
</audio>
-   - <span class="pinyin">Nín dǎsuàn shénme shíhou huí guó ?</span>\
    - <span class="hanzi">你打算什么时候回 国？</span>\
    - Quand prévoyez-vous de rentrer au pays?
-   - <span class="pinyin">Wǒ dǎsuàn míngnián 9 yuè huí guó.</span>\
    - <span class="hanzi">我打算明年9月回国。</span>\
    - Je prévois de rentrer en Septembre de l'année prochaine.
-   - <span class="pinyin">Hòunián wǒ hái dǎsuàn lái Zhōngguó.</span>\
    - <span class="hanzi">后年我还打算来中国。</span>\
    - Dans deux ans, je compte revenir en Chine.

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- --------------------
  <span class="hanzi">打算</span>   <span class="pinyin">dǎsuàn</span>    (v)           prévoir, compter

  <span class="hanzi">回</span>     <span class="pinyin">huí</span>       (v)           rentrer, retourner

  <span class="hanzi">国</span>     <span class="pinyin">guó</span>       (n)           pays

  <span class="hanzi">后</span>     <span class="pinyin">hòu</span>       (prep.)       après

  <span class="hanzi">后年</span>   <span class="pinyin">hòunián</span>   (n)           dans deux ans

  <span class="hanzi">还</span>     <span class="pinyin">hái</span>       (adv)         aussi, encore

  <span class="hanzi">来</span>     <span class="pinyin">lái</span>       (v)           venir
  ----------------------------------------------------------------------------------------------------------

Grammaire {#lesson08.xhtml#sigil_toc_id_92}
---------

### Structure de la phrase : <span class="hanzist">是...的</span> {#lesson08.xhtml#sigil_toc_id_93}

<span class="hanzi">是...的</span> est utilisé dans une phrase pour
accentuer le moment, l'endroit ou la manière d'une action qui a eu lieu
dans le passé. <span class="hanzi">是</span> est placé devant la partie
de la phrase à accentuer et <span class="hanzi">的</span> arrive juste
après le verbe, en fin de phrase.

Remarque : <span class="hanzi">是</span> peut parfois être omis.

Exemples:

<div class="exemple">

-   <span class="hanzi">你 是 哪年 出生 的？</span>\
    En quelle année es-tu né?
-   <span class="hanzi">我 是 1976年 出生 的。</span>\
    Je suis né en 1976.
-   <span class="hanzi">你 是 什么时候 到 北京 的？</span>\
    Quand es-tu arrivé à Pékin?
-   <span class="hanzi">我 是 昨天 到北 京 的。</span>\
    Je suis arrivé à Pékin hier.\

</div>

### Temps, position de l'adverbe {#lesson08.xhtml#sigil_toc_id_94}

Quand un adverbe indique le moment de l'action, il peut être placé
devant le sujet ou le verbe.

\

Exemples:

<div class="exemple">

-   <span class="hanzi">我 想 明天 去 上海。</span>\
    Je veux aller à Shanghai demain.
-   <span class="hanzi">我 打算 明天 回国。</span>\
    Je prévois de rentrer au pays demain.
-   <span class="hanzi">明年 我 打算 还 来 中国。</span>\
    Je compte revenir en Chine l'année prochaine.\

</div>

Exercices de Subsitution {#lesson08.xhtml#sigil_toc_id_95}
------------------------

### Exercice 1 {#lesson08.xhtml#sigil_toc_id_96}

  ----------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------
  - <span class="pinyin"><span class="encadrerouge">Nín</span> shì nǎ nián chūshéng de?</span>    <span class="hanzi"><span class="encadrerouge">您</span>是哪年出生 的？</span>
  - <span class="pinyin">Wǒ shì <span class="encadrerouge">1978 nián</span> chūshēng de.</span>   <span class="hanzi">我是 <span class="encadrerouge">1978 年</span>出生 的。</span>
  ----------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------

  ------------------------------------- ------------------------------------------ ---------------- ------------------------------------
  Sub. 1                                                                                            Sub. 2
  <span class="hanzi">他，她</span>     <span class="pinyin">tā</span>             il, elle         <span class="hanzi">1980 年</span>
  <span class="hanzi">你</span>         <span class="pinyin">nǐ</span>             tu               <span class="hanzi">1973 年</span>
  <span class="hanzi">你的朋友</span>   <span class="pinyin">nǐde péngyou</span>   ton ami          <span class="hanzi">1968 年</span>
  <span class="hanzi">她的姐姐</span>   <span class="pinyin">tāde jiějiě</span>    sa sœur aînée    <span class="hanzi">1953 年</span>
  <span class="hanzi">我的老师</span>   <span class="pinyin">wǒde lǎoshī</span>    mon professeur   <span class="hanzi">1947 年</span>
  ------------------------------------- ------------------------------------------ ---------------- ------------------------------------

### Exercice 2 {#lesson08.xhtml#sigil_toc_id_97}

  -------------------------------------------------------------------------------------- ---------------------------------------------------------------------------
  - <span class="pinyin"><span class="encadrerouge">Nín</span> jīngnián duōdà ?</span>   <span class="hanzi"><span class="encadrerouge">您</span>今年多大？</span>
  - <span class="pinyin">Wǒ jīnnián今 <span class="encadrerouge">30 suì.</span></span>   <span class="hanzi">我今年<span class="encadrerouge">30岁</span>。</span>
  -------------------------------------------------------------------------------------- ---------------------------------------------------------------------------

  ------------------------------------- ------------------------------------------ -------------------------- ----------------------------------
  Sub. 1                                                                                                      Sub. 2
  <span class="hanzi">你</span>         <span class="pinyin">nǐ</span>             tu                         <span class="hanzi">19 岁</span>
  <span class="hanzi">你的同学</span>   <span class="pinyin">nǐde tóngxué</span>   ton camarade (de classe)   <span class="hanzi">26 岁</span>
  <span class="hanzi">他的妈妈</span>   <span class="pinyin">tāde māma</span>      sa maman                   <span class="hanzi">35 岁</span>
  <span class="hanzi">她的同事</span>   <span class="pinyin">tāde tóngshì</span>   son collègue (de boulot)   <span class="hanzi">39 岁</span>
  <span class="hanzi">张老师</span>     <span class="pinyin">Zhāng lǎoshī</span>   le Professeur Zhang        <span class="hanzi">50 岁</span>
  ------------------------------------- ------------------------------------------ -------------------------- ----------------------------------

### Exercice 3 {#lesson08.xhtml#sigil_toc_id_98}

  -------------------------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------
  - <span class="pinyin">Nǐ shì shénme shíhou dào <span class="encadrerouge">Běijīng</span> de?</span>                                   <span class="hanzi">你是什么时候到<span class="encadrerouge">北京</span>的？</span>
  - <span class="pinyin">wǒ shì <span class="encadrerouge">8 yuè 7 hào</span> dào <span class="encadrerouge">Běijīng</span> de.</span>   <span class="hanzi">我是 <span class="encadrerouge">8月7号</span>到北<span class="encadrerouge">京的</span>。</span>
  -------------------------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------

  --------------------------------------- ---------------------------------------------- -----------------
  Sub. 1                                                                                 
  <span class="hanzi">1月6号</span>       <span class="pinyin"> 1 yuè 6 hào</span>       le 6 Janvier
  <span class="hanzi">昨天</span>         <span class="pinyin">zuótiān</span>            hier
  <span class="hanzi">上个星期四</span>   <span class="pinyin">shànggè xīngqīsì</span>   jeudi dernier
  <span class="hanzi">上个月</span>       <span class="pinyin">shànggè yuè</span>        le mois dernier
  <span class="hanzi">前天</span>         <span class="pinyin">qiántiān</span>           avant-hier
  --------------------------------------- ---------------------------------------------- -----------------

  --------------------------------- --------------------------------------- --------
  Sub. 2                                                                    
  <span class="hanzi">上海</span>   <span class="pinyin">Shànghǎi</span>    
  <span class="hanzi">大连</span>   <span class="pinyin">Dàlián</span>      
  <span class="hanzi">广州</span>   <span class="pinyin">Guǎngzhōu</span>   Canton
  <span class="hanzi">天津</span>   <span class="pinyin">Tiānjīn</span>     
  <span class="hanzi">西安</span>   <span class="pinyin">Xī'ān</span>       
  --------------------------------- --------------------------------------- --------

