<span id="lesson09.xhtml"></span>

Leçon 09 - Heure, Emploi du temps -
===================================

<div class="resume">

Apprenez à lire et donner l'heure en Chinois.\
Vocabulaire :Quelle heure est-il? A quelle heure reviens-tu?

</div>

Contenu de la leçon {#lesson09.xhtml#sigil_toc_id_99}
-------------------

<div class="contents">

-   Conversation 1 : Quelle heure est-il?
-   Conversation 2 : À quelle heure te lèves-tu?
-   Conversation 3 : À quelle heure faites-vous une pause?
-   Conversation 4 : À quelle heure déjeunez-vous?
-   Grammaire
-   Exercices de Subsitution

</div>

Conversation 1 : Quelle heure est-il? {#lesson09.xhtml#sigil_toc_id_100}
-------------------------------------

<audio controls="controls" src="../Audio/09-01.mp3">
</audio>
-   - <span class="hanzi">现在几点了？</span>\
    - X<span class="pinyin">iànzài jǐ diǎn le ?</span>\
    - ( Maintenant ) quelle heure est-il?
-   - <span class="hanzi">现在差1刻8点</span>\
    - <span class="pinyin">Xiànzài chà yí kè bā diǎn.</span>\
    - Il est 8 heures moins le quart.

  ----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- --------------------
  <span class="hanzi">现在</span>   <span class="pinyin">xiànzài</span>   (n)           maintenant

  <span class="hanzi">点</span>     <span class="pinyin">diǎn</span>      (n)           heure

  <span class="hanzi">了</span>     <span class="pinyin">le</span>        (part)        particule modale

  <span class="hanzi">差</span>     <span class="pinyin">chà</span>       (v)           manquer de

  <span class="hanzi">刻</span>     <span class="pinyin">kè</span>        (n)           un quart (d'heure)
  ----------------------------------------------------------------------------------------------------------

Conversation 2 : À quelle heure te lèves-tu? {#lesson09.xhtml#sigil_toc_id_101}
--------------------------------------------

<audio controls="controls" src="../Audio/09-02.mp3">
</audio>
-   - <span class="hanzi">每天早上你几点起床？</span>\
    - <span class="pinyin">Měitiān zǎoshàng nǐ jǐ diǎn qǐ
    chuáng?</span>\
    - A quelle heure te lèves-tu le matin? ( tous les jours le matin )
-   - <span class="hanzi">我6点半起床。</span>\
    - <span class="pinyin">Wǒ liùdiǎn bàn qǐchuáng.</span>\
    - Je me lève à 6 heures et demie.
-   - <span class="hanzi">你上午什么时候上课</span>\
    - <span class="pinyin">Nǐ shàngwǔ shénme shíhou shàngkè?</span>\
    - A quelle heure as-tu cours le matin?
-   - <span class="hanzi">我们上午8点开始上</span>\
    - <span class="pinyin">Wǒmen shàngwǔ bādiǎn kāishǐ shàngkè.</span>\
    - Les cours commencent à 8 heures du matin. ( Nous commençons les
    cours le matin à 8 heures )

  -------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- ----------------
  <span class="hanzi">每</span>     <span class="pinyin">měi</span>        (adj)         tous

  <span class="hanzi">每天</span>   <span class="pinyin">měitiān</span>    (n)           tous les jours

  <span class="hanzi">起</span>     <span class="pinyin">qǐ</span>         (v)           se lever

  <span class="hanzi">床</span>     <span class="pinyin">chuáng</span>     (n)           lit

  <span class="hanzi">起床</span>   <span class="pinyin">qǐchuáng</span>   (v)           se lever

  <span class="hanzi">半</span>     <span class="pinyin">bàn</span>        (n)           moitié

  <span class="hanzi">上午</span>   <span class="pinyin">shàngwǔ</span>    (n)           matin

  <span class="hanzi">课</span>     <span class="pinyin">kè</span>         (n)           leçon

  <span class="hanzi">上课</span>   <span class="pinyin">shàngkè</span>    (v)           avoir cours

  <span class="hanzi">开始</span>   <span class="pinyin">kāishǐ</span>     (v)           commencer\
                                                                                         
  -------------------------------------------------------------------------------------------------------

Conversation 3 : À quelle heure faites-vous une pause? {#lesson09.xhtml#sigil_toc_id_102}
------------------------------------------------------

<audio controls="controls" src="../Audio/09-03.mp3">
</audio>
-   - <span class="pinyin">Nǐmen jǐ diǎn xiūxi?</span>\
    - <span class="hanzi">几点你们休息</span>\
    - A quelle heure faites-vous une pause?
-   - <span class="pinyin">Wǒmen shí diǎn shí fēn zuǒyòu xiūxi.</span>\
    - <span class="hanzi">我们10点10分左右休息</span>\
    - A 10h10 environ. ( Nous faisons une pause à ... )
-   - <span class="pinyin">Xiūxi de shíhou nǐmen zuò shénme?</span>\
    - <span class="hanzi">休息的时候你们做什</span>\
    - Que faites-vous pendant la pause? ( au moment de la pause )
-   - <span class="pinyin">Yǒude rén hē kāfēi, yǒude rén xīyān.</span>\
    - <span class="hanzi">有的人喝咖啡有的人吸烟</span>\
    - Il y en a qui boivent un café, d'autres qui fument. (
    certaines personnes... )

  -----------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                               Type\         Traduction
                                                                         grammatical   
  --------------------------------- ------------------------------------ ------------- ----------------------------
  <span class="hanzi">休息</span>   <span class="pinyin">xiūxi</span>    (v)           se reposer, faire un pause

  <span class="hanzi">分</span>     <span class="pinyin">fēn</span>      (n)           minute

  <span class="hanzi">左右</span>   <span class="pinyin">zuǒyòu</span>   (v)           environ

  <span class="hanzi">做</span>     <span class="pinyin">zuò</span>      (v)           faire

  <span class="hanzi">时候</span>   <span class="pinyin">shíhou</span>   (n)           moment

  <span class="hanzi">有的</span>   <span class="pinyin">yǒude</span>    (n)           quelques, certains

  <span class="hanzi">咖啡</span>   <span class="pinyin">kāfēi</span>    (n)           café

  <span class="hanzi">吸烟</span>   <span class="pinyin">xīyān</span>    (v)\          fumer
                                                                                       

  <span class="hanzi">喝</span>     <span class="pinyin">hē</span>       (v)           boire
  -----------------------------------------------------------------------------------------------------------------

Conversation 4 : À quelle heure déjeunez-vous? {#lesson09.xhtml#sigil_toc_id_103}
----------------------------------------------

<audio controls="controls" src="../Audio/09-04.mp3">
</audio>
-   - <span class="pinyin">Zhōngwǔ nǐ jǐdiǎn chī wǔfàn?</span>\
    - <span class="hanzi">中午你几点吃午饭</span>\
    - À quelle heure déjeunez-vous ( à midi )?
-   - <span class="pinyin">Yǒushíhou yì diǎn, yǒushíhou
    liǎng diǎn.</span>\
    - <span class="hanzi">有时候一点有时候两点</span>\
    - Parfois à 1h, parfois à 2h.
-   - <span class="pinyin">Chī wǔfàn yǐhòu wǒ huí jiā.</span>\
    - <span class="hanzi">吃午饭以后我回家</span>\
    Après le déjeuner, je rentre à la maison.

  -----------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- -----------------
  <span class="hanzi">中午</span>     <span class="pinyin">zhōngwǔ</span>     (n)           midi

  <span class="hanzi">吃</span>       <span class="pinyin">chī</span>         (v)           manger

  <span class="hanzi">饭</span>       <span class="pinyin">fàn</span>         (n)           riz, repas

  <span class="hanzi">午饭</span>     <span class="pinyin">wǔfàn</span>       (n)           le déjeuner

  <span class="hanzi">吃午饭</span>   <span class="pinyin">chī wǔfàn</span>   (v)           déjeuner

  <span class="hanzi">有时候</span>   <span class="pinyin">yǒushíhou</span>   (adv)         parfois

  <span class="hanzi">以后</span>     <span class="pinyin">yǐhòu</span>       (adv)         après

  <span class="hanzi">两</span>       <span class="pinyin">liǎng</span>       (num)         deux

  <span class="hanzi">家</span>       <span class="pinyin">jiā</span>         (n)           famille, maison
  -----------------------------------------------------------------------------------------------------------

Grammaire {#lesson09.xhtml#sigil_toc_id_104}
---------

### Structure de la phrase : verbe + <span class="hanzist">的</span> + nom {#lesson09.xhtml#sigil_toc_id_105}

Lorsqu'un verbe est utilisé comme attribut, il est suivi de la particule
<span class="hanzi">的</span>.

Exemples:

<div class="exemple">

-   <span class="hanzi">休息 的 时候</span>\
    pendant la pause (faire une pause + moment)
-   <span class="hanzi">吃饭 的 时候</span>\
    pendant le repas (manger + moment)\

</div>

### Deux: <span class="hanzist">二</span> et <span class="hanzist">两</span> {#lesson09.xhtml#sigil_toc_id_106}

<span class="hanzi">二</span> et <span class="hanzi">两</span>
signifient "deux". Devant un spécificatif, <span class="hanzi">两</span>
est utilisé au lieu de <span class="hanzi">二</span>.

Exemples:

<div class="exemple">

-   <span class="hanzi">两点</span>\
    deux heures
-   <span class="hanzi">两分钟</span>\
    deux minutes
-   <span class="hanzi">两个人</span>\
    deux personnes\

</div>

Exercices de Subsitution {#lesson09.xhtml#sigil_toc_id_107}
------------------------

### Exercice 1 {#lesson09.xhtml#sigil_toc_id_108}

  ----------------------------------------------------------------------------------------- ----------------------------------------------------------------------------
  - <span class="pinyin">Xiànzài jǐ diǎn le ?</span>                                        <span class="hanzi">现在几点 了？</span>
  - <span class="pinyin">Xiànzài <span class="encadrerouge">liǎng diǎn bàn</span>.</span>   <span class="hanzi">现在 <span class="encadrerouge">两点半</span>。</span>
  ----------------------------------------------------------------------------------------- ----------------------------------------------------------------------------

\

  ----------------------------------------- -------------------------------------------------------- ------
  <span class="hanzi">两点十分</span>       <span class="pinyin">liǎng diǎn shí fēn</span>           2:10
  <span class="hanzi">两点一刻</span>       <span class="pinyin">liǎng diǎn yī kè</span>             2:15
  <span class="hanzi">差一刻八点</span>     <span class="pinyin">chà yí kè bā diǎn</span>            7:45
  <span class="hanzi">差五分钟两点</span>   <span class="pinyin">chà wǔ fēnzhōng liǎng diǎn</span>   1:55
  ----------------------------------------- -------------------------------------------------------- ------

### Exercice 2 {#lesson09.xhtml#sigil_toc_id_109}

  ---------------------------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------
  - <span class="pinyin">Nǐ <span class="encadrerouge">shàngwǔ</span> shénme shíhou shàngkè ?</span>                                       <span class="hanzi">你<span class="encadrerouge">上午</span>什么时候上课？</span>
  - <span class="pinyin">Wǒmen <span class="encadrerouge">shàngwǔ</span> <span class="encadrerouge">8 diǎn</span> kāishǐ shàngkè.</span>   <span class="hanzi">我们<span class="encadrerouge">上午</span><span class="encadrerouge">8点</span>开始上课。</span>
  ---------------------------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------

\

  --------------------------------- -------------------------------------- ------------------------ --------
  Sub. 1                                                                                            Sub. 2
  <span class="hanzi">早上</span>   <span class="pinyin">zǎoshang</span>   matin                    8:00
  <span class="hanzi">上午</span>   <span class="pinyin">shàngwǔ</span>    matin (fin de matinée)   11:00
  <span class="hanzi">中午</span>   <span class="pinyin">zhōngwǔ</span>    midi                     1:00
  <span class="hanzi">下午</span>   <span class="pinyin">xiàwǔ</span>      après-midi               2:30
  <span class="hanzi">晚上</span>   <span class="pinyin">wǎnshang</span>   soir                     7:30
  --------------------------------- -------------------------------------- ------------------------ --------

### Exercice 3 {#lesson09.xhtml#sigil_toc_id_110}

  ----------------------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------
  - <span class="pinyin">Xiūxi de shíhou nǐmen zuò shénme ?</span>                                                                          <span class="hanzi">休息的时候你们做什么？</span>
  - <span class="pinyin">Yǒude rén <span class="encadrerouge">hē kāfēi</span>, yǒude rén <span class="encadrerouge">xī yān</span>.</span>   <span class="hanzi">有的人<span class="encadrerouge">喝咖啡</span>有的人<span class="encadrerouge">吸烟</span>。</span>
  ----------------------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------

\

  ----------------------------------- ---------------------------------------- ---------------------
  <span class="hanzi">喝茶</span>     <span class="pinyin">hē chá</span>       boire du thé
  <span class="hanzi">去厕所</span>   <span class="pinyin">qù cèsuǒ</span>     aller aux toilettes
  <span class="hanzi">打电话</span>   <span class="pinyin">dǎ diànhuà</span>   téléphoner
  <span class="hanzi">吸烟</span>     <span class="pinyin">xī yān</span>       fumer
  ----------------------------------- ---------------------------------------- ---------------------

