<span id="lesson10.xhtml"></span>

Leçon 10 - Lieux publics -
==========================

<div class="resume">

Vocabulaire : Où vas-tu ce matin? Es-tu libre cet après-midi? On mange
ensemble?

</div>

Contenu de la leçon {#lesson10.xhtml#sigil_toc_id_111}
-------------------

<div class="contents">

-   Conversation 1 : Où vas-tu ce matin?
-   Conversation 2 : Avec qui y vas-tu?
-   Conversation 3 : Es-tu libre cet après-midi?
-   Conversation 4 : On mange ensemble?
-   Grammaire
-   Exercices de Subsitution

</div>

Conversation 1 : Où vas-tu ce matin? {#lesson10.xhtml#sigil_toc_id_112}
------------------------------------

<audio controls="controls" src="../Audio/10-01.mp3">
</audio>
-   - <span class="hanzi">今天上午你去哪儿？</span>\
    - <span class="pinyin">Jīntiān shàngwǔ nǐ qù nǎr ?</span>\
    - Où vas-tu ce matin? ( aujourd'hui matin )
-   - <span class="hanzi">我去北京饭店。</span>\
    - <span class="pinyin">Wǒ qù Běijīng Fàndiàn.</span>\
    - Je vais à l'hôtel "Pékin".
-   - <span class="hanzi">你去北京饭店干什么？</span>\
    - <span class="pinyin">Nǐ qù Běijīng Fàndiàn gàn shénme?</span>
-   - <span class="hanzi">我去那儿看一个朋友。</span>\
    - <span class="pinyin">Wǒ qù nàr kàn yí gè péngyou.</span>\
    - Je vais ( là-bas ) voir un ami.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- ---------------------
  <span class="hanzi">饭店</span>   <span class="pinyin">fàndiàn</span>   (n)           hôtel

  <span class="hanzi">干</span>     <span class="pinyin">gàn</span>       (v)           faire

  <span class="hanzi">哪儿</span>   <span class="pinyin">nǎr</span>       (pro)         où

  <span class="hanzi">那儿</span>   <span class="pinyin">nàr</span>       (pro)         là-bas

  <span class="hanzi">看</span>     <span class="pinyin">kàn</span>       (v)           regarder, voir

  <span class="hanzi">个</span>     <span class="pinyin">gè</span>        (spe)         ( un spécificatif )
  -----------------------------------------------------------------------------------------------------------

Conversation 2 : Avec qui y vas-tu? {#lesson10.xhtml#sigil_toc_id_113}
-----------------------------------

<audio controls="controls" src="../Audio/10-02.mp3">
</audio>
-   - <span class="hanzi">你跟谁一起去？</span>\
    - <span class="pinyin">Nǐ gēn shéi yìqǐ qù?</span>\
    - Avec qui pars-tu?
-   - <span class="hanzi">我 跟 我 的 女朋友 一起 去。</span>\
    - <span class="pinyin">Wǒ gēn wǒ de nǚpéngyou yìqǐ qù.</span>\
    - Avec ma petite amie.\

### Vocabulaire

  -------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- -------------
  <span class="hanzi">跟</span>       <span class="pinyin">gēn</span>         (prep)        avec

  <span class="hanzi">一起</span>     <span class="pinyin">yìqǐ</span>        (adv)         ensemble

  <span class="hanzi">女朋友</span>   <span class="pinyin">nǚpéngyou</span>   (n)           petite amie
  -------------------------------------------------------------------------------------------------------

Conversation 3 : Es-tu libre cet après-midi? {#lesson10.xhtml#sigil_toc_id_114}
--------------------------------------------

<audio controls="controls" src="../Audio/10-03.mp3">
</audio>
-   - <span class="hanzi">今天下午你有空儿吗？</span>\
    - <span class="pinyin">Jīntiān xiàwǔ nǐ yǒu kòngr ma?</span>\
    - Es-tu libre cet après-midi? ( Aujourd'hui après-midi, as-tu du
    temps libre? )
-   - <span class="hanzi">3点以前我没有空儿。</span>\
    - <span class="pinyin">Sāndiǎn yǐqián wǒ méi yǒu kòngr.</span>\
    - Avant 3 heures je ne suis pas libre. ( je n'ai pas de temps
    libre )
-   - <span class="hanzi">下午我去看电影。你去不去？</span>\
    - <span class="pinyin">Xiàwǔ wǒ qù kàn diànyǐng. Nǐ qù bú qù
    ?</span>\
    - Cet après-midi je vais au cinéma ( voir un film ), veux-tu venir?
-   - <span class="hanzi">去。看电影以后你想去哪儿？</span>\
    - <span class="pinyin">Qù. Kàn diànyǐng yǐhòu nǐ xiǎng qù nǎr
    ?</span>\
    - Oui. Après ( avoir vu ) le film, où veux-tu aller?\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- -------------
  <span class="hanzi">有</span>     <span class="pinyin">yǒu</span>        (v)           avoir

  <span class="hanzi">空儿</span>   <span class="pinyin">kòngr</span>      (n)           temps libre

  <span class="hanzi">以前</span>   <span class="pinyin">yǐqián</span>     (n)           avant

  <span class="hanzi">以后</span>   <span class="pinyin">yǐhòu</span>      (n)           après

  <span class="hanzi">没</span>     <span class="pinyin">méi</span>        (adv)         ne pas...

  <span class="hanzi">电影</span>   <span class="pinyin">diànyǐng</span>   (n)           film
  ----------------------------------------------------------------------------------------------------

Conversation 4 : On mange ensemble? {#lesson10.xhtml#sigil_toc_id_115}
-----------------------------------

<audio controls="controls" src="../Audio/10-04.mp3">
</audio>
-   - <span class="hanzi">我们一起去饭馆儿吃饭好吗？</span>\
    - <span class="pinyin">Wǒmen yìqǐ qù fànguǎnr chīfàn,hǎo ma?</span>\
    - Nous allons ensemble ( manger ) au restaurant, d'accord?
-   - <span class="hanzi">行。现在你上哪儿去 ？</span>\
    - <span class="pinyin">Xíng. Xiànzài nǐ shàng nǎr qù ?</span>\
    - D'accord. Où vas-tu maintenant?
-   - <span class="hanzi">我去商店买东西。</span>\
    - <span class="pinyin">Wǒ qù shāngdiàn mǎi dōngxi. </span>\
    - Je vais faire des courses ( acheter des trucs ).

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- -----------------
  <span class="hanzi">饭馆儿</span>   <span class="pinyin">fànguǎnr</span>    (n)           restaurant

  <span class="hanzi">吃</span>       <span class="pinyin">chī</span>         (v)           manger

  <span class="hanzi">饭</span>       <span class="pinyin">fàn</span>         (n)           riz, repas

  <span class="hanzi">好</span>       <span class="pinyin">hǎo</span>         (n)           bon, bien

  <span class="hanzi">好吗</span>     <span class="pinyin">hǎoma</span>                     d'accord?

  <span class="hanzi">行</span>       <span class="pinyin">xíng</span>                      d'accord, ça va

  <span class="hanzi">上</span>       <span class="pinyin">shàng</span>       (v)           aller, monter

  <span class="hanzi">商店</span>     <span class="pinyin">shāngdiàn</span>   (n)           magasin

  <span class="hanzi">买</span>       <span class="pinyin">mǎi</span>         (v)           acheter

  <span class="hanzi">东西</span>     <span class="pinyin">dōngxi</span>      (n)           chose, truc
  -----------------------------------------------------------------------------------------------------------

Grammaire {#lesson10.xhtml#sigil_toc_id_116}
---------

### La préposition <span class="hanzist">跟</span> (avec) {#lesson10.xhtml#sigil_toc_id_117}

Le groupe " <span class="hanzi">跟</span> + nom " est le plus souvent
placé devant le verbe et joue le rôle d'adverbe.

Exemples:

<div class="exemple">

-   <span class="hanzi">你 跟谁 一起 去商店？</span>\
    Avec qui vas-tu dans le magasin?
-   <span class="hanzi">我 跟朋友 一起 去商店。</span>\
    Je vais dans le magasin avec un ami\

</div>

### Forme négative : <span class="hanzist">没</span> {#lesson10.xhtml#sigil_toc_id_118}

La forme négative du verbe <span class="hanzi">有</span> (avoir) est :
<span class="hanzi">没有</span>.

Exemples:

<div class="exemple">

-   <span class="hanzi">你 有 空儿吗？</span>\
    As-tu du temps libre?
-   <span class="hanzi">我 没有 空儿。</span>\
    Je n'ai pas de temps libre.\

</div>

Exercices de Subsitution {#lesson10.xhtml#sigil_toc_id_119}
------------------------

### Exercice 1 {#lesson10.xhtml#sigil_toc_id_120}

  ----------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------
  - <span class="hanzi">今天上午你去哪儿？</span>                                     - <span class="pinyin">Jīntiān shàngwǔ nǐ qù nǎr ?</span>
  - <span class="hanzi">今天上午我去<span class="encadrerouge">商店</span>。</span>   - <span class="pinyin">Jīntiān shàngwǔ wǒ qù <span class="encadrerouge">shāngdiàn</span>.</span>
  ----------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------

\

  ----------------------------------- ------------------------------------------ -----------------
  <span class="hanzi">银行</span>     <span class="pinyin">yínháng</span>        banque
  <span class="hanzi">书店</span>     <span class="pinyin">shūdiàn</span>        librairie
  <span class="hanzi">邮局</span>     <span class="pinyin">yóujú</span>          poste
  <span class="hanzi">咖啡馆</span>   <span class="pinyin">kāfēiguǎn</span>      café
  <span class="hanzi">茶馆</span>     <span class="pinyin">cháguǎn</span>        salon de thé
  <span class="hanzi">电影院</span>   <span class="pinyin">diànyǐngyuàn</span>   cinéma
  <span class="hanzi">大学</span>     <span class="pinyin">dàxué</span>          université
  <span class="hanzi">教室</span>     <span class="pinyin">jiàoshì</span>        salle de classe
  <span class="hanzi">医院</span>     <span class="pinyin">yīyuàn</span>         hôpital
  ----------------------------------- ------------------------------------------ -----------------

\

### Exercice 2 {#lesson10.xhtml#sigil_toc_id_121}

  --------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------
  - <span class="hanzi">你跟谁一起去？</span>                                             - <span class="pinyin">Nǐ gēn shéi yìqǐ qù ?</span>
  - <span class="hanzi">我跟我的<span class="encadrerouge">女朋友</span>一起去。</span>   - <span class="pinyin">Wǒ gēn wǒde <span class="encadrerouge">nǚpéngyou</span> yìqǐ qù.</span>
  --------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------

\

  ----------------------------------- ---------------------------------------- ------------------
  <span class="hanzi">男朋友</span>   <span class="pinyin">nánpéngyou</span>   petit ami
  <span class="hanzi">同学</span>     <span class="pinyin">tóngxué</span>      copain de classe
  <span class="hanzi">同事</span>     <span class="pinyin">tóngshì</span>      collègue
  <span class="hanzi">爱人</span>     <span class="pinyin">àiren</span>        époux / épouse
  <span class="hanzi">孩子</span>     <span class="pinyin">háizi</span>        enfant(s)
  ----------------------------------- ---------------------------------------- ------------------

\

### Exercice 3 {#lesson10.xhtml#sigil_toc_id_122}

  ------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------
  - <span class="hanzi">我们一起去<span class="encadrerouge">吃饭</span>好吗？</span>   - <span class="pinyin">Wǒmen yìqǐ qù <span class="encadrerouge">chī fàn</span> hǎoma ?</span>
  - <span class="hanzi">行。</span>                                                     - <span class="pinyin">Xíng.</span>
  ------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------

\

  ----------------------------------- ------------------------------------------ ---------------------
  <span class="hanzi">看电影</span>   <span class="pinyin">kàn diànyǐng</span>   regarder un film

  <span class="hanzi">买东西</span>   <span class="pinyin">mǎi dōngxi</span>     faire des courses\
                                                                                 (acheter des trucs)

  <span class="hanzi">喝咖啡</span>   <span class="pinyin">hē kāfēi</span>       boire du café

  <span class="hanzi">喝茶</span>     <span class="pinyin">hē chá</span>         boire du thé

  <span class="hanzi">看老师</span>   <span class="pinyin">kàn lǎoshī</span>     voir un professeur
  ----------------------------------- ------------------------------------------ ---------------------

