<span id="lesson11.xhtml"></span>

Leçon 11 - Vie courante, Fruits -
=================================

<div class="resume">

Introduction aux spécificatifs chinois (ou classificateurs) éléments
essentiels de la grammaire chinoise. Grammaire, exemples et exercices.
Vocabulaire : ce, ceci, cela, Qu'est-ce que c'est? Est-ce que c'est ton
dictionnaire?

</div>

Contenu de la leçon {#lesson11.xhtml#sigil_toc_id_123}
-------------------

<div class="contents">

-   Conversation 1 : Qu'est-ce que c'est?
-   Conversation 2 : Quel est ce fruit là?
-   Conversation 3 : As-tu un dictionnaire?
-   Conversation 4 : Est-ce ton dictionnaire?
-   Grammaire
-   Exercices de Subsitution

</div>

Conversation 1 : Qu'est-ce que c'est? {#lesson11.xhtml#sigil_toc_id_124}
-------------------------------------

<audio controls="controls" src="../Audio/11-01.mp3">
</audio>
-   - <span class="hanzi">这是什么？</span>\
    - <span class="pinyin">Zhè shì shénme ?</span>\
    - Qu'est-ce-que c'est?
-   - <span class="hanzi">这是书。那是什么东西？</span>\
    - <span class="pinyin">Zhè shì shū. Nà shì shénme dōngxi?</span>\
    - C'est un livre. Et quelle-est cette chose-là? ( Ça être quelle
    chose? )
-   - <span class="hanzi">那是水果。</span>\
    - <span class="pinyin">Nà shì shuǐguǒ.</span>\
    - C'est un fruit.

### Vocabulaire

  ----------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- --------------
  <span class="hanzi">这</span>     <span class="pinyin">zhè</span>       (pro)         ce, ça, ceci

  <span class="hanzi">那</span>     <span class="pinyin">nà</span>        (pro)         ce, ça, cela

  <span class="hanzi">书</span>     <span class="pinyin">shū</span>       (n)           livre

  <span class="hanzi">东西</span>   <span class="pinyin">dōngxi</span>    (n)           chose

  <span class="hanzi">水果</span>   <span class="pinyin">shuǐguǒ</span>   (n)           fruit
  ----------------------------------------------------------------------------------------------------

Conversation 2 : Quel est ce fruit là? {#lesson11.xhtml#sigil_toc_id_125}
--------------------------------------

<audio controls="controls" src="../Audio/11-02.mp3">
</audio>
-   - <span class="hanzi">那是什么水果？</span>\
    - <span class="pinyin">Nà shì shénme shuǐguǒ ?</span>\
    - Quel est ce fruit là? ( Cela être quel fruit? )
-   - <span class="hanzi">那是苹果。</span>\
    - <span class="pinyin">Nà shì píngguǒ.</span>\
    - C'est une pomme.
-   - <span class="hanzi">这是几支钢笔？</span>\
    - <span class="pinyin">Zhè shì jǐ zhī gāngbǐ ?</span>\
    - Combien y a-t-il de stylos? ( Ceci être combien de stylos? )
-   - <span class="hanzi">这是三支钢笔。</span>\
    - <span class="pinyin">Zhè shì sān zhī gāngbǐ.</span>\
    - Il y a 3 stylos.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- ----------------
  <span class="hanzi">苹果</span>   <span class="pinyin">píngguǒ</span>   (n)           pomme

  <span class="hanzi">支</span>     <span class="pinyin">zhī</span>       (sp)          (spécificatif)

  <span class="hanzi">钢笔</span>   <span class="pinyin">gāngbǐ</span>    (n)           stylo
  ------------------------------------------------------------------------------------------------------

Conversation 3 : As-tu un dictionnaire? {#lesson11.xhtml#sigil_toc_id_126}
---------------------------------------

<audio controls="controls" src="../Audio/11-03.mp3">
</audio>
-   - <span class="hanzi">你有没有词典？</span>\
    - <span class="pinyin">Nǐ yǒu méi yǒu cídiǎn ?</span>\
    - As-tu un dictionnaire? ( Tu avoir / pas avoir un dictionnaire? )
-   - <span class="hanzi">我有词典。</span>\
    - <span class="pinyin">Wǒ yǒu cídiǎn.</span>\
    - J'ai un dictionnaire.
-   - <span class="hanzi">你有几本词典？</span>\
    - <span class="pinyin">Nǐ yǒu jǐ běn cídiǎn ?</span>\
    - Combien de dictionnaires as-tu? ( Tu as combien de
    dictionnaires? )
-   - <span class="hanzi">我有3本词。</span>\
    - <span class="pinyin">Wǒ yǒu sān běn cídiǎn.</span>\
    - J'ai 3 dictionnaires.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                               Type\         Traduction
                                                                         grammatical   
  --------------------------------- ------------------------------------ ------------- ----------------
  <span class="hanzi">词典</span>   <span class="pinyin">cídiǎn</span>   (n)           dictionnaire

  <span class="hanzi">本</span>     <span class="pinyin">běn</span>      (sp)          (spécificatif)
  -----------------------------------------------------------------------------------------------------

Conversation 4 : Est-ce ton dictionnaire? {#lesson11.xhtml#sigil_toc_id_127}
-----------------------------------------

<audio controls="controls" src="../Audio/11-04.mp3">
</audio>
-   - <span class="hanzi">这本词典是你的吗？</span>\
    - <span class="pinyin">Zhè běn cídiǎn shì nǐ de ma ? </span>\
    - Est-ce ton dictionnaire? ( Ce dictionnaire est à toi? )
-   - <span class="hanzi">是的，这本词典是我的。</span>\
    - <span class="pinyin">Shì de, zhè běn cídiǎn shì wǒde.</span>\
    - Oui, c'est mon dictionnaire. ( Ce dictionnaire est à moi. )\

Grammaire {#lesson11.xhtml#sigil_toc_id_128}
---------

### Spécificatifs (ou classificateurs) {#lesson11.xhtml#sigil_toc_id_129}

Lorsque l'on compte des objets en chinois, le numéral ne peut être
utilisé directement comme attribut, mais doit être combiné avec un
spécificatif, inséré entre le numéral et le nom qu'il modifie.

Exemples:

<div class="exemple">

-   <span class="hanzi">一 个 人</span>\
    une personne
-   <span class="hanzi">两 个 商店</span>\
    deux magasins
-   <span class="hanzi">一 本 书</span>\
    un livre
-   <span class="hanzi">三 张 地图</span>\
    trois cartes\

</div>

### Nom et spécificatifs {#lesson11.xhtml#sigil_toc_id_130}

Le spécificatif n'est pas le même selon le nom.\
De tous les spécificatifs, <span class="hanzi">个</span> est le plus
fréquemment utilisé. On l'utilise en particulier devant un nom indiquant
une personne, une chose ou un lieu.

Exemples:

<div class="exemple">

<ul>
<li>
<span class="hanzi">个</span> ：
</li>
-   <span class="hanzi">人</span>\
    personne
-   <span class="hanzi">学生</span>\
    étudiant
-   <span class="hanzi">商店</span>\
    magasin

<li>
<span class="hanzi">本</span> ：
</li>
-   <span class="hanzi">书</span>\
    livre
-   <span class="hanzi">词典</span>\
    dictionnaire

<li>
<span class="hanzi">张</span> ：
</li>
-   <span class="hanzi">报纸</span>\
    journal
-   <span class="hanzi">地图</span>\
    carte

<li>
<span class="hanzi">条</span> ：
</li>
-   <span class="hanzi">毛巾</span>\
    serviette

<li>
<span class="hanzi">把</span> ：
</li>
-   <span class="hanzi">雨伞</span>\
    parapluie

</ul>

</div>

Exercices de Subsitution {#lesson11.xhtml#sigil_toc_id_131}
------------------------

### Exercice 1 {#lesson11.xhtml#sigil_toc_id_132}

  ------------------------------------------------------------------------- ------------------------------------------------------------------------------
  - <span class="hanzi">这是什么？</span>                                   - <span class="pinyin">Zhè shì shénme ?</span>
  - <span class="hanzi">这是<span class="encadrerouge">书</span>。</span>   - <span class="pinyin">Zhè shì <span class="encadrerouge">shū</span>.</span>
  ------------------------------------------------------------------------- ------------------------------------------------------------------------------

\

  ----------------------------------- ----------------------------------------- ---------------------
  <span class="hanzi">笔</span>       <span class="pinyin">bǐ</span>            stylo
  <span class="hanzi">地图</span>     <span class="pinyin">dìtú</span>          carte
  <span class="hanzi">本子</span>     <span class="pinyin">běnzi</span>         cahier
  <span class="hanzi">报纸</span>     <span class="pinyin">bàozhǐ</span>        journal
  <span class="hanzi">卫生纸</span>   <span class="pinyin">wèishēngzhǐ</span>   papier toilette
  <span class="hanzi">餐巾纸</span>   <span class="pinyin">cānjīnzhǐ</span>     serviette en papier
  <span class="hanzi">毛巾</span>     <span class="pinyin">máojīn</span>        serviette
  <span class="hanzi">雨伞</span>     <span class="pinyin">yǔsǎn</span>         parapluie
  <span class="hanzi">杯子</span>     <span class="pinyin">bēizi</span>         verre, tasse
  ----------------------------------- ----------------------------------------- ---------------------

### Exercice 2 {#lesson11.xhtml#sigil_toc_id_133}

  ----------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你有几<span class="encadrerouge">本</span><span class="encadrerouge">词典</span>？</span>   - <span class="pinyin">Nǐ yǒu jǐ <span class="encadrerouge">běn</span> <span class="encadrerouge">cídiǎn</span>?</span>
  - <span class="hanzi">我有3<span class="encadrerouge">本</span><span class="encadrerouge">词典</span>。</span>    - W<span class="pinyin">ǒ yǒu sān <span class="encadrerouge">běn</span> <span class="encadrerouge">cídiǎn</span>。</span>
  ----------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<th colspan="2">
Spécificatif

</th>
<th colspan="3">
Nom

</th>
</tr>
<tr>
<td>
<span class="hanzi">个</span>

</td>
<td>
<span class="pinyin">ge</span>

</td>
<td>
<span class="hanzi">本子</span>

</td>
<td>
<span class="pinyin">běnzi</span>

</td>
<td>
cahier

</td>
</tr>
<tr>
<td colspan="2">
</td>
<td>
<span class="hanzi">杯子</span>

</td>
<td>
<span class="pinyin">bēizi</span>

</td>
<td>
verre, tasse

</td>
</tr>
<tr>
<td colspan="2">
</td>
<td>
<span class="hanzi">苹果</span>

</td>
<td>
<span class="pinyin">píngguǒ</span>

</td>
<td>
pomme

</td>
</tr>
<tr>
<td>
<span class="hanzi">张</span>

</td>
<td>
<span class="pinyin">zhāng</span>

</td>
<td>
<span class="hanzi">报纸</span>

</td>
<td>
<span class="pinyin">bàozhǐ</span>

</td>
<td>
journal

</td>
</tr>
<tr>
<td colspan="2">
</td>
<td>
<span class="hanzi">地图</span>

</td>
<td>
<span class="pinyin">dìtú</span>

</td>
<td>
carte

</td>
</tr>
<tr>
<td>
<span class="hanzi">本</span>

</td>
<td>
<span class="pinyin">běn</span>

</td>
<td>
<span class="hanzi">书</span>

</td>
<td>
<span class="pinyin">shū</span>

</td>
<td>
livre

</td>
</tr>
<tr>
<td colspan="2">
</td>
<td>
<span class="hanzi">杂志</span>

</td>
<td>
<span class="pinyin">zázhì</span>

</td>
<td>
magazine

</td>
</tr>
<tr>
<td colspan="2">
</td>
<td>
<span class="hanzi">词典</span>

</td>
<td>
<span class="pinyin">cídiǎn</span>

</td>
<td>
dictionnaire

</td>
</tr>
<tr>
<td>
<span class="hanzi">把</span>

</td>
<td>
<span class="pinyin">bǎ</span>

</td>
<td>
<span class="hanzi">雨伞</span>

</td>
<td>
<span class="pinyin">yǔsǎn</span>

</td>
<td>
parapluie

</td>
</tr>
</tbody>
</table>
