<span id="lesson14.xhtml"></span>

Leçon 14 - Café, bar, maison de thé
===================================

<div class="resume">

Apprenez à commander des boissons en chinois. Grammaire : introduction
du temps futur, exemples et exercices. Vocabulaire : As-tu faim? Que
bois-tu? Allons-y.

</div>

Contenu de la leçon {#lesson14.xhtml#sigil_toc_id_163}
-------------------

<div class="contents">

-   Conversation 1 : As-tu faim?
-   Conversation 2 : Je t'attends
-   Conversation 3 : Qu'est-ce que tu bois?
-   Grammaire
-   Exercices de Subsitution

</div>

Conversation 1 : As-tu faim? {#lesson14.xhtml#sigil_toc_id_164}
----------------------------

<audio controls="controls" src="../Audio/14-01.mp3">
</audio>
-   - <span class="hanzi">你饿不饿？</span>\
    - <span class="pinyin">Nǐ è bú è?</span>\
    - As-tu faim?
-   - <span class="hanzi">不饿。我很累，而且有点儿渴。</span>\
    - <span class="pinyin">Bú è. Wǒ hěn lèi, érqiě yǒudiǎnr kě.</span>\
    - Non, je suis fatigué, de plus j'ai un peu soif
-   - <span class="hanzi">今天太忙，我也是又累又渴。</span>\
    - <span class="pinyin">Jīntiān tài máng, wǒ yě shì yòu lèi
    yòu kě.</span>\
    - Aujourd'hui fut très chargé. Je suis aussi fatigué et assoifé.
-   - <span class="hanzi">咱们去咖啡厅喝点儿？</span>\
    - <span class="pinyin">Zánmen qù kāfēitīng hē diǎnr shénme?</span>\
    - Allons au café boire quelque chose.
-   - <span class="hanzi">行， 我同意。</span>\
    - <span class="pinyin">Xíng, wǒ tóngyì.</span>\
    - Ça marche, d'accord.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------------------
  Hanzi                                    Pinyin                                      Type\         Traduction
                                                                                       grammatical   
  ---------------------------------------- ------------------------------------------- ------------- --------------------
  <span class="hanzi">饿</span>            <span class="pinyin">é</span>               (v)           avoir faim

  <span class="hanzi">渴</span>            <span class="pinyin">kě</span>              (v)           avoir soif

  <span class="hanzi">而且</span>          <span class="pinyin">érqiě</span>           (conj)        de plus

  <span class="hanzi">有点儿</span>        <span class="pinyin">yǒudiǎnr</span>        (adv)         un petit peu

  <span class="hanzi">累</span>            <span class="pinyin">lèi</span>             (adj)         fatigué

  <span class="hanzi">忙</span>            <span class="pinyin">máng</span>            (adj)         occupé

  <span class="hanzi">又... 又...</span>   <span class="pinyin">yòu... yòu...</span>   (conj)        ... et ...

  <span class="hanzi">咱们</span>          <span class="pinyin">zánmen</span>          (pro)         nous, on

  <span class="hanzi">咖啡厅</span>        <span class="pinyin">kāfēitīng</span>       (n)           café (lieu)

  <span class="hanzi">吧</span>            <span class="pinyin">ba</span>              (part)        (particule modale)

  <span class="hanzi">行</span>            <span class="pinyin">xíng</span>            (adj)         d'accord

  <span class="hanzi">同意</span>          <span class="pinyin">tóngyì</span>          (v)           accepter
  -----------------------------------------------------------------------------------------------------------------------

Conversation 2 : Je t'attends {#lesson14.xhtml#sigil_toc_id_165}
-----------------------------

<audio controls="controls" src="../Audio/14-02.mp3">
</audio>
-   - <span class="hanzi">我去下厕所，一会儿在咖啡厅见。</span>\
    - <span class="pinyin">Wǒ qù xià cèsuo, yíhuìr zài
    kāfēitīng jiàn.</span>\
    - Je vais aux toilettes, on se retrouve dans un instant au café.
-   - <span class="hanzi">好吧。一会儿我在 门口等你。</span>\
    - <span class="pinyin">Hǎo ba. Yíhuìr wǒ zài ménkǒu děng nǐ.</span>\
    - D'accord, je t'attendrai à l'entrée.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                    Type\         Traduction
                                                                                grammatical   
  ----------------------------------- ----------------------------------------- ------------- ---------------------
  <span class="hanzi">厕所</span>     <span class="pinyin">cèsuǒ</span>         (n)           toilettes

  <span class="hanzi">上厕所</span>   <span class="pinyin">shàng cèsuǒ</span>   (v)           aller aux toilettes

  <span class="hanzi">一会儿</span>   <span class="pinyin">yí huìr</span>       (n)           un moment

  <span class="hanzi">见</span>       <span class="pinyin">jiàn</span>          (v)           voir

  <span class="hanzi">门口</span>     <span class="pinyin">ménkǒu</span>        (n)           porte, entrée

  <span class="hanzi">等</span>       <span class="pinyin">děng</span>          (v)           attendre
  -----------------------------------------------------------------------------------------------------------------

Conversation 3 : Qu'est-ce que tu bois? {#lesson14.xhtml#sigil_toc_id_166}
---------------------------------------

<audio controls="controls" src="../Audio/14-03.mp3">
</audio>
-   - <span class="hanzi">先生，你们喝点儿什么？</span>\
    - <span class="pinyin">Xiānsheng, nǐmen hē diǎnr shénme ?</span>\
    - Messieurs, que buvez-vous?
-   - <span class="hanzi">要杯可乐。你们这儿有啤酒吗？</span>\
    - <span class="pinyin">Yào bēi kělè. Nǐmen zhèr yǒu píjiǔ ma
    ?</span>\
    - Un verre de Coca-Cola, avez-vous de la bière ( ici )?
-   - <span class="hanzi">有，有青岛啤酒和燕京啤酒。</span>\
    - <span class="pinyin">Yǒu, yǒu Qīngdǎo píjiǔ hé
    Yānjīng píjiǔ.</span>\
    - Oui, ( nous ) avons de la Qingdao et de la Yanjing.
-   - <span class="hanzi">有法国葡萄酒吗？</span>\
    - <span class="pinyin">Yǒu Fǎguó pútaojiǔ ma ?</span>\
    - Avez-vous du vin français?
-   - <span class="hanzi">对不起，我们这儿没有。</span>\
    - <span class="pinyin">Duìbùqǐ, wǒmen zhèr méi yǒu.</span>\
    - Désolé, nous n'en avons pas.
-   - <span class="hanzi">那，来一瓶啤酒和一 壶茶。</span>\
    - <span class="pinyin">Nà, lái yì píng píjiǔ hé yì hú chá.</span>\
    - Alors amenez-nous une bouteille de bière et un pot de thé.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                 Type\         Traduction
                                                                             grammatical   
  ----------------------------------- -------------------------------------- ------------- ------------------
  <span class="hanzi">点儿</span>     <span class="pinyin">diǎnr</span>      (n)           un peu

  <span class="hanzi">杯</span>       <span class="pinyin">bēi</span>        (spe)         verre

  <span class="hanzi">可乐</span>     <span class="pinyin">kělè</span>       (n)           (Coca) Cola

  <span class="hanzi">这儿</span>     <span class="pinyin">zhèr</span>       (pro)         ici

  <span class="hanzi">和</span>       <span class="pinyin">hé</span>         (conj)        et

  <span class="hanzi">青岛</span>     <span class="pinyin">Qīngdǎo</span>    (n)           Ville de Qingdao

  <span class="hanzi">燕京</span>     <span class="pinyin">Yānjīng</span>    (n)           bière Yanjing

  <span class="hanzi">法国</span>     <span class="pinyin">Fǎguó</span>      (n)           France

  <span class="hanzi">葡萄酒</span>   <span class="pinyin">pútaojiǔ</span>   (n)           vin

  <span class="hanzi">那</span>       <span class="pinyin">nà</span>         (conj)        alors

  <span class="hanzi">瓶</span>       <span class="pinyin">píng</span>       (spe)         bouteille

  <span class="hanzi">壶</span>       <span class="pinyin">hú</span>         (spe)         pot
  -----------------------------------------------------------------------------------------------------------

Grammaire {#lesson14.xhtml#sigil_toc_id_167}
---------

### Non seulement ... mais encore ... <span class="hanzist">又... 又...</span> {#lesson14.xhtml#sigil_toc_id_168}

<span class="hanzi">又... 又...</span> peuvent relier deux adjectifs.

Exemples :

<div class="exemple">

-   - <span class="hanzi">我 又 累 又 渴。</span>\
    Je suis fatigué et assoiffé.
-   - <span class="hanzi">啤酒 又 便宜 又 好喝。</span>\
    La bière est peu chère et bonne.\

</div>

### Le pronom <span class="hanzist">咱们</span> {#lesson14.xhtml#sigil_toc_id_169}

<span class="hanzi">咱们</span> (<span class="pinyin">zánmen</span>)
inclut à la fois celui qui parle et celui qui écoute. Il a souvent le
sens du français "Allons + action".

Exemples :

<div class="exemple">

-   - <span class="hanzi">咱们 去 吃点儿什么吧！</span>\
    Allons manger quelque chose !
-   - <span class="hanzi">咱们 去 上课吧！</span>\
    Allons en classe !
-   - <span class="hanzi">咱们 喝 吧！</span>\
    Buvons !\

</div>

### Structure de la phrase {#lesson14.xhtml#sigil_toc_id_170}

Si un pronom personel ou un nom de personne indique aussi un lieu, il
doit être suivi de <span class="hanzi">这儿</span> (ici) ou <span
class="hanzi">那儿</span> (là).

Exemples:

<div class="exemple">

-   - <span class="hanzi">你们 这儿</span>\
    vous, chez vous
-   - <span class="hanzi">她们 那儿</span>\
    elles, chez elles
-   - <span class="hanzi">我朋友 那儿</span>\
    mes amis, chez mes amis\

</div>

Exercices de subsitution {#lesson14.xhtml#sigil_toc_id_171}
------------------------

### Exercice 1 {#lesson14.xhtml#sigil_toc_id_172}

  --------------------------------------------------------------------------- ---------------------------------------------------------------------------- --
  - <span class="hanzi">你<span class="encadrerouge">饿不饿</span> ?</span>   - <span class="pinyin">Nǐ <span class="encadrerouge">è bú è</span>?</span>   
  - <span class="hanzi">我不<span class="encadrerouge">饿</span>。</span>     - <span class="pinyin">Wǒ bú <span class="encadrerouge">è</span> .</span>    
  --------------------------------------------------------------------------- ---------------------------------------------------------------------------- --

  --------------------------------- ------------------------------------- --------------
  <span class="hanzi">渴</span>     <span class="pinyin">kě</span>        avoir soif
  <span class="hanzi">累</span>     <span class="pinyin">lèi</span>       être fatigué
  <span class="hanzi">忙</span>     <span class="pinyin">máng</span>      être occupé
  <span class="hanzi">高兴</span>   <span class="pinyin">gāoxìng</span>   être ravi
  --------------------------------- ------------------------------------- --------------

### Exercice 2 {#lesson14.xhtml#sigil_toc_id_173}

  ------------------------------------------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------- --
  - <span class="hanzi">咱们<span class="encadrerouge">去</span><span class="encadrerouge">喝</span>点儿<span class="encadrerouge">什么</span>，行吗？</span>   - <span class="pinyin">Zánmen <span class="encadrerouge">qù</span> <span class="encadrerouge">hē</span> diǎnr <span class="encadrerouge">shénme</span>, xíng ma ?</span>   
  - （<span class="hanzi">不）行。</span>                                                                                                                       - <span class="pinyin">(Bù) xíng.</span>                                                                                                                                   
  ------------------------------------------------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------- --

\

<table>
<tbody>
<tr>
<td colspan="3">
Verbe

</td>
<td colspan="3">
Verbe

</td>
<td colspan="3">
Nom

</td>
</tr>
<tr>
<td>
</td>
</tr>
<tr>
<td>
<span class="hanzi">去</span>

</td>
<td>
<span class="pinyin">qù</span>

</td>
<td>
aller

</td>
<td>
<span class="hanzi">买</span>

</td>
<td>
<span class="pinyin">mǎi</span>

</td>
<td>
acheter

</td>
<td>
<span class="hanzi">东西</span>

</td>
<td>
<span class="pinyin">dōngxi</span>

</td>
<td>
chose

</td>
</tr>
<tr>
<td>
<span class="hanzi">去</span>

</td>
<td>
</td>
<td>
</td>
<td>
<span class="hanzi">喝</span>

</td>
<td>
<span class="pinyin">hē</span>

</td>
<td>
boire

</td>
<td>
<span class="hanzi">茶</span>

</td>
<td>
<span class="pinyin">chá</span>

</td>
<td>
thé

</td>
</tr>
<tr>
<td>
<span class="hanzi">去</span>

</td>
<td>
</td>
<td>
</td>
<td>
<span class="hanzi">吃</span>

</td>
<td>
<span class="pinyin">chī</span>

</td>
<td>
manger

</td>
<td>
<span class="hanzi">饭</span>

</td>
<td>
<span class="pinyin">fàn</span>

</td>
<td>
riz

</td>
</tr>
<tr>
<td>
<span class="hanzi">去</span>

</td>
<td>
</td>
<td>
</td>
<td>
<span class="hanzi">买</span>

</td>
<td>
<span class="pinyin">mǎi</span>

</td>
<td>
acheter

</td>
<td>
<span class="hanzi">书</span>

</td>
<td>
<span class="pinyin">shū</span>

</td>
<td>
livre

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson14.xhtml#sigil_toc_id_174}

  ------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------- --
  - <span class="hanzi">你在哪儿等我？</span>                                           <span class="pinyin"> - </span>Nǐ zài nǎr děng wǒ?                                                 
  - <span class="hanzi">我在<span class="encadrerouge">咖啡厅门口</span>等你。</span>   - <span class="pinyin">Wǒ zài <span class="encadrerouge">kāfēitīng ménkǒu</span> děng nǐ.</span>   
  ------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------- --

\

  ------------------------------------- -------------------------------------------- ---------------------
  <span class="hanzi">教室</span>       <span class="pinyin">jiàoshì</span>          salle de classe
  <span class="hanzi">学校门口</span>   <span class="pinyin">xuéxiào ménkǒu</span>   portail de l'école
  <span class="hanzi">商店</span>       <span class="pinyin">shāngdiàn</span>        magasin
  <span class="hanzi">邮局</span>       <span class="pinyin">yóujú</span>            poste
  <span class="hanzi">银行门口</span>   <span class="pinyin">yínháng ménkǒu</span>   entrée de la banque
  <span class="hanzi">火车站</span>     <span class="pinyin">huǒchēzhàn</span>       gare
  ------------------------------------- -------------------------------------------- ---------------------

