<span id="lesson15.xhtml"></span>

Leçon 15 - Menu, Nourriture
===========================

<div class="resume">

Grammaire : la forme interrogative "affirmation / négation" du chinois,
répétition du verbe, exemples et exercices. Vocabulaire : Préfères-tu la
cuisine chinoise ou occidentale? As-tu goûté au canard laqué? Quel est
ce plat?

</div>

Contenu de la leçon {#lesson15.xhtml#sigil_toc_id_175}
-------------------

<div class="contents">

-   Conversation 1 : Préfères-tu la cuisine chinoise ou occidentale?
-   Conversation 2 : As-tu déjà mangé du canard laqué?
-   Conversation 3 : Quel est ce plat?
-   Conversation 4 : Quelle est ta nourriture de base habituelle?
-   Grammaire
-   Exercices de subsitution

</div>

Conversation 1 : Préfères-tu la cuisine chinoise ou occidentale? {#lesson15.xhtml#sigil_toc_id_176}
----------------------------------------------------------------

<audio controls="controls" src="../Audio/15-01.mp3">
</audio>
-   - <span class="hanzi">你喜欢吃中餐还是西餐？</span>\
    - <span class="pinyin">Nǐ xǐhuān chī Zhōngcān háishì Xīcān?</span>\
    - Préfères-tu la cuisine chinoise ou occidentale? ( Tu aimes plus la
    cuisine chinoise ou la cuisine occidentale?
-   - <span class="hanzi">我非常喜欢吃中餐。</span>\
    - <span class="pinyin">Wǒ fēicháng xǐhuān chī Zhōngcān.</span>\
    - J'aime beaucoup (manger) la cuisine chinoise.
-   - <span class="hanzi">你最喜欢吃什么？</span>\
    - <span class="pinyin">Nǐ zuì xǐhuān chī shénme?</span>\
    - Q'est-ce que tu préfères? ( Tu aimes plus manger quoi ? )
-   - <span class="hanzi">我最喜欢吃饺子。</span>\
    - <span class="pinyin">Wǒ zuì xǐhuān chī jiǎozi.</span>\
    - J'aime les raviolis.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- ---------------------
  <span class="hanzi">中餐</span>   <span class="pinyin">Zhōngcān</span>   (n)           cuisine chinoise

  <span class="hanzi">西餐</span>   <span class="pinyin">Xīcān</span>      (n)           cuisine occidentale

  <span class="hanzi">非常</span>   <span class="pinyin">fēicháng</span>   (adv)         très, beaucoup

  <span class="hanzi">最</span>     <span class="pinyin">zuì</span>        (adv)         le plus

  <span class="hanzi">饺子</span>   <span class="pinyin">jiǎozi</span>     (n)           ravioli (chinois)
  ------------------------------------------------------------------------------------------------------------

Conversation 2 : Have you ever eaten roast duck? {#lesson15.xhtml#sigil_toc_id_177}
------------------------------------------------

<audio controls="controls" src="../Audio/15-02.mp3">
</audio>
-   - <span class="hanzi">你吃过烤鸭没有？</span>\
    - <span class="pinyin">Nǐ chī guo kǎoyā méi yǒu?</span>\
    - As-tu déjà mangé du canard laqué ?
-   - <span class="hanzi">没吃过好吃吗？</span>\
    - <span class="pinyin">Méi chī guo hǎochī ma?</span>\
    - Non ( Je n'en ai pas mangé ), est-ce que c'est bon?
-   - <span class="hanzi">不错你应该尝一尝。</span>\
    - <span class="pinyin">Búcuò nǐ yīnggāi cháng yi cháng.</span>\
    - Pas mauvais, tu devrais goûter.\

### Vocabulaire

  -------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- -----------------
  <span class="hanzi">烤鸭</span>   <span class="pinyin">kǎoyā</span>     (n)           canard laqué

  <span class="hanzi">好吃</span>   <span class="pinyin">hǎochī</span>    (adj)         bon, délicieux

  <span class="hanzi">不错</span>   <span class="pinyin">búcuò</span>     (adj)         pas mal

  <span class="hanzi">应该</span>   <span class="pinyin">yīnggāi</span>   (v)           falloir, devoir

  <span class="hanzi">尝</span>     <span class="pinyin">cháng</span>     (v)           essayer, goûter
  -------------------------------------------------------------------------------------------------------

Conversation 3 : Quel est ce plat? {#lesson15.xhtml#sigil_toc_id_178}
----------------------------------

<audio controls="controls" src="../Audio/15-03.mp3">
</audio>
-   - <span class="hanzi">你知道是什么菜吗？</span>\
    - <span class="pinyin">Nǐ zhīdào shì shénme cài ma?</span>\
    - Sais-tu quel est ce plat?
-   - <span class="hanzi">这是凉菜，也叫下酒菜。</span>\
    - <span class="pinyin">Zhè shì liángcài, yě jiào xiàjiǔcài.</span>\
    - C'est un plat froid. On l'appelle aussi "le plat qui fait passer
    l'alcool" ( descendre alcool plat ).
-   - <span class="hanzi">菜单上有什么热菜？</span>\
    - <span class="pinyin">Càidān shàng yǒu shénme rècài?</span>\
    - Qu'y a-t-il comme plat chaud sur le menu?
-   - <span class="hanzi">有青菜，鱼，肉，鸡和海鲜。</span>\
    - <span class="pinyin">Yǒu qīngcài, yú, ròu, jī hé hǎixiān.</span>\
    - Il y a des légumes, du poisson, du porc, du poulet et des fruits
    de mer.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- ---------------
  <span class="hanzi">知道</span>     <span class="pinyin">zhīdào</span>      (v)           savoir

  <span class="hanzi">菜</span>       <span class="pinyin">cài</span>         (n)           plat, légumes

  <span class="hanzi">凉菜</span>     <span class="pinyin">liángcài</span>    (n)           plat froid

  <span class="hanzi">下酒菜</span>   <span class="pinyin">xiàjiǔcài</span>   (n)           plat froid

  <span class="hanzi">菜单</span>     <span class="pinyin">càidān</span>      (n)           menu

  <span class="hanzi">上</span>       <span class="pinyin">shàng</span>       (n)           sur

  <span class="hanzi">热</span>       <span class="pinyin">rè</span>          (adj)         chaud

  <span class="hanzi">热菜</span>     <span class="pinyin">rècài</span>       (n)           plat chaud

  <span class="hanzi">青菜</span>     <span class="pinyin">qīngcài</span>     (n)           légumes

  <span class="hanzi">鱼</span>       <span class="pinyin">yú</span>          (n)           poisson

  <span class="hanzi">肉</span>       <span class="pinyin">ròu</span>         (n)           viande, porc

  <span class="hanzi">鸡</span>       <span class="pinyin">jī</span>          (n)           poulet

  <span class="hanzi">海鲜</span>     <span class="pinyin">hǎixiān</span>     (n)           fruits de mer
  ---------------------------------------------------------------------------------------------------------

Conversation 4 : Quelle est ta nourriture de base habituelle? {#lesson15.xhtml#sigil_toc_id_179}
-------------------------------------------------------------

<audio controls="controls" src="../Audio/15-04.mp3">
</audio>
-   - <span class="hanzi">你常吃什么主食？</span>\
    - <span class="pinyin">Nǐ cháng chī shénme zhǔshí?</span>\
    - En général quelle est ta nourriture de base?
-   - <span class="hanzi">米饭和馒头。</span>\
    - <span class="pinyin">Mǐfàn hé mántou.</span>\
    - Le riz et le pain vapeur.\

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                               Type\         Traduction
                                                                         grammatical   
  --------------------------------- ------------------------------------ ------------- ----------------------
  <span class="hanzi">常</span>     <span class="pinyin">cháng</span>    (n)           souvent, d'ordinaire

  <span class="hanzi">主食</span>   <span class="pinyin">zhǔshí</span>   (n)           nourriture de base

  <span class="hanzi">米饭</span>   <span class="pinyin">mǐfàn</span>    (n)           riz (cuisiné)

  <span class="hanzi">馒头</span>   <span class="pinyin">mántou</span>   (n)           pain vapeur
  -----------------------------------------------------------------------------------------------------------

Grammaire {#lesson15.xhtml#sigil_toc_id_180}
---------

### Question utilisant <span class="hanzist">没有</span> {#lesson15.xhtml#sigil_toc_id_181}

Dans les phrases utilisant la particule <span class="hanzi">过</span>
(<span class="pinyin">guo</span>), la forme interrogative "affirmation /
négation" se compose ainsi:

Exemple

<div class="exemple">

-   你<span class="hanzi"> 去 过 北京 没有？</span>\
    Es-tu allé à Pékin?
-   <span class="hanzi">你 吃 过 饺子 没有？</span>\
    As-tu mangé des raviolis?

</div>

### Répétition du verbe : <span class="hanzist">尝一尝</span> {#lesson15.xhtml#sigil_toc_id_182}

C'est la cas des verbes qui dénotent une action qui peut être répétée.

On utilise ce procédé lorsque l'on veut indiquer une action de courte
durée, afin d'adoucir le ton, ou de donner une touche décontractée et
informelle.

Exemples:

<div class="exemple">

-   <span class="hanzi">你 应该 尝一尝。</span>\
    Tu devrais goûter.
-   <span class="hanzi">你 应该 看一看。</span>\
    Tu devrais jeter un coup d'œil.\

</div>

Exercices de subsitution {#lesson15.xhtml#sigil_toc_id_183}
------------------------

### Exercice 1 {#lesson15.xhtml#sigil_toc_id_184}

  ------------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你喜欢吃<span class="encadrerouge">中餐</span>还是<span class="encadrerouge">西餐</span> ?</span>   - <span class="pinyin">Nǐ xǐhuān chī <span class="encadrerouge">Zhōngcān</span> háishì <span class="encadrerouge">Xīcān</span>?</span>
  - <span class="hanzi">我非常喜欢吃<span class="encadrerouge">西餐</span> 。</span>                                        - <span class="pinyin">Wǒ fēicháng xǐhuān chī <span class="encadrerouge">Xīcān</span>.</span>
  ------------------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------------------

\

  ----------------------------------- -------------------------------------- -------------------
  <span class="hanzi">法国餐</span>   <span class="pinyin">Fǎguócān</span>   cuisine française
  <span class="hanzi">青菜</span>     <span class="pinyin">qīngcài</span>    légumes
  <span class="hanzi">鱼</span>       <span class="pinyin">yú</span>         poisson
  <span class="hanzi">肉</span>       <span class="pinyin">ròu</span>        porc
  <span class="hanzi">鸡</span>       <span class="pinyin">jī</span>         poulet
  <span class="hanzi">海鲜</span>     <span class="pinyin">hǎixiān</span>    fruits de mer
  ----------------------------------- -------------------------------------- -------------------

### Exercice 2 {#lesson15.xhtml#sigil_toc_id_185}

  --------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------
  - <span class="hanzi">你最喜欢吃什么？</span>                                     - <span class="pinyin">Nǐ zuì xǐhuān chī shénme?</span>
  - <span class="hanzi">我最喜欢吃<span class="encadrerouge">饺子</span>。</span>   - <span class="pinyin">Wǒ zuì xǐhuān chī <span class="encadrerouge">jiǎozi</span>.</span>
  --------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------

\

  --------------------------------- -------------------------------------- --------------
  <span class="hanzi">面条</span>   <span class="pinyin">miàntiáo</span>   nouilles
  <span class="hanzi">烤鸭</span>   <span class="pinyin">kǎoyā</span>      canard laqué
  <span class="hanzi">牛肉</span>   <span class="pinyin">niúròu</span>     bœuf
  <span class="hanzi">猪肉</span>   <span class="pinyin">zhūròu</span>     porc
  <span class="hanzi">羊肉</span>   <span class="pinyin">yángròu</span>    agneau
  <span class="hanzi">虾</span>     <span class="pinyin">xiā</span>        crevette
  --------------------------------- -------------------------------------- --------------

### Exercice 3 {#lesson15.xhtml#sigil_toc_id_186}

  --------------------------------------------------------------------------- -----------------------------------------------------------------------------------
  - <span class="hanzi">你知道这是什么菜吗？</span>                           - <span class="pinyin">Nǐ zhīdào zhè shì shénme cài ma ?</span>
  - <span class="hanzi">这是<span class="encadrerouge">凉菜</span>。</span>   - <span class="pinyin">zhè shì <span class="encadrerouge">liángcài</span>.</span>
  --------------------------------------------------------------------------- -----------------------------------------------------------------------------------

\

  ----------------------------------- ---------------------------------------- ---------------------
  <span class="hanzi">汤</span>       <span class="pinyin">tāng</span>         soupe
  <span class="hanzi">花生米</span>   <span class="pinyin">huāshēngmǐ</span>   cacahouètes écalées
  <span class="hanzi">包子</span>     <span class="pinyin">bāozi</span>        pain vapeur fourré
  <span class="hanzi">香菇</span>     <span class="pinyin">xiānggū</span>      champigon
  <span class="hanzi">黄瓜</span>     <span class="pinyin">huángguā</span>     concombre
  <span class="hanzi">西红柿</span>   <span class="pinyin">xīhóngshì</span>    tomate
  <span class="hanzi">鸡蛋</span>     <span class="pinyin">jīdàn</span>        œuf
  ----------------------------------- ---------------------------------------- ---------------------

