<span id="lesson20.xhtml"></span>

Leçon 20 - Adresse, Téléphone
=============================

<div class="resume">

Apprenez à demander l'adresse et le numéro de téléphone de quelqu'un.
Grammaire : constructions nominale et prépositionnelle, exemples et
exercices. Vocabulaire : Où habites-tu? Quel est ton numéro de
téléphone?

</div>

Contenu de la leçon {#lesson20.xhtml#sigil_toc_id_224}
-------------------

<div class="contents">

-   Conversation 1 : Où habites-tu?
-   Conversation 2 : Quel est ton numéro de téléphone?
-   Grammaire
-   Exercices de subsitution

</div>

Conversation 1 : Où habites-tu? {#lesson20.xhtml#sigil_toc_id_225}
-------------------------------

<audio controls="controls" src="../Audio/20-01.mp3">
</audio>
-   - <span class="hanzi">你住哪儿？</span>\
    - <span class="pinyin">Nǐ zhù nǎr?</span>\
    - Où habites-tu?
-   - <span class="hanzi">我住学院路１５号，是海淀区。</span>\
    - <span class="pinyin">Wǒ zhù Xuéyuàn lù shíwǔ １５ hào,
    shì Hǎidiànqū.</span>\
    - J'habite 15 rue Xueyuan, dans le quartier Haidian.
-   - <span class="hanzi">你住的是楼房还是平房？</span>\
    - <span class="pinyin">Nǐ zhǔ de shì lóufáng háishì
    píngfáng?</span>\
    - Tu habites dans un immeuble ou dans une maison?
-   - <span class="hanzi">是楼房。我住８号楼。</span>\
    - <span class="pinyin">Shì lóufáng. Wǒ zhù bā hào lóu.</span>\
    - Dans un immeuble, bâtiment 8.
-   - <span class="hanzi">你住在几层？</span>\
    - <span class="pinyin">Nǐ zhù zài jǐ céng?</span>\
    - A quel étage habites-tu?
-   - <span class="hanzi">我住１３层。</span>\
    - <span class="pinyin">Wǒ zhù shísān céng.</span>\
    - J'habite au 12 ème étage \*.
-   - <span class="hanzi">你住多少号房间？</span>\
    - <span class="pinyin">Nǐ zhù duōshao hào fángjiān?</span>\
    - Quel est le numéro de ta chambre? ( Tu habites la chambre à quel
    numéro ? )
-   - <span class="hanzi">２１４号房间。</span>\
    - <span class="pinyin">èr yī sì hào fángjiān.</span>\
    - Chambre 214.\

\* en chinois, le premier étage (niveau 1) est le rez-de-chaussée, le
deuxième étage (niveau 2) est alors notre premier et ainsi de suite d'où
un décalage à tous les niveaux. 13 <span class="hanzi">层</span> (niveau
13) correspond donc au 12 ème étage.

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- ----------------------
  <span class="hanzi">住</span>       <span class="pinyin">zhù</span>         (v)           habiter

  <span class="hanzi">路</span>       <span class="pinyin">lù</span>          (n)           rue

  <span class="hanzi">学院</span>     <span class="pinyin">xuéyuàn</span>     (n)           collège, institut

  <span class="hanzi">学院路</span>   <span class="pinyin">Xuéyuànlù</span>   (n)           ( rue Xueyuan )

  <span class="hanzi">区</span>       <span class="pinyin">qū</span>          (n)           quartier

  <span class="hanzi">海淀区</span>   <span class="pinyin">Hǎidiànqū</span>   (n)           ( quartier Haidian )

  <span class="hanzi">楼房</span>     <span class="pinyin">lóufáng</span>     (n)           immeuble

  <span class="hanzi">平房</span>     <span class="pinyin">píngfáng</span>    (n)           maison à un étage

  <span class="hanzi">楼</span>       <span class="pinyin">lóu</span>         (n)           immeuble, bâtiment

  <span class="hanzi">层</span>       <span class="pinyin">céng</span>        (n)           étage, niveau

  <span class="hanzi">号</span>       <span class="pinyin">hào</span>         (n)           numéro

  <span class="hanzi">房间</span>     <span class="pinyin">fángjiān</span>    (n)           chambre, pièce
  ----------------------------------------------------------------------------------------------------------------

Conversation 2 : Quel est ton numéro de téléphone? {#lesson20.xhtml#sigil_toc_id_226}
--------------------------------------------------

<audio controls="controls" src="../Audio/20-01.mp3">
</audio>
-   - <span class="hanzi">你能告诉我你家的电话吗？</span>\
    - <span class="pinyin">Nǐ néng gàosu wǒ nǐ jiā de diànhuà
    ma?</span>\
    - Peux-tu me dire ton numéro de téléphone à domicile?
-   - <span class="hanzi">可以。这是我的名片和地址。</span>\
    - <span class="pinyin">Kěyǐ. Zhè shì wǒ de míngpiàn
    hé dìzhǐ.</span>\
    - Oui ( "je" peux ). Voici ( c'est ) ma carte de visite avec
    mon adresse.
-   - <span class="hanzi">你家的电话是多少？</span>\
    - <span class="pinyin">Nǐ jiā de diànhuà shì duōshao?</span>\
    - Quel est ton numéro de téléphone à domicile?
-   - <span class="hanzi">２３４１６８３６。 来以前给我打个电话。
    如果我不在家，你打我手机。</span>\
    - <span class="pinyin">23416836. Lái yǐqián gěi wǒ dà gè diànhuà.
    Rúguǒ wǒ bú zài jiā, dǎ wǒ shǒujī</span>\
    - 23416837? Avant de venir, passe moi un coup de fil. Si je ne suis
    pas à la maison, appelle mon téléphone portable.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- ------------------------
  <span class="hanzi">能</span>       <span class="pinyin">néng</span>        (v)           pouvoir, être capable

  <span class="hanzi">告诉</span>     <span class="pinyin">gàosu</span>       (v)           dire, raconter

  <span class="hanzi">电话</span>     <span class="pinyin">diànhuà</span>     (n)           téléphone

  <span class="hanzi">可以</span>     <span class="pinyin">kěyǐ</span>        (v)           pouvoir, être possible

  <span class="hanzi">名片</span>     <span class="pinyin">míngpiàn</span>    (n)           carte de visite

  <span class="hanzi">地址</span>     <span class="pinyin">dìzhǐ</span>       (n)           adresse

  <span class="hanzi">以前</span>     <span class="pinyin">yǐqián</span>      (n)           avant, devant

  <span class="hanzi">给</span>       <span class="pinyin">gěi</span>         (v)           donner

  <span class="hanzi">打电话</span>   <span class="pinyin">dǎdiànhuà</span>   (v)           téléphoner

  <span class="hanzi">如果</span>     <span class="pinyin">rúguǒ</span>       (conj)        si

  <span class="hanzi">手机</span>     <span class="pinyin">shǒujī</span>      (n)           téléphone portable
  ------------------------------------------------------------------------------------------------------------------

Grammaire {#lesson20.xhtml#sigil_toc_id_227}
---------

### Sujet + Verbe + 的 {#lesson20.xhtml#sigil_toc_id_228}

Une construction de ce genre est appelée construction nominale.

Exemples:

<div class="exemple">

-   - <span class="hanzi">我 住 的 是 楼房。</span> J'habite dans un
    immeuble - Ce que j'habite est une maison.
-   - <span class="hanzi">她 学 的 是 汉语。</span> Elle apprend le
    mandarin - Ce qu'elle apprend est le mandarin.
-   - <span class="hanzi">他 去 的 是 北京。</span> Il va à Pékin - Là
    où il va est Pékin.\

</div>

### La construction prépositionnelle <span class="hanzist">给</span> {#lesson20.xhtml#sigil_toc_id_229}

La construction prépositionnelle <span class="hanzi">给</span>... et son
objet, est souvent utilisée comme adverbe devant le verbe.

Cela correspond souvent au "**à**" français, pour indiquer le
destinataire d'une action.

Exemples:

<div class="exemple">

-   - <span class="hanzi">我 给 我朋友 打 电话。</span>\
    Je téléphone à un ami.
-   - <span class="hanzi">我 给 姐姐 打 电话。</span>\
    Je téléphone à ma sœur ainée.\

</div>

Exercices de subsitution {#lesson20.xhtml#sigil_toc_id_230}
------------------------

### Exercice 1 {#lesson20.xhtml#sigil_toc_id_231}

  ----------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------
  - <span class="hanzi">你住哪儿？</span>                                             - <span class="pinyin">Nǐ zhù nǎr?</span>
  - <span class="hanzi">我住<span class="encadrerouge">学院路１５号</span>。</span>   - <span class="pinyin">Wǒ zhù <span class="encadrerouge">Xuéyuànlù 15 hào</span>.</span>
  ----------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------

\

  ----------------------------------- ----------------------------------------- -------------------
  <span class="hanzi">海淀区</span>   <span class="pinyin">Hǎidiànqū</span>     Haidian district
  <span class="hanzi">朝阳区</span>   <span class="pinyin">Cháoyángqū</span>    quartier Chaoyang
  <span class="hanzi">西城区</span>   <span class="pinyin">Xīchéngqū</span>     quartier Xicheng
  <span class="hanzi">上海路</span>   <span class="pinyin">Shànghǎi lù</span>   rue de Shanghai
  ----------------------------------- ----------------------------------------- -------------------

### Exercice 2 {#lesson20.xhtml#sigil_toc_id_232}

  ------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你<span class="encadrerouge">住</span>的是<span class="encadrerouge">楼房</span>吗？</span>   - <span class="pinyin">Nǐ <span class="encadrerouge">zhù</span> de shì <span class="encadrerouge">lóufáng</span> ma?</span>
  - <span class="hanzi">我住的是楼房。</span>                                                                         - <span class="pinyin">Wǒ zhù de shì lóufáng.</span>
  ------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Sub. 1

</td>
<td colspan="3">
Sub. 2

</td>
</tr>
<tr>
<td>
<span class="hanzi">喝</span>

</td>
<td>
<span class="pinyin">hē</span>

</td>
<td>
boire

</td>
<td>
<span class="hanzi">咖啡</span>

</td>
<td>
<span class="pinyin">kāfēi</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">吃</span>

</td>
<td>
<span class="pinyin">chī</span>

</td>
<td>
manger

</td>
<td>
<span class="hanzi">中餐</span>

</td>
<td>
<span class="pinyin">zhōngcān</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">学</span>

</td>
<td>
<span class="pinyin">xué</span>

</td>
<td>
étudier

</td>
<td>
<span class="hanzi">汉语</span>

</td>
<td>
<span class="pinyin">Hànyǔ</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">去</span>

</td>
<td>
<span class="pinyin">qù</span>

</td>
<td>
aller

</td>
<td>
<span class="hanzi">北京</span>

</td>
<td>
<span class="pinyin">Běijīng</span>

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson20.xhtml#sigil_toc_id_233}

  --------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------
  - <span class="hanzi">你能告诉我<span class="encadrerouge">你的电话</span>吗？</span>   - <span class="pinyin">Nǐ néng gàosu wǒ <span class="encadrerouge">nǐ de diànhuà</span> ma?</span>
  - <span class="hanzi">可以。</span>                                                     - <span class="pinyin">Kěyǐ</span>.
  --------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------

\

  --------------------------------------- ------------------------------------------------ -----------------------
  <span class="hanzi">你的名字</span>     <span class="pinyin">nǐ de míngzi</span>         ton nom
  <span class="hanzi">你的房间号</span>   <span class="pinyin">nǐ de fángjiān hào</span>   ton numéro de chambre
  <span class="hanzi">你的姓名</span>     <span class="pinyin">nǐ de xìngmíng</span>       tes nom et prénom
  <span class="hanzi">你的专业</span>     <span class="pinyin">nǐ de zhuānyè</span>        ta spécialité
  --------------------------------------- ------------------------------------------------ -----------------------

