<span id="lesson21.xhtml"></span>

Leçon 21 - Faire quelque chose
==============================

<div class="resume">

Vocabulaire: Je cherche Petit Wang. Peux-tu m'aider à traduire?\
Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson21.xhtml#sigil_toc_id_234}
-------------------

<div class="contents">

-   Conversation 1 : Je cherche Petit Wang
-   Conversation 2 : Peux-tu m'aider à traduire? Grammaire
-   Exercices de substitution

</div>

Conversation 1 : Je cherche Petit Wang {#lesson21.xhtml#sigil_toc_id_235}
--------------------------------------

<audio controls="controls" src="../Audio/21-01.mp3">
</audio>
-   - <span class="hanzi">喂， 我找小王。</span>\
    - <span class="pinyin">Wèi, wǒ zhǎo xiǎo wáng.</span>\
    - Allo, je cherche Petit Wang?
-   - <span class="hanzi">我就是，你有什么事儿吗？</span>\
    - <span class="pinyin">Wǒ jiù shì, nǐ yǒu shénmē shìr ma?</span>\
    - C'est justement moi, que veux-tu?
-   - <span
    class="hanzi">老师让我告诉你，明天有考试，考语法。你干什么呢？</span>\
    - <span class="pinyin">Lǎoshī ràng wǒ gàosu nǐ, míngtiān yǒu kǎoshì,
    kǎo yǔfǎ nǐ gàn shénme ne?</span>\
    - Le profeseur m'a chargé de te dire, il y a un examen demain, un
    examen de grammaire. Que fais-tu?
-   - <span class="hanzi">我正在看电视呢，你呢？</span>\
    - <span class="pinyin">Wǒ zhèngzài kàn diànshì ne, nǐ ne?</span>\
    - Je regarde la télévision, et toi?
-   - <span class="hanzi">复习课文呢。有个句子我不懂。</span>\
    - <span class="pinyin">Fùxí kèwén ne. Yǒu gè jùzǐ wǒ bù dǒng.
    </span>\
    - Je révise mes leçons. Il y a une phrase que je ne comprends pas.
-   - <span class="hanzi">你为什么不问老师？</span>\
    - <span class="pinyin">Nǐ wèishénme bú wèn lǎoshī?</span>\
    - Pourquoi ne demandes-tu pas au professeur? - 忘了。 - Wàng le.
    - (J'ai) oublié!\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- ---------------------
  <span class="hanzi">喂</span>       <span class="pinyin">wèi</span>         (inter)       allo

  <span class="hanzi">找</span>       <span class="pinyin">zhǎo</span>        (v)           chercher

  <span class="hanzi">就</span>       <span class="pinyin">jiù</span>         (adv)         justement

  <span class="hanzi">事儿</span>     <span class="pinyin">shìr</span>        (n)           chose

  <span class="hanzi">让</span>       <span class="pinyin">ràng</span>        (v)           laisser, charger de

  <span class="hanzi">考试</span>     <span class="pinyin">kǎoshì</span>      (n)           examen

  <span class="hanzi">干</span>       <span class="pinyin">gàn</span>         (v)           faire

  <span class="hanzi">呢</span>       <span class="pinyin">ne</span>          (part)        (particule modale)

  <span class="hanzi">正在</span>     <span class="pinyin">zhèngzài</span>    (v)           en train de

  <span class="hanzi">电视</span>     <span class="pinyin">diànshì</span>     (n)           télévision

  <span class="hanzi">复习</span>     <span class="pinyin">fùxí</span>        (n)           réviser

  <span class="hanzi">课文</span>     <span class="pinyin">kèwén</span>       (n)           text

  <span class="hanzi">句子</span>     <span class="pinyin">jùzǐ</span>        (n)           phrase

  <span class="hanzi">懂</span>       <span class="pinyin">dǒng</span>        (v)           comprendre

  <span class="hanzi">为什么</span>   <span class="pinyin">wèishénme</span>   (pro)         pourquoi

  <span class="hanzi">问</span>       <span class="pinyin">wèn</span>         (v)           demander

  <span class="hanzi">忘</span>       <span class="pinyin">wàng</span>        (v)           oublier
  ---------------------------------------------------------------------------------------------------------------

Conversation 2 : Peux-tu m'aider à traduire? {#lesson21.xhtml#sigil_toc_id_236}
--------------------------------------------

<audio controls="controls" src="../Audio/21-02.mp3">
</audio>
-   - <span class="hanzi">你能给我翻译一下吗？</span>\
    - <span class="pinyin">Nǐ néng gěi wǒ fānyì yīxià ma?</span>\
    - Peux-tu m'aider à traduire?
-   - <span class="hanzi">第几课第几页？第几行？</span>\
    - <span class="pinyin">Dì jǐ kè? Dì jǐ yè? Dì jǐ háng.</span>\
    - Quelle leçon (leçon combien), quelle page, quelle ligne?
-   - <span class="hanzi">第五课。第十页。第四行。</span>\
    - <span class="pinyin">Dì wǔ kè. Dì shí yè? Dì sì háng.</span>\
    - Leçon 5, page 10, ligne 4. ( cinquième leçon, dixième page,
    quatrième ligne )
-   - <span class="hanzi">我也不懂。我还没看呢。</span>\
    - <span class="pinyin">Wǒ yě bù dǒng. Wǒ hái méi kàn ne.</span>\
    - Je ne comprends pas non plus. Je n'ai pas encore regardé.
-   - <span class="hanzi">问一下你姐姐。让她帮助一下。</span>\
    - <span class="pinyin">Wèn yīxià nǐ jiějie. ràng tā
    bāngzhù yīxià.</span>\
    - Demande à ta grande sœur. Demande lui de nous aider un coup
-   - <span class="hanzi">她现在没时间 她在做饭呢。</span>\
    - <span class="pinyin">tā xiànzài méi shíjiān, tā zài zuò
    fàn ne.</span>\
    - Elle n'a pas le temps en ce moment, elle est en train de
    cuisiner.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- ----------------------------------------
  <span class="hanzi">翻译</span>   <span class="pinyin">fānyì</span>     (v)           traduire

  <span class="hanzi">第</span>     <span class="pinyin">dì</span>        (prefix)      (préfixe formant les nombres ordinaux)

  <span class="hanzi">课</span>     <span class="pinyin">kè</span>        (n)           leçon

  <span class="hanzi">页</span>     <span class="pinyin">yè</span>        (n)           page

  <span class="hanzi">行</span>     <span class="pinyin">háng</span>      (n)           ligne

  <span class="hanzi">时间</span>   <span class="pinyin">shíjiān</span>   (n)           temps, moment

  <span class="hanzi">帮助</span>   <span class="pinyin">bāngzhù</span>   (v)           aider

  <span class="hanzi">做饭</span>   <span class="pinyin">zuòfàn</span>    (v)           faire la cuisine
  ------------------------------------------------------------------------------------------------------------------------------

Grammaire {#lesson21.xhtml#sigil_toc_id_237}
---------

### Le verbe 让 {#lesson21.xhtml#sigil_toc_id_238}

<span class="hanzi">让</span> (<span class="pinyin">ràng</span>) est
souvent utilisé pour demander un service à quelqu'un. 让 est directement
suivi de la personne à qui l'on s'adresse.

Exemples:

<div class="exemple">

-   <span class="hanzi">老师 让 我 告诉 你。</span>\
    le professeur m' a chargé de te dire.
-   <span class="hanzi">妈妈 让 我 去 买 东西。</span>\
    Maman m' a demandé d'aller faire les courses.
-   <span class="hanzi">她 让 我 问 你。</span>\
    Elle m' a laissé te demander.\

</div>

### Une action en cours <span class="hanzist">正在</span> ou <span class="hanzist">呢</span> {#lesson21.xhtml#sigil_toc_id_239}

Pour indiquer une action en train de se produire on peut:

-   placer <span class="hanzi">正在</span> (<span class="pinyin">zhèng
    zài</span>) ou juste <span class="hanzi">在</span> (<span
    class="pinyin">zài</span>) devant le verbe;
-   ou ajouter <span class="hanzi">呢</span> (<span
    class="pinyin">ne</span>) en fin de phrase.

<span class="hanzi">在</span> peut également être utilisé conjointement
avec <span class="hanzi">呢</span> pour exprimer une progression.

Exemples:

<div class="exemple">

-   <span class="hanzi">我 正在 看 电视 呢。</span>\
    Je suis en train de regarder la télévision.
-   <span class="hanzi">我 在 打 电话 呢。</span>\
    Je suis au téléphone.
-   <span class="hanzi">我 吃饭 呢。</span>\
    Je suis en train de manger.\

</div>

Exercices de substitution {#lesson21.xhtml#sigil_toc_id_240}
-------------------------

### Exercise 1 {#lesson21.xhtml#sigil_toc_id_241}

  --------------------------------------------------------------------------- ------------------------------------------------------------------------------------
  - <span class="hanzi">你找<span class="encadrerouge">谁</span>？</span>     - <span class="pinyin">Nǐ zhǎo <span class="encadrerouge">shéi</span>?</span>
  - <span class="hanzi">我找<span class="encadrerouge">小王</span>。</span>   - <span class="pinyin">Wǒ zhǎo <span class="encadrerouge">xiǎo Wáng</span>.</span>
  --------------------------------------------------------------------------- ------------------------------------------------------------------------------------

<table>
<tbody>
<tr>
<td colspan="3">
1\. <span class="hanzi">谁</span> (<span class="pinyin">shéi</span>) qui?

</td>
</tr>
<tr>
<td>
<span class="hanzi">我的朋友</span>

</td>
<td>
<span class="pinyin">wǒde péngyou</span>

</td>
<td>
mon ami

</td>
</tr>
<tr>
<td>
<span class="hanzi">王老师</span>

</td>
<td>
<span class="pinyin">Wáng lǎoshī</span>

</td>
<td>
Professeur Wang

</td>
</tr>
<tr>
<td>
<span class="hanzi">李小姐</span>

</td>
<td>
<span class="pinyin">Lǐ xiǎojiě</span>

</td>
<td>
Mademoiselle Li

</td>
</tr>
<tr>
<td colspan="3">
2\. <span class="hanzi">什么</span> (<span class="pinyin">shénmē</span>)
quoi?

</td>
</tr>
<tr>
<td>
<span class="hanzi">我的书</span>

</td>
<td>
<span class="pinyin">wǒ de shū</span>

</td>
<td>
mon livre

</td>
</tr>
<tr>
<td>
<span class="hanzi">我的东西</span>

</td>
<td>
<span class="pinyin">wǒ de dōngxī</span>

</td>
<td>
mes affaires

</td>
</tr>
<tr>
<td>
<span class="hanzi">我的词典</span>

</td>
<td>
<span class="pinyin">wǒ de cídiǎn</span>

</td>
<td>
mon dictionnaire

</td>
</tr>
</tbody>
</table>
### Exercise 2 {#lesson21.xhtml#sigil_toc_id_242}

  ----------------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">老师让你们干什么？</span>                                                                         - <span class="pinyin">Lǎoshī ràng nǐmen gàn shénme?</span>
  - <span class="hanzi">老师让我们<span class="encadrerouge">复习</span><span class="encadrerouge">语法</span>。</span>   - <span class="pinyin">Lǎoshī ràng wǒmen <span class="encadrerouge">fùxí</span> <span class="encadrerouge">yǔfǎ</span>.</span>
  ----------------------------------------------------------------------------------------------------------------------- --------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Verb

</td>
<td colspan="3">
Object

</td>
</tr>
<tr>
<td>
<span class="hanzi">预习</span>

</td>
<td>
<span class="pinyin">yùxí</span>

</td>
<td>
preparer

</td>
<td>
<span class="hanzi">生词</span>

</td>
<td>
<span class="pinyin">shēngcí</span>

</td>
<td>
mots nouveaux

</td>
</tr>
<tr>
<td>
<span class="hanzi">念</span>

</td>
<td>
<span class="pinyin">niàn</span>

</td>
<td>
lire

</td>
<td>
<span class="hanzi">课文</span>

</td>
<td>
<span class="pinyin">kèwén</span>

</td>
<td>
texte

</td>
</tr>
<tr>
<td>
<span class="hanzi">写</span>

</td>
<td>
<span class="pinyin">xiě</span>

</td>
<td>
écrire

</td>
<td>
<span class="hanzi">汉字</span>

</td>
<td>
<span class="pinyin">hànzì</span>

</td>
<td>
caractère(s) chinois

</td>
</tr>
<tr>
<td>
<span class="hanzi">练</span>

</td>
<td>
<span class="pinyin">liàn</span>

</td>
<td>
s'entrainer

</td>
<td>
<span class="hanzi">发音</span>

</td>
<td>
<span class="pinyin">fāyīn</span>

</td>
<td>
prononciation

</td>
</tr>
<tr>
<td>
<span class="hanzi">听</span>

</td>
<td>
<span class="pinyin">tīng</span>

</td>
<td>
écouter

</td>
<td>
<span class="hanzi">录音</span>

</td>
<td>
<span class="pinyin">lùyīn</span>

</td>
<td>
enregistrer

</td>
</tr>
</tbody>
</table>
### Exercise 3 {#lesson21.xhtml#sigil_toc_id_243}

  ----------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你在干什么呢？</span>                                                                       - <span class="pinyin">Nǐ zài gàn shénme ne?</span>
  - <span class="hanzi">我正在<span class="encadrerouge">看</span><span class="encadrerouge">电视</span>。</span>   - <span class="pinyin">Wǒ zhèngzài <span class="encadrerouge">kàn</span> <span class="encadrerouge">diànshì</span>.</span>
  ----------------------------------------------------------------------------------------------------------------- ----------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Verb

</td>
<td colspan="3">
Object

</td>
</tr>
<tr>
<td>
<span class="hanzi">听</span>

</td>
<td>
<span class="pinyin">tīng</span>

</td>
<td>
écouter

</td>
<td>
<span class="hanzi">音乐</span>

</td>
<td>
<span class="pinyin">yīnyuè</span>

</td>
<td>
musique

</td>
</tr>
<tr>
<td>
<span class="hanzi">看</span>

</td>
<td>
<span class="pinyin">kàn</span>

</td>
<td>
lire

</td>
<td>
<span class="hanzi">报纸</span>

</td>
<td>
<span class="pinyin">bàozhǐ</span>

</td>
<td>
journal

</td>
</tr>
<tr>
<td>
<span class="hanzi">写</span>

</td>
<td>
<span class="pinyin">xiě</span>

</td>
<td>
écrire

</td>
<td>
<span class="hanzi">信</span>

</td>
<td>
<span class="pinyin">xìn</span>

</td>
<td>
lettre

</td>
</tr>
<tr>
<td>
<span class="hanzi">打</span>

</td>
<td>
<span class="pinyin">dǎ</span>

</td>
<td>
faire, passer

</td>
<td>
<span class="hanzi">电话</span>

</td>
<td>
<span class="pinyin">diànhuà</span>

</td>
<td>
coup de téléphone

</td>
</tr>
</tbody>
</table>
