<span id="lesson22.xhtml"></span>

Leçon 22 - La durée
===================

<div class="resume">

Vocabulaire: Depuis quand es-tu à Pékin? Depuis combien de temps
étudies-tu le chinois? Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson22.xhtml#sigil_toc_id_244}
-------------------

<div class="contents">

-   Conversation 1 : Depuis combien de temps es-tu à Pékin?
-   Conversation 2 : Depuis quand étudies-tu le chinois?
-   Conversation 3 : Avez-vous terminé d'étudier ce livre?
-   Grammaire
-   Exercices de substitution

</div>

Conversation 1 : Depuis combien de temps es-tu à Pékin? {#lesson22.xhtml#sigil_toc_id_245}
-------------------------------------------------------

<audio controls="controls" src="../Audio/22-01.mp3">
</audio>
-   - <span class="hanzi">你来北京多长时间了？</span>\
    - <span class="pinyin">Nǐ lái Běijing duōcháng shíjiān le?</span>\
    - Depuis combien de temps es-tu à Pékin? (Tu es venu à Pékin, quelle
    longueur de temps?)
-   - <span class="hanzi">已经半个多月了。</span>\
    - <span class="pinyin">Yǐjīng bàn gè duō yuè le.</span>\
    - Déjà plus d'un demi mois.
-   - <span class="hanzi">这儿的生活你习惯了吗？</span>\
    - <span class="pinyin">Zhèr de shēnghuó nǐ xíguàn le ma?</span>\
    - T'habitues-tu à la vie ici?
-   - <span class="hanzi">还没习惯呢。</span>\
    <span class="pinyin">- Hái méi xíguàn ne.</span>\
    - (je) ne me suis pas encore habitué.\

### Vocabulaire

  --------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- -----------------
  <span class="hanzi">长</span>     <span class="pinyin">cháng</span>      (adj)         long, longueur

  <span class="hanzi">多长</span>   <span class="pinyin">duōcháng</span>                 quelle longueur

  <span class="hanzi">已经</span>   <span class="pinyin">yǐjīng</span>     (adv)         déjà

  <span class="hanzi">生活</span>   <span class="pinyin">shēnghuó</span>   (n)           vivre

  <span class="hanzi">习惯</span>   <span class="pinyin">xíguàn</span>     (v)           être habitué
  --------------------------------------------------------------------------------------------------------

Conversation 2 : Depuis quand étudies-tu le chinois? {#lesson22.xhtml#sigil_toc_id_247}
----------------------------------------------------

<audio controls="controls" src="../Audio/22-02.mp3">
</audio>
-   - <span class="hanzi">来以前你学过几个月汉语？</span>\
    - <span class="pinyin">Lái yǐqián nǐ xué guo jǐ gè yuè
    Hànyǔ?</span>\
    - Avant de venir, combien de mois as-tu étudié le chinois?
-   - <span class="hanzi">６个月。一个星期有３个小时课。</span>\
    - <span class="pinyin">Liù gè yuè. Yī gè xīngqī yǒu sān gè
    xiǎoshí kè.</span>\
    - Six mois. 3 heures de leçon par semaine. (une semaine, 3 heures
    de leçon)
-   - <span class="hanzi">你打算学习多长时间？</span>\
    - <span class="pinyin">Nǐ dǎsuàn xuéxí duōcháng shíjiān?</span>\
    - Tu envisages d'étudier combien de temps?
-   - <span class="hanzi">５个月。我参加的是短期班。</span>\
    - <span class="pinyin">Wǔ gè yuè. Wǒ cānjiā de shì
    duǎnqī bān.</span>\
    - Cinq mois. Je me suis inscrit à un cours de courte durée.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                   Type\         Traduction
                                                                               grammatical   
  ----------------------------------- ---------------------------------------- ------------- -----------------------
  <span class="hanzi">小时</span>     <span class="pinyin">xiǎoshí</span>      (n)           heure

  <span class="hanzi">课</span>       <span class="pinyin">kè</span>           (n)           cours, leçon

  <span class="hanzi">打算</span>     <span class="pinyin">dǎsuàn</span>       (v)           compter, envisager

  <span class="hanzi">参加</span>     <span class="pinyin">cānjiā</span>       (v)           participer

  <span class="hanzi">短期</span>     <span class="pinyin">duǎnqī</span>       (adj)         courte-durée

  <span class="hanzi">班</span>       <span class="pinyin">bān</span>          (n)           classe

  <span class="hanzi">短期班</span>   <span class="pinyin">duǎnqī bān</span>   (n)           cours de courte durée
  ------------------------------------------------------------------------------------------------------------------

Conversation 3 : Avez-vous terminé d'étudier ce livre? {#lesson22.xhtml#sigil_toc_id_249}
------------------------------------------------------

<audio controls="controls" src="../Audio/22-03.mp3">
</audio>
  ------------------------------------------------------- -------------------------------------------------------------------- -----------------------------------------------------------------------
  - <span class="hanzi">这本书你们学完了吗？</span>       - <span class="pinyin">Zhè běn shū nǐmen xué wán le ma?</span>       - Avez-vous terminé d'étudier ce livre?
  - <span class="hanzi">刚开始，还没学完呢。</span>       - <span class="pinyin">Gāng kāishǐ, hái méi xué wán ne.</span>       - (Nous) commençons juste, nous n'avons pas encore fini de l'étudier.
  - <span class="hanzi">你们学到第几课了？</span>         - <span class="pinyin">Nǐmen xué dào dì jǐ kè le?</span>             - Jusqu'à quelle leçon avez-vous étudié?
  - <span class="hanzi">第８课。我们一天学一课。</span>   - <span class="pinyin">Dì bā kè. Wǒmen yī tiān xué yī kè.</span>     - Leçon 8. Nous étudions une leçon par jour.
  - <span class="hanzi">老师讲得不慢，够快的。</span>     - <span class="pinyin">Lǎoshī jiǎng de bù màn, gòu kuài de.</span>   - Le professeur n'enseigne pas lentement, c'est assez rapide.
  ------------------------------------------------------- -------------------------------------------------------------------- -----------------------------------------------------------------------

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                               Type\         Traduction
                                                                         grammatical   
  --------------------------------- ------------------------------------ ------------- --------------------
  <span class="hanzi">完</span>     <span class="pinyin">wán</span>      (v)           terminer

  <span class="hanzi">刚</span>     <span class="pinyin">gāng</span>     (adv)         à l'instant, juste

  <span class="hanzi">开始</span>   <span class="pinyin">kāishǐ</span>   (v)           commencer

  <span class="hanzi">到</span>     <span class="pinyin">dào</span>      (v)           arriver à

  <span class="hanzi">讲</span>     <span class="pinyin">jiǎng</span>    (v)           parler, enseigner

  <span class="hanzi">慢</span>     <span class="pinyin">màn</span>      (adj)         doucement

  <span class="hanzi">够</span>     <span class="pinyin">gòu</span>      (adv)         assez

  <span class="hanzi">快</span>     <span class="pinyin">kuài</span>     (adj)         vite, rapide
  ---------------------------------------------------------------------------------------------------------

Grammaire {#lesson22.xhtml#sigil_toc_id_250}
---------

### Les compléments de durée 了 ou 过 {#lesson22.xhtml#sigil_toc_id_251}

Les compléments de durée <span class="hanzi">了</span> (<span
class="pinyin">le</span>) et <span class="hanzi">过</span> (<span
class="pinyin">guo</span>) sont placés après un verbe pour exprimer la
durée ou l'état d'avancement d'une action en cours ou terminée.

Exemples:

<div class="exemple">

-   <span class="hanzi">我 到 北京 一个月 了 。</span>\
    Je suis arrivé à Pékin il y a un mois.
-   <span class="hanzi">我 学 过 一 年 汉语。</span>\
    J'ai étudié un an le chinois.\

</div>

### Les compléments de résultat <span class="hanzist">完</span> ou <span class="hanzist">到</span> {#lesson22.xhtml#sigil_toc_id_252}

Les compléments de résultat 完 (wán) et 到 (dào) sont utilisés avec
verbe ou adjectif pour indiquer le résultat d'une action.

Exemples:

<div class="exemple">

-   <span class="hanzi">我们 学完 这 本 书 了。</span>\
    Nous avons fini d'étudier ce livre
-   <span class="hanzi">我　 看完 杂志 了。</span>\
    J'ai fini de lire le magazine
-   <span class="hanzi">我 没看完。</span>\
    Je n'ai pas fini de lire
-   <span class="hanzi">我们 学到 第三课 了。</span>\
    Nous avons étudié jusqu'à la leçon 3\

</div>

### Indicateur d'approximation d'un nombre <span class="hanzist">多</span> {#lesson22.xhtml#sigil_toc_id_253}

Le mot <span class="hanzi">多</span> (<span class="pinyin">duō</span>)
est employé entre le classificateur et le nom ou après un
nom-classificateur pour exprimer "un peu plus".

Exemples:

<div class="exemple">

-   <span class="hanzi">一个 多 月。</span>\
    plus d'un mois
-   <span class="hanzi">一年 多 。</span>\
    plus d'un an
-   <span class="hanzi">一个 多 小时。</span>\
    plus d'une heure\

</div>

Exercices de substitution {#lesson22.xhtml#sigil_toc_id_254}
-------------------------

### Exercise 1 {#lesson22.xhtml#sigil_toc_id_255}

  --------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------
  - <span class="hanzi">你来北京多长时间了？</span>                                 - <span class="pinyin">Nǐ lái Běijing duōcháng shíjiān le?</span>
  - <span class="hanzi">已经<span class="encadrerouge">半个多月</span>了。</span>   - <span class="pinyin">Yǐjīng <span class="encadrerouge">bàn gè duō yuè</span> le.</span>
  --------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------

\

  ------------------------------- ------------------------------- --------------------------------- -------------------------------------------- --------------------------
  ４                                                              <span class="hanzi">年</span>     <span class="pinyin">sì nián</span>          4 ans
  <span class="hanzi">半</span>                                   <span class="hanzi">年</span>     <span class="pinyin">bàn nián</span>         un semestre (demi-année)
  ３                                                              <span class="hanzi">天</span>     <span class="pinyin">sān tiān</span>         3 jours
  ３                              <span class="hanzi">个</span>   <span class="hanzi">月</span>     <span class="pinyin">sān gè yuè</span>       3 mois
  １                              <span class="hanzi">个</span>   <span class="hanzi">半月</span>   <span class="pinyin">sān gè bàn yuè</span>   1 mois et demi
  ４                              <span class="hanzi">个</span>   <span class="hanzi">星期</span>   <span class="pinyin">sì gè xīngqī</span>     4 semaines
  ------------------------------- ------------------------------- --------------------------------- -------------------------------------------- --------------------------

### Exercise 2 {#lesson22.xhtml#sigil_toc_id_256}

  ----------------------------------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">这本书</span>你们<span class="encadrerouge">学</span>完了吗？</span>   - <span class="pinyin"><span class="encadrerouge">Zhè běn shū</span> nǐmen <span class="encadrerouge">xué</span> wán le ma?</span>
  - <span class="hanzi">还没学完呢。</span>                                                                               - <span class="pinyin">Hái méi xué wán ne.</span>
  ----------------------------------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Nom

</td>
<td colspan="3">
Verbe

</td>
</tr>
<tr>
<td>
<span class="hanzi">书</span>

</td>
<td>
<span class="pinyin">shū</span>

</td>
<td>
livre

</td>
<td>
<span class="hanzi">看</span>

</td>
<td>
<span class="pinyin">kàn</span>

</td>
<td>
lire

</td>
</tr>
<tr>
<td>
<span class="hanzi">东西</span>

</td>
<td>
<span class="pinyin">dōngxī</span>

</td>
<td>
chose

</td>
<td>
<span class="hanzi">买</span>

</td>
<td>
<span class="pinyin">mǎi</span>

</td>
<td>
acheter

</td>
</tr>
<tr>
<td>
<span class="hanzi">茶</span>

</td>
<td>
<span class="pinyin">chá</span>

</td>
<td>
thé

</td>
<td>
<span class="hanzi">喝</span>

</td>
<td>
<span class="pinyin">hē</span>

</td>
<td>
boire

</td>
</tr>
<tr>
<td>
<span class="hanzi">练习</span>

</td>
<td>
<span class="pinyin">liànxí</span>

</td>
<td>
exercice

</td>
<td>
<span class="hanzi">作</span>

</td>
<td>
<span class="pinyin">zuò</span>

</td>
<td>
faire

</td>
</tr>
<tr>
<td>
<span class="hanzi">饭</span>

</td>
<td>
<span class="pinyin">fàn</span>

</td>
<td>
riz, repas

</td>
<td>
<span class="hanzi">吃</span>

</td>
<td>
<span class="pinyin">chī</span>

</td>
<td>
manger

</td>
</tr>
</tbody>
</table>
### Exercise 3 {#lesson22.xhtml#sigil_toc_id_257}

  ----------------------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你们<span class="encadrerouge">学</span>到第几课了？</span>                           - <span class="pinyin">Nǐmen <span class="encadrerouge">xué</span> dào dì jǐ kè le?</span>
  - <span class="hanzi">第<span class="encadrerouge">８</span><span class="encadrerouge">课</span>。</span>   - <span class="pinyin">Dì <span class="encadrerouge">8</span> <span class="encadrerouge">kè</span>.</span>
  ----------------------------------------------------------------------------------------------------------- ------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Verbe

</td>
<td>
Quantité

</td>
<td colspan="3">
Mesure

</td>
</tr>
<tr>
<td>
<span class="hanzi">看</span>

</td>
<td>
<span class="pinyin">kàn</span>

</td>
<td>
lire

</td>
<td>
３

</td>
<td>
<span class="hanzi">行</span>

</td>
<td>
<span class="pinyin">háng</span>

</td>
<td>
ligne

</td>
</tr>
<tr>
<td>
<span class="hanzi">学</span>

</td>
<td>
<span class="pinyin">xué</span>

</td>
<td>
étudier

</td>
<td>
５

</td>
<td>
<span class="hanzi">课</span>

</td>
<td>
<span class="pinyin">kè</span>

</td>
<td>
leçon

</td>
</tr>
<tr>
<td>
<span class="hanzi">念</span>

</td>
<td>
<span class="pinyin">niàn</span>

</td>
<td>
lire (à haute voix)

</td>
<td>
６

</td>
<td>
<span class="hanzi">页</span>

</td>
<td>
<span class="pinyin">yè</span>

</td>
<td>
page

</td>
</tr>
<tr>
<td>
<span class="hanzi">复习</span>

</td>
<td>
<span class="pinyin">fùxí</span>

</td>
<td>
réviser

</td>
<td>
５

</td>
<td>
<span class="hanzi">课</span>

</td>
<td>
<span class="pinyin">kè</span>

</td>
<td>
leçon

</td>
</tr>
</tbody>
</table>
