<span id="lesson23.xhtml"></span>

Leçon 23 - Résultat, possibilité
================================

<div class="resume">

Vocabulaire: Peux-tu lire un journal anglais? Puis-je t'emprunter ton
livre? Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson23.xhtml#sigil_toc_id_258}
-------------------

<div class="contents">

-   Conversation 1 : Peux-tu lire un journal anglais?
-   Conversation 2 : Puis-je t'emprunter ton livre?
-   Grammaire
-   Exercices de substitution

</div>

Conversation 1 : Peux-tu lire un journal anglais? {#lesson23.xhtml#sigil_toc_id_259}
-------------------------------------------------

<audio controls="controls" src="../Audio/23-01.mp3">
</audio>
-   - <span class="hanzi">你看见小王了吗？</span>\
    - <span class="pinyin">Nǐ kàn jiàn Xiǎo Wáng le ma?</span>\
    - As-tu vu petit Wang?
-   - <span class="hanzi">看见了。他在那儿看报呢。</span>\
    - <span class="pinyin">Kàn jiàn le. Tā zài nàr kàn bào ne.</span>\
    - Oui (je l'ai vu). Il est là-bas et lit le journal.
-   - <span class="hanzi">你看得懂英文报吗？</span>\
    - <span class="pinyin">Nǐ kàn de dǒng Yīngwén bào ma?</span>\
    - Comprends-tu (lire en comprenant) le journal anglais?
-   - <span class="hanzi">有的看得懂，有的看不懂。</span>\
    - <span class="pinyin">Yǒude kàn de dǒng, yǒude kàn bù dǒng.</span>\
    - Parfois je comprends, parfois non. (parfois je lis et comprends,
    parfois je lis sans comprendre)
-   - <span class="hanzi">你听得懂英语广播吗？</span>\
    - <span class="pinyin">Nǐ tīng de dǒng yīngyǔ guǎngbō ma?</span>\
    - Comprends-tu (écouter et comprendre) la radio anglaise?
-   - <span class="hanzi">现在还听不懂。如果我努力学习，将来我一定能。
    听懂。</span>\
    - <span class="pinyin">Xiànzài hái tīng bù dǒng. Rúguó wǒ nǔlì
    xuéxí, jiānglái wǒ yídìng néng tīngdǒng.</span>\
    - Pas encore (pour l'instant je ne comprends pas). Si j'étudie dur,
    je serai certainement capable de comprendre.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- -------------------
  <span class="hanzi">见</span>     <span class="pinyin">jiàn</span>       (v)           voir

  <span class="hanzi">报</span>     <span class="pinyin">bào</span>        (n)           journal

  <span class="hanzi">懂</span>     <span class="pinyin">dǒng</span>       (v)           comprendre

  <span class="hanzi">英文</span>   <span class="pinyin">Yīngwén</span>    (n)           anglais

  <span class="hanzi">英语</span>   <span class="pinyin">Yīngyǔ</span>     (n)           anglais

  <span class="hanzi">广播</span>   <span class="pinyin">guǎngbō</span>    (n)           radio

  <span class="hanzi">如果</span>   <span class="pinyin">rúguǒ</span>      (conj)        si

  <span class="hanzi">努力</span>   <span class="pinyin">nǔlì</span>       (adj)         faire des efforts

  <span class="hanzi">将来</span>   <span class="pinyin">jiānglái</span>   (n)           futur

  <span class="hanzi">一定</span>   <span class="pinyin">yídìng</span>     (adv)         certainement
  ----------------------------------------------------------------------------------------------------------

Conversation 2 : Puis-je t'emprunter ton livre? {#lesson23.xhtml#sigil_toc_id_260}
-----------------------------------------------

<audio controls="controls" src="../Audio/23-01.mp3">
</audio>
-   - <span class="hanzi">这本书明天你看得完吗？</span>\
    - <span class="pinyin">Zhè běn shū míngtiān nǐ kàn de wán ma?
    </span>\
    - Auras-tu fini de lire ce livre demain?
-   <span class="hanzi">要是作业不多，能看得完。</span>\
    - <span class="pinyin">Yàoshi zuòyè bùduō, néng kàn de wán.</span>\
    - S'il y a peu de devoirs, je peux le finir.
-   - <span class="hanzi">看完后，借我看看，可以吗？</span>\
    - <span class="pinyin">Kàn wán hòu, jiè wǒ kànkan, kěyǐ ma?</span>\
    - Lorsque tu l'auras terminé, pourras-tu me le prêter?
-   - <span class="hanzi">行。别丢了。现在买不到了。</span>\
    - <span class="pinyin">Xíng. Bié diū le. Xiànzài mǎi bú
    dào le.</span>\
    - D'accord. Ne le perds pas. On ne peut plus l'acheter aujourd'hui.
-   - <span class="hanzi">放心吧。丢不了。下午你来吗？</span>\
    - <span class="pinyin">Fàngxin ba. Diū bù liǎo. Xiàwǔ nǐ lái
    ma?</span>\
    - Rassure-toi. Je ne le perdrai pas. Viens-tu cet après-midi?
-   - <span class="hanzi">下午有个约会，可能来不了。</span>\
    - <span class="pinyin">Xiàwǔ yǒu gè yuēhuì, kěnéng lái
    bù liǎo.</span>\
    - J'ai un rendez-vous cet après-midi, je ne pourrais peut-être pas
    venir.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- -------------------
  <span class="hanzi">完</span>     <span class="pinyin">wán</span>       (v)           terminer

  <span class="hanzi">要是</span>   <span class="pinyin">yàoshì</span>    (conj)        si

  <span class="hanzi">作业</span>   <span class="pinyin">zuòyè</span>     (n)           devoirs

  <span class="hanzi">后</span>     <span class="pinyin">hòu</span>       (adv)         après

  <span class="hanzi">借</span>     <span class="pinyin">jiè</span>       (v)           prêter, emprunter

  <span class="hanzi">可以</span>   <span class="pinyin">kěyǐ</span>      (v)           pouvoir

  <span class="hanzi">别</span>     <span class="pinyin">bié</span>       (v)           ne pas

  <span class="hanzi">丢</span>     <span class="pinyin">diū</span>       (v)           perdre

  <span class="hanzi">放心</span>   <span class="pinyin">fàngxīn</span>   (v)           se rassurer

  <span class="hanzi">不了</span>   <span class="pinyin">bùliǎo</span>    (v)           incapable de

  <span class="hanzi">约会</span>   <span class="pinyin">yuēhuì</span>    (n)           rendez-vous

  <span class="hanzi">可能</span>   <span class="pinyin">kěnéng</span>    (adv)         peut-être
  ---------------------------------------------------------------------------------------------------------

Grammaire {#lesson23.xhtml#sigil_toc_id_261}
---------

### Compléments de possibilité <span class="hanzist">得</span> et <span class="hanzist">不</span> {#lesson23.xhtml#sigil_toc_id_262}

Un complément de possibilité est formé à l'aide de la particule <span
class="hanzi">得</span> (<span class="pinyin">de</span>) placée entre le
verbe et le résultat. La forme négative est obtenue en utilisant <span
class="hanzi">不</span> (<span class="pinyin">bù</span>) à la place de
<span class="hanzi">得</span>.

Exemples:

<div class="exemple">

-   <span class="hanzi">我 看 得 懂 法文报。</span>\
    Je - lire (possibilité) comprendre - le journal français: Je peux
    lire le journal français.
-   <span class="hanzi">我 听 不 懂 汉语。</span>\
    Je - écouter (impossibilité) comprendre - le chinois : Je ne
    comprends pas le chinois.
-   <span class="hanzi">我 买 得 到 这本辞典。</span>\
    Je - acheter (possibilité) avec succès - ce dictionnaire : J'ai
    acheté ce dictionnaire.
-   <span class="hanzi">我 来 不 了。</span>\
    Je - venir (impossibilité) être capable : Je ne peux pas venir.\

</div>

### <span class="hanzist">别</span> : ne pas... {#lesson23.xhtml#sigil_toc_id_263}

Lorsque placé devant un verbe, <span class="hanzi">别</span> signifie ne
pas....

Exemples:

<div class="exemple">

-   <span class="hanzi">别 丢 了。</span>\
    Ne le perds pas.
-   <span class="hanzi">别 买 这本书。</span>\
    N'achète pas ce livre.
-   <span class="hanzi">别 听 他的话。</span>\
    Ne l'écoute pas.\

</div>

Exercices de substitution {#lesson23.xhtml#sigil_toc_id_264}
-------------------------

### Exercice 1 {#lesson23.xhtml#sigil_toc_id_265}

  ------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你<span class="encadrerouge">看</span>见<span class="encadrerouge">小王</span>了吗？</span>   - <span class="pinyin">Nǐ <span class="encadrerouge">kàn</span> jiàn <span class="encadrerouge">XiǎoWáng</span> le ma?</span>
  - <span class="hanzi"><span class="encadrerouge">看</span>见了。</span>                                             - <span class="pinyin"><span class="encadrerouge">kàn</span> jiàn le.</span>
  ------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Verbe

</td>
<td colspan="3">
Complément

</td>
</tr>
<tr>
<td>
<span class="hanzi">听</span>

</td>
<td>
<span class="pinyin">tīng</span>

</td>
<td>
<span class="hanzi">他说的</span>

</td>
<td>
<span class="pinyin">tāshuōde</span>

</td>
<td>
ce qu'il a dit

</td>
</tr>
<tr>
<td>
<span class="hanzi">看</span>

</td>
<td>
<span class="pinyin">kàn</span>

</td>
<td>
<span class="hanzi">我的书</span>

</td>
<td>
<span class="pinyin">wǒdeshū</span>

</td>
<td>
mon livre

</td>
</tr>
<tr>
<td>
<span class="hanzi">看</span>

</td>
<td>
<span class="pinyin">kàn</span>

</td>
<td>
<span class="hanzi">老师</span>

</td>
<td>
<span class="pinyin">lǎoshī</span>

</td>
<td>
le professeur

</td>
</tr>
<tr>
<td>
<span class="hanzi">听</span>

</td>
<td>
<span class="pinyin">tīng</span>

</td>
<td>
<span class="hanzi">我说的</span>

</td>
<td>
<span class="pinyin">wǒshuōde</span>

</td>
<td>
ce que j'ai dit

</td>
</tr>
</tbody>
</table>
### Exercice 2 {#lesson23.xhtml#sigil_toc_id_266}

  --------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你<span class="encadrerouge">看</span>得懂<span class="encadrerouge">英文报</span>吗？</span>   - <span class="pinyin">Nǐ <span class="encadrerouge">kàn</span> de dǒng <span class="encadrerouge">Yīngwénbào</span> ma?</span>
  - <span class="hanzi">我<span class="encadrerouge">看</span>得懂。</span>                                             - <span class="pinyin">Wǒ <span class="encadrerouge">kàn</span> de dǒng.</span>
  --------------------------------------------------------------------------------------------------------------------- ---------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Verbe

</td>
<td colspan="3">
Complément

</td>
</tr>
<tr>
<td>
<span class="hanzi">听</span>

</td>
<td>
<span class="pinyin">tīng</span>

</td>
<td>
<span class="hanzi">音乐</span>

</td>
<td>
<span class="pinyin">yīnyuè</span>

</td>
<td>
musique

</td>
</tr>
<tr>
<td>
<span class="hanzi">看</span>

</td>
<td>
<span class="pinyin">kàn</span>

</td>
<td>
<span class="hanzi">中文报</span>

</td>
<td>
<span class="pinyin">Zhōngwénbào</span>

</td>
<td>
journal en chinois

</td>
</tr>
<tr>
<td>
<span class="hanzi">听</span>

</td>
<td>
<span class="pinyin">tīng</span>

</td>
<td>
<span class="hanzi">汉语</span>

</td>
<td>
<span class="pinyin">Hànyǔ</span>

</td>
<td>
chinois (langue)

</td>
</tr>
<tr>
<td>
<span class="hanzi">看</span>

</td>
<td>
<span class="pinyin">kàn</span>

</td>
<td>
<span class="hanzi">汉语书</span>

</td>
<td>
<span class="pinyin">Hànyǔshū</span>

</td>
<td>
livre en chinois

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson23.xhtml#sigil_toc_id_267}

  ------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">明天</span>你<span class="encadrerouge">来</span>得了吗？</span>   - <span class="pinyin"><span class="encadrerouge">Míngtiān</span> nǐ <span class="encadrerouge">lái</span> de liǎo ma?</span>
  - <span class="hanzi">我可能<span class="encadrerouge">来</span>不了。</span>                                       - <span class="pinyin">Wǒ kěnéng <span class="encadrerouge">lái</span> bù liǎo.</span>
  ------------------------------------------------------------------------------------------------------------------- -------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
Nom

</td>
<td colspan="3">
Verbe

</td>
</tr>
<tr>
<td>
<span class="hanzi">今天</span>

</td>
<td>
<span class="pinyin">jīntiān</span>

</td>
<td>
aujourd'hui

</td>
<td>
<span class="hanzi">去</span>

</td>
<td>
<span class="pinyin">qù</span>

</td>
<td>
aller

</td>
</tr>
<tr>
<td>
<span class="hanzi">后天</span>

</td>
<td>
<span class="pinyin">hòutiān</span>

</td>
<td>
après-demain

</td>
<td>
<span class="hanzi">来</span>

</td>
<td>
<span class="pinyin">lái</span>

</td>
<td>
venir

</td>
</tr>
<tr>
<td>
<span class="hanzi">这本书</span>

</td>
<td>
<span class="pinyin">zhèběnshū</span>

</td>
<td>
ce livre

</td>
<td>
<span class="hanzi">丢</span>

</td>
<td>
<span class="pinyin">diū</span>

</td>
<td>
perdre

</td>
</tr>
</tbody>
</table>
