<span id="lesson29.xhtml"></span>

Leçon 29 - La comparaison
=========================

<div class="resume">

Sont-ils les mêmes? Il est plus grand que moi. À quelle heure ferme
votre échope? Grammaire, Exemples et Exercices.

</div>

Contenu de la leçon {#lesson29.xhtml#sigil_toc_id_331}
-------------------

<div class="contents">

-   Conversation 1 : Sont-ils les mêmes?
-   Conversation 2 : Il est plus grand que moi
-   Conversation 3 : À quelle heure ferme votre échope?
-   Grammaire
-   Exercices de substitution

</div>

Conversation 1 : Sont-ils les mêmes? {#lesson29.xhtml#sigil_toc_id_332}
------------------------------------

<audio controls="controls" src="../Audio/29-01.mp3">
</audio>
-   - <span class="hanzi">我想给孩子买件衣服。</span>\
    - <span class="pinyin">Wǒ xiǎng gěi hái zi mǎi jiàn yīfu.</span>\
    - Je souhaite acheter un habit pour le petit.
-   - <span class="hanzi">您想买什么样的？</span>\
    - <span class="pinyin">Nín xiǎng mǎi shén me yàng de?</span>\
    - Quel genre d'habit (souhaites-tu acheter) ?
-   - <span class="hanzi">那样的。这件跟那件一样 ma?</span>\
    - <span class="pinyin">Nà yàng de. Zhè jiàn gēn nà jiàn yí yàng
    ma?</span>\
    - Ce genre-là. Celui-ci et celui-là sont-ils identiques?
-   - <span class="hanzi">不一样。这是进口的。意大利的。</span>\
    - <span class="pinyin">Bù yí yàng. Zhè shì jìn kóu de, Yì dà
    lì de.</span>\
    - Non. Celui-ci est importé. D'Italie.\

### Vocabulaire

  ------------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- ----------------------------------
  <span class="hanzi">给</span>     <span class="pinyin">gěi</span>       (prep)        pour

  <span class="hanzi">件</span>     <span class="pinyin">jiàn</span>      (m)           (classificateur pour les habits)

  <span class="hanzi">衣服</span>   <span class="pinyin">yī fu</span>     (n)           habit, vêtement

  <span class="hanzi">样</span>     <span class="pinyin">yàng</span>      (n)           apparence

  <span class="hanzi">跟</span>     <span class="pinyin">gēn</span>       (prep)        avec

  <span class="hanzi">一样</span>   <span class="pinyin">yí yàng</span>   (n)           identique

  <span class="hanzi">进口</span>   <span class="pinyin">jìn kǒu</span>   (n)           importer
  ------------------------------------------------------------------------------------------------------------------------

Conversation 2 : Il est plus grand que moi. {#lesson29.xhtml#sigil_toc_id_333}
-------------------------------------------

<audio controls="controls" src="../Audio/29-02.mp3">
</audio>
-   - <span class="hanzi">这件跟那件一样大吗？</span>\
    - <span class="pinyin">Zhè jiàn gēn nà jiàn yí yàng dà ma? </span>\
    - Ces deux-là sont-ils de la même taille? (Celui-ci et celui-là sont
    aussi grands?)
-   - <span
    class="hanzi">一样大。都是中号的。你孩子比你高吗？长得胖不胖？</span>\
    - <span class="pinyin">Yí yàng da. dōu shì zhōng hào de. Nǐ hái zi
    bǐ nǐ gāo ma? Zhǎng de pàng bú pàng?</span>\
    - Oui, ce sont tout deux des taille moyenne. Votre enfant est-il
    plus grand que vous? Est-il gros? (A-t-il grandi gros?)
-   - <span
    class="hanzi">我１米６８。他比我高５公分。他长得没有我胖，比我瘦得多。他穿中号的小点儿。</span>\
    - <span class="pinyin">Wǒ yī mǐ liù bā. Tā bǐ wǒ gāo wǔ gōngfēn. Tā
    zhǎng de méi yǒu wǒ pàng, bǐ wǒ shòu de duō. Tā chuān zhōng hào de
    xiǎo diǎnr.</span>\
    - Je mesure 1m68. Il est 5cm plus grand que mois. Il n'est pas aussi
    gros que moi. La taille moyenne est un peu petite pour lui. (Il met
    du taille moyenne un peu petit.)
-   - <span class="hanzi">他穿大号的比较合适。</span>\
    - <span class="pinyin">Tā chuān dà hào de bǐ jiào hé shì.</span>\
    - La grande taille devrait lui aller.\

### Vocabulaire

  ----------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                  Type\         Traduction
                                                                            grammatical   
  --------------------------------- --------------------------------------- ------------- ------------------------------
  <span class="hanzi">中号</span>   <span class="pinyin">zhōng hào</span>   (n)           moyenne taille

  <span class="hanzi">比</span>     <span class="pinyin">bǐ</span>          (prep)        (préposition de comparaison)

  <span class="hanzi">高</span>     <span class="pinyin">gāo</span>         (adj)         haut, grand

  <span class="hanzi">长</span>     <span class="pinyin">zhǎng</span>       (v)           grandir

  <span class="hanzi">胖</span>     <span class="pinyin">pàng</span>        (adj)         gros, corpulent

  <span class="hanzi">米</span>     <span class="pinyin">mǐ</span>          (n)           mètre

  <span class="hanzi">公分</span>   <span class="pinyin">gōngfēn</span>     (n)           centimètre

  <span class="hanzi">瘦</span>     <span class="pinyin">shòu</span>        (adj)         mince

  <span class="hanzi">穿</span>     <span class="pinyin">chuān</span>       (v)           (habit) porter, mettre

  <span class="hanzi">大号</span>   <span class="pinyin">dà hào</span>      (n)           grande taille

  <span class="hanzi">合适</span>   <span class="pinyin">hé shì</span>      (adj)         (habit) aller
  ----------------------------------------------------------------------------------------------------------------------

Conversation 3 : À quelle heure ferme votre échope? {#lesson29.xhtml#sigil_toc_id_334}
---------------------------------------------------

<audio controls="controls" src="../Audio/29-03.mp3">
</audio>
-   - <span class="hanzi">你们商店几点关门？</span>\
    - <span class="pinyin">Nǐmen shāng diàn jǐ diǎn guān mén?</span>\
    - A quelle heure ferme votre boutique?
-   - <span class="hanzi">９点。我们关得比别人晚。</span>\
    - <span class="pinyin">Jiǔ diǎn. Wǒ men guān de bǐ bié
    rén wǎn.</span>\
    - 9 heure. Nous fermons plus tard que les autres.\

### Vocabulaire

  ---------------------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- -------------------------------
  <span class="hanzi">关</span>     <span class="pinyin">guān</span>      (v)           fermer

  <span class="hanzi">门</span>     <span class="pinyin">mén</span>       (n)           porte

  <span class="hanzi">别</span>     <span class="pinyin">bié</span>       (adj)         autre

  <span class="hanzi">别人</span>   <span class="pinyin">bié rén</span>   (n)           quelqu'un d'autre, les autres

  <span class="hanzi">晚</span>     <span class="pinyin">wǎn</span>       (adj)         tard
  ---------------------------------------------------------------------------------------------------------------------

Grammaire {#lesson29.xhtml#sigil_toc_id_335}
---------

### Comparaison: <span class="hanzist">一样</span> (<span class="pinyinst">yí yàng</span>) le même {#lesson29.xhtml#sigil_toc_id_336}

La construction <span class="hanzi">跟</span> (<span
class="pinyin">gēn</span>) <span class="hanzi">+ 一样</span> (<span
class="pinyin">yí yàng)</span> est utilisée pour affirmer que deux
choses sont identiques.

<div class="deux">

A　<span class="hanzist">跟</span>　B　<span class="hanzist">一样</span>
adjectif

</div>

Exemples:

<div class="exemple">

-   <span class="hanzi">这件 跟 那件一样 大？</span>\
    Celui-ci et celui-là sont-ils aussi grands?
-   <span class="hanzi">这件 跟 那件 不　一样 大？</span>\
    Celui-ci et celui-là ne sont-ils pas aussi grands?\

</div>

### Comparison: <span class="hanzist">比</span> (<span class="pinyinst">bǐ</span>) {#lesson29.xhtml#sigil_toc_id_337}

La préposition <span class="hanzi">比</span> (<span
class="pinyin">bǐ</span>) est utilisée pour comparer deux choses.

<div class="deux">

A　<span class="hanzist">比</span>　B adjectif

</div>

Exemples:

<div class="exemple">

-   <span class="hanzi">我　比　你　高。</span>\
    Je suis plus grand que toi.
-   <span class="hanzi">他　比　你　胖。</span>\
    Il est plus grand que toi.
-   <span class="hanzi">爸爸　比　妈妈　高。</span>\
    Papa est plus grand que Maman.\

</div>

### Comparaison (+ degré) {#lesson29.xhtml#sigil_toc_id_338}

Un complément de degré peut être ajouté après l'adjectif.

<div class="deux">

A　<span class="hanzist">比</span>　B adjectif + degré

</div>

Exemples:

<div class="exemple">

-   <span class="hanzi">我　比　你　搞　五公分。</span>\
    Je suis 5 cm plus grand que lui.
-   <span class="hanzi">他　比　我　胖　一点儿。</span>\
    Il est un peu plus gros que moi.\

</div>

### Comparaison verbale {#lesson29.xhtml#sigil_toc_id_339}

La préposition <span class="hanzi">比</span> peut aussi être utilisée
pour exprimer une comparaison dans des phrases où le prédicat est un
verbe.

<div class="deux">

A verbe　<span class="hanzist">得　比</span>　B adjectif (+ degré)

</div>

Exemples:

<div class="exemple">

-   <span class="hanzi">他　跑　得　比　我　快。</span>\
    Il court plus vite que moi.
-   <span class="hanzi">我们　关　得　比　别人　晚。</span>\
    Nous fermons plus tard que les autres.
-   <span class="hanzi">他　长　得　比　我　高　很多。</span>\
    Il "a grandit" plus beaucoup plus grand que moi.\

</div>

Exercices de substitution {#lesson29.xhtml#sigil_toc_id_340}
-------------------------

### Exercice 1 {#lesson29.xhtml#sigil_toc_id_341}

  ------------------------------------------------------------------------------------------------------------------------ ---------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你想给孩子买什么？</span>                                                                          - <span class="pinyin">Nǐ xiǎng gěi hái zi mǎi shénme?</span>
  - <span class="hanzi">我想给孩子买<span class="encadrerouge">件</span><span class="encadrerouge">衣服</span> 。</span>   - <span class="pinyin">Wǒ xiǎng gěi hái zi mǎi <span class="encadrerouge">jiàn</span> <span class="encadrerouge">yīfu</span> .</span>
  ------------------------------------------------------------------------------------------------------------------------ ---------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
Classificateur

</td>
<td colspan="3">
Nom

</td>
</tr>
<tr>
<td>
<span class="hanzi">件</span>

</td>
<td>
<span class="pinyin">jiàn</span>

</td>
<td>
<span class="hanzi">大衣</span>

</td>
<td>
<span class="pinyin">dà yī</span>

</td>
<td>
manteau

</td>
</tr>
<tr>
<td>
<span class="hanzi">件</span>

</td>
<td>
<span class="pinyin">jiàn</span>

</td>
<td>
<span class="hanzi">毛衣</span>

</td>
<td>
<span class="pinyin">máo yī</span>

</td>
<td>
pull

</td>
</tr>
<tr>
<td>
<span class="hanzi">条</span>

</td>
<td>
<span class="pinyin">tiáo</span>

</td>
<td>
<span class="hanzi">裙子</span>

</td>
<td>
<span class="pinyin">qún zi</span>

</td>
<td>
jupe

</td>
</tr>
<tr>
<td>
<span class="hanzi">条</span>

</td>
<td>
<span class="pinyin">tiáo</span>

</td>
<td>
<span class="hanzi">裤子</span>

</td>
<td>
<span class="pinyin">kù zi</span>

</td>
<td>
pantalons

</td>
</tr>
<tr>
<td>
<span class="hanzi">顶</span>

</td>
<td>
<span class="pinyin">dǐng</span>

</td>
<td>
<span class="hanzi">帽子</span>

</td>
<td>
<span class="pinyin">mào zi</span>

</td>
<td>
chapeau

</td>
</tr>
</tbody>
</table>
### Exercice 2 {#lesson29.xhtml#sigil_toc_id_342}

  ------------------------------------------------------------------------------------------------------------------------------------------------------ ------------------------------------------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi"><span class="encadrerouge">你孩子</span>比<span class="encadrerouge">你</span><span class="encadrerouge">高</span> 吗？</span>   - <span class="pinyin"><span class="encadrerouge">Nǐ háizi</span> bǐ <span class="encadrerouge">nǐ</span> <span class="encadrerouge">gāo</span> ma?</span>
  - <span class="hanzi">他比我高。</span>                                                                                                                - <span class="pinyin">Tā bǐ wǒ gāo.</span>
  ------------------------------------------------------------------------------------------------------------------------------------------------------ ------------------------------------------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="2">
A

</td>
<td colspan="2">
B

</td>
<td colspan="2">
adj.

</td>
</tr>
<tr>
<td>
<span class="hanzi">你</span>

</td>
<td>
<span class="pinyin">nǐ</span>

</td>
<td>
<span class="hanzi">他</span>

</td>
<td>
<span class="pinyin">tā</span>

</td>
<td>
<span class="hanzi">胖</span>

</td>
<td>
<span class="pinyin">pàng</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">他</span>

</td>
<td>
<span class="pinyin">tā</span>

</td>
<td>
<span class="hanzi">你</span>

</td>
<td>
<span class="pinyin">nǐ</span>

</td>
<td>
<span class="hanzi">瘦</span>

</td>
<td>
<span class="pinyin">shòu</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">中国</span>

</td>
<td>
<span class="pinyin">Zhōngguó</span>

</td>
<td>
<span class="hanzi">法国</span>

</td>
<td>
<span class="pinyin">Fǎguó</span>

</td>
<td>
<span class="hanzi">大</span>

</td>
<td>
<span class="pinyin">dà</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">中国</span>

</td>
<td>
<span class="pinyin">Zhōngguó</span>

</td>
<td>
<span class="hanzi">俄罗斯</span>

</td>
<td>
<span class="pinyin">Éluósī</span>

</td>
<td>
<span class="hanzi">小</span>

</td>
<td>
<span class="pinyin">xiǎo</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">你的书</span>

</td>
<td>
<span class="pinyin">nǐdeshū</span>

</td>
<td>
<span class="hanzi">我的书</span>

</td>
<td>
<span class="pinyin">wǒdeshū</span>

</td>
<td>
<span class="hanzi">多</span>

</td>
<td>
<span class="pinyin">duō</span>

</td>
</tr>
</tbody>
</table>
### Exercice 3 {#lesson29.xhtml#sigil_toc_id_343}

  ------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------
  - <span class="hanzi">你孩子比你<span class="encadrerouge">高</span>多少？</span>                                   - <span class="pinyin">Nǐ hái zi bǐ nǐ <span class="encadrerouge">gāo</span> duō shao?</span>
  - <span class="hanzi">他比我<span class="encadrerouge">高</span><span class="encadrerouge">五公分</span>。</span>   - <span class="pinyin">Tā bǐ wǒ <span class="encadrerouge">gāo</span> <span class="encadrerouge">wǔ gōng fēn</span>.</span>
  ------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------

\

<table>
<tbody>
<tr>
<td colspan="3">
adjectif

</td>
<td colspan="3">
degré

</td>
</tr>
<tr>
<td>
<span class="hanzi">矮</span>

</td>
<td>
<span class="pinyin">ǎi</span>

</td>
<td>
petit

</td>
<td>
<span class="hanzi">３公分</span>

</td>
<td>
<span class="pinyin">sān gōng fēn</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">高</span>

</td>
<td>
<span class="pinyin">gāo</span>

</td>
<td>
</td>
<td>
<span class="hanzi">５公分</span>

</td>
<td>
<span class="pinyin">wǔ gōng fēn</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">胖</span>

</td>
<td>
<span class="pinyin">pàng</span>

</td>
<td>
</td>
<td>
<span class="hanzi">一点儿</span>

</td>
<td>
<span class="pinyin">yī diǎnr</span>

</td>
</tr>
<tr>
<td>
<span class="hanzi">瘦</span>

</td>
<td>
<span class="pinyin">shòu</span>

</td>
<td>
</td>
<td>
<span class="hanzi">的多</span>

</td>
<td>
<span class="pinyin">de duō</span>

</td>
</tr>
</tbody>
</table>
