<span id="lesson05.xhtml"></span>

Leçon 05 - Pays, Nationalité -
==============================

<div class="resume">

Apprenez à donner le nom de votre pays d'origine et votre nationalité en
Chinois. Vocabulaire : D'où venez vous? Êtes-vous allé en Chine? Noms de
pays et nationalités.

</div>

Contenu de la leçon {#lesson05.xhtml#sigil_toc_id_51}
-------------------

<div class="contents">

-   Conversation 1 : Dans quel pays allez-vous?
-   Conversation 2 : D'où venez vous?
-   Conversation 3 : Es-tu allé en Chine?
-   Grammaire
-   Exercices de substitution
-   Exercices de calligraphie

</div>

Conversation 1 : Dans quel pays allez-vous? （<span class="hanzist">您去哪个国家</span>） {#lesson05.xhtml#sigil_toc_id_52}
-----------------------------------------------------------------------------------------

<audio controls="controls" src="../Audio/05-01.mp3">
</audio>
-   - <span class="pinyin">Xiānsheng, nín qù nǎ gè guójiā?</span>\
    - <span class="hanzi">先生您去哪个国家？</span>\
    - Monsieur, ( dans ) quel pays allez-vous?
-   - <span class="pinyin">Wǒ qù Zhōngguó.</span>\
    - <span class="hanzi">我去中国。</span>\
    - Je vais en Chine.
-   - <span class="pinyin">Nín shì Zhōngguórén ma?</span>\
    - <span class="hanzi">您是中国人吗？</span>\
    - Êtes-vous Chinois?
-   - <span class="pinyin">Shìde, wǒ shì Zhōngguórén.</span>\
    - <span class="hanzi">是的我是中国人。</span>\
    - Oui, je suis Chinois.

### Vocabulaire {#lesson05.xhtml#sigil_toc_id_53}

  ---------------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                    Type\         Traduction
                                                                                grammatical   
  ----------------------------------- ----------------------------------------- ------------- -------------------
  <span class="hanzi">先生</span>     <span class="pinyin">xiānsheng</span>     (n)           monsieur

  <span class="hanzi">去</span>       <span class="pinyin">qù</span>            (v)           aller

  <span class="hanzi">哪</span>       <span class="pinyin">nǎ</span>            (pro)         quel

  <span class="hanzi">个</span>       <span class="pinyin">gè</span>            (spe)         (un spécificatif)

  <span class="hanzi">国家</span>     <span class="pinyin">guójiā</span>        (n)           pays

  <span class="hanzi">中国</span>     <span class="pinyin">Zhōngguó</span>      (n)           Chine

  <span class="hanzi">人</span>       <span class="pinyin">rén</span>           (n)           personne

  <span class="hanzi">中国人</span>   <span class="pinyin">Zhōngguórén</span>   (n)           un Chinois

  <span class="hanzi">是的</span>     <span class="pinyin">shìde</span>         (expr)        oui
  ---------------------------------------------------------------------------------------------------------------

Conversation 2 : De quel pays es-tu? （<span class="hanzi">你是哪国人</span>） {#lesson05.xhtml#sigil_toc_id_54}
------------------------------------------------------------------------------

<audio controls="controls" src="../Audio/05-02.mp3">
</audio>
-   - <span class="pinyin">Xiǎojiě, nǐ shì nǎguó rén?</span>\
    - <span class="hanzi">小姐你是哪国人？</span>\
    - Mademoiselle, d'où venez-vous? ( de quel pays es-tu? )
-   - <span class="pinyin">Wǒ shì Měiguórén.</span>\
    - <span class="hanzi">我是美国人。</span>\
    - Je suis Américaine.
-   - <span class="pinyin">Tāmen yě shì Měiguórén ma?</span>\
    - <span class="hanzi">他们也是美国人 吗？</span>\
    - Sont-ils aussi Américains?
-   - <span class="pinyin">Bù tāmen bú shìMěiguórén.</span>\
    - <span class="hanzi">不他们不是美国人。</span>\
    - Non, ils ne sont pas Américains,
-   - <span class="pinyin">Tāmen dōu shì Yīngguórén.</span>\
    - <span class="hanzi">他们都是英国人。</span>\
    - Ils sont Britanniques.

### Vocabulaire {#lesson05.xhtml#sigil_toc_id_55}

  ---------------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                Type\         Traduction
                                                                          grammatical   
  --------------------------------- ------------------------------------- ------------- -------------------
  <span class="hanzi">小姐</span>   <span class="pinyin">xiǎojiě</span>   (n)           mademoiselle

  <span class="hanzi">国</span>     <span class="pinyin">guó</span>       (v)           pays

  <span class="hanzi">美国</span>   <span class="pinyin">Měiguó</span>    (n)           États-unis

  <span class="hanzi">们</span>     <span class="pinyin">men</span>       (suf)         (suffixe pluriel)

  <span class="hanzi">他们</span>   <span class="pinyin">tāmen</span>     (pro)         ils

  <span class="hanzi">也</span>     <span class="pinyin">yě</span>        (adv)         aussi

  <span class="hanzi">不</span>     <span class="pinyin">bù, bú</span>    (adv)         ne pas...

  <span class="hanzi">都</span>     <span class="pinyin">dōu</span>       (adv)         tous

  <span class="hanzi">英国</span>   <span class="pinyin">Yīngguó</span>   (n)           Grande-Bretagne
  ---------------------------------------------------------------------------------------------------------

Conversation 3 : Es-tu allé en Chine? （<span class="hanzist">你去过中国吗？</span>） {#lesson05.xhtml#sigil_toc_id_56}
-------------------------------------------------------------------------------------

<audio controls="controls" src="../Audio/05-03.mp3">
</audio>
-   - <span class="pinyin">Nǐ qù guo Zhōngguó ma?</span>\
    - <span class="hanzi">你去过中国吗？</span>\
    - Es-tu allé en Chine?
-   - <span class="pinyin">Wǒ méi qù guo Zhōngguó.</span>\
    - <span class="hanzi">我没去过中国。</span>\
    - Je ne suis pas allé en Chine.
-   - <span class="pinyin">Nǐ xiǎng qù Zhōngguó ma?</span>\
    - <span class="hanzi">你想去中国吗？</span>\
    - Veux-tu aller en Chine?
-   - <span class="pinyin">Wǒ hěn xiǎng qù Zhōngguó.</span>\
    - <span class="hanzi">我很想去中国。</span>\
    - Oui, j'ai très envie d'aller en Chine.

### Vocabulaire {#lesson05.xhtml#sigil_toc_id_57}

  ------------------------------------------------------------------------------------------------------
  Hanzi                           Pinyin                              Type\         Traduction
                                                                      grammatical   
  ------------------------------- ----------------------------------- ------------- --------------------
  <span class="hanzi">过</span>   <span class="pinyin">guo</span>     (part)        particule du passé

  <span class="hanzi">没</span>   <span class="pinyin">méi</span>     (adv)         ne pas...

  <span class="hanzi">想</span>   <span class="pinyin">xiǎng</span>   (v)           vouloir, penser

  <span class="hanzi">很</span>   <span class="pinyin">hěn</span>     (adv)         très
  ------------------------------------------------------------------------------------------------------

Grammaire {#lesson05.xhtml#sigil_toc_id_58}
---------

### Les particules verbales <span class="hanzist">过</span> et <span class="hanzist">没</span> {#lesson05.xhtml#sigil_toc_id_59}

La particule verbale <span class="hanzi">过</span> placée juste après le
verbe indique une action qui a eu lieu dans le passé. Elle est souvent
utilisée pour accentuer une expérience.

La forme négative de "verbe + <span class="hanzi">过</span>" est "<span
class="hanzi">没</span> + verbe + <span class="hanzi">过</span>".

Exemples:

<div class="exemple">

-   - <span class="hanzi">我 去 过 美国。</span>\
    - Je suis allé aux États-Unis.
-   - <span class="hanzi">我 没 去 过 美国。</span>\
    - Je ne suis pas allé aux États-Unis.

</div>

### Structure de la phrase {#lesson05.xhtml#sigil_toc_id_60}

L'adverbe est placé devant le verbe.

Exemples:

<div class="exemple">

-   - 我 也 是 中国人。\
    - Je suis aussi Chinois.
-   - <span class="hanzi">我们 都 是 中国人。</span>\
    - Nous sommes tous Chinois.
-   - <span class="hanzi">我 不 是 中国人。</span>\
    - Je ne suis pas Chinois.

</div>

### Le verbe <span class="hanzi">想</span> {#lesson05.xhtml#sigil_toc_id_61}

<span class="hanzi">想</span> est un verbe optatif (qui exprime le
souhait). Il se place avant le verbe principal.

Exemples:

<div class="exemple">

-   - <span class="hanzi">你 想 去 中国 吗？</span>\
    - Veux-tu aller en Chine?
-   - <span class="hanzi">我 很 想 去 中国。</span>\
    - J'ai très envie d'aller en Chine.

</div>

Exercices de substitution {#lesson05.xhtml#sigil_toc_id_62}
-------------------------

### Exercice 1 {#lesson05.xhtml#sigil_toc_id_63}

  --------------------------------------------------------------------------------- -------------------------------------------------------------------------
  - <span class="pinyin">Nín qù nǎ gè guójiā?</span>                                <span class="hanzi">您去哪个国家？</span>
  - <span class="pinyin">Wǒ qù <span class="encadrerouge">Zhōngguó</span>.</span>   <span class="hanzi">我去<span class="encadrerouge">中国</span>。</span>
  --------------------------------------------------------------------------------- -------------------------------------------------------------------------

\

  ----------------------------------- ------------------------------------- ----- -----------
  <span class="hanzi">法国</span>     <span class="pinyin">Fǎguó</span>     (n)   France
  <span class="hanzi">德国</span>     <span class="pinyin">Déguó</span>     (n)   Allemagne
  <span class="hanzi">加拿大</span>   <span class="pinyin">Jiānádà</span>   (n)   Canada
  <span class="hanzi">意大利</span>   <span class="pinyin">Yìdàlì</span>    (n)   Italie
  <span class="hanzi">日本</span>     <span class="pinyin">Rīběn</span>     (n)   Japon
  ----------------------------------- ------------------------------------- ----- -----------

### Exercice 2 {#lesson05.xhtml#sigil_toc_id_64}

  ------------------------------------------------------------------------------------------ ---------------------------------------------------------------------------------
  - <span class="pinyin">Nín shì <span class="encadrerouge">Zhōngguórén</span> ma?</span>    <span class="hanzi">您是<span class="encadrerouge">中国人</span>吗?</span>
  - <span class="pinyin">Wǒ (bú) shì <span class="encadrerouge">Zhōngguórén</span>.</span>   <span class="hanzi">我 ( 不 )是<span class="encadrerouge">中国人</span>.</span>
  ------------------------------------------------------------------------------------------ ---------------------------------------------------------------------------------

\

  ------------------------------------- ---------------------------------------- ----- ---------------------
  <span class="hanzi">法国人</span>     <span class="pinyin">Fǎguórén</span>     (n)   Français (personne)
  <span class="hanzi">德国人</span>     <span class="pinyin">Déguórén</span>     (n)   Allemand
  <span class="hanzi">加拿大人</span>   <span class="pinyin">Jiānádàrén</span>   (n)   Canadien
  <span class="hanzi">意大利人</span>   <span class="pinyin">Yìdàlìrén</span>    (n)   Italien
  <span class="hanzi">日本人</span>     <span class="pinyin">Rīběnrén</span>     (n)   Japonais
  ------------------------------------- ---------------------------------------- ----- ---------------------

### Exercice 3 {#lesson05.xhtml#sigil_toc_id_65}

  ------------------------------------------------------------------------------------ ----------------------------------------------------------------------------
  - <span class="pinyin"><span class="encadrerouge">Nǐ </span>shì nǎ guó rén?</span>   <span class="hanzi"><span class="encadrerouge">你</span>是哪国人？</span>
  - <span class="pinyin"><span class="encadrerouge">Wǒ</span> shì Měiguórén.</span>    <span class="hanzi"><span class="encadrerouge">我</span>是 美国人。</span>
  ------------------------------------------------------------------------------------ ----------------------------------------------------------------------------

\

  --------------------------------- ----------------------------------- ------- ---------
  <span class="hanzi">你</span>     <span class="pinyin">nǐ</span>      (pro)   tu, toi
  <span class="hanzi">我</span>     <span class="pinyin">wǒ</span>      (pro)   je, moi
  <span class="hanzi">你们</span>   <span class="pinyin">nǐmen</span>   (pro)   vous
  <span class="hanzi">我们</span>   <span class="pinyin">wǒmen</span>   (pro)   nous
  <span class="hanzi">他</span>     <span class="pinyin">tā</span>      (pro)   il, lui
  <span class="hanzi">她</span>     <span class="pinyin">tā</span>      (pro)   elle
  <span class="hanzi">他们</span>   <span class="pinyin">tāmen</span>   (pro)   ils
  --------------------------------- ----------------------------------- ------- ---------

Exercices de calligraphie {#lesson05.xhtml#sigil_toc_id_66}
-------------------------

20 nouveaux caractères . Cliquez sur un caractère pour voir sa fiche
détaillée (calligraphie, étymologie, etc...)

[先](http://www.chine-nouvelle.com/methode/caracteres/caractere/20808.html)
[去](http://www.chine-nouvelle.com/methode/caracteres/caractere/21435.html)
[哪](http://www.chine-nouvelle.com/methode/caracteres/caractere/21738.html)
[个](http://www.chine-nouvelle.com/methode/caracteres/caractere/20010.html)
[国](http://www.chine-nouvelle.com/methode/caracteres/caractere/22269.html)
[家](http://www.chine-nouvelle.com/methode/caracteres/caractere/23478.html)
[中](http://www.chine-nouvelle.com/methode/caracteres/caractere/20013.html)
[人](http://www.chine-nouvelle.com/methode/caracteres/caractere/20154.html)
[小](http://www.chine-nouvelle.com/methode/caracteres/caractere/23567.html)
[姐](http://www.chine-nouvelle.com/methode/caracteres/caractere/22992.html)
[美](http://www.chine-nouvelle.com/methode/caracteres/caractere/32654.html)
[们](http://www.chine-nouvelle.com/methode/caracteres/caractere/20204.html)
[也](http://www.chine-nouvelle.com/methode/caracteres/caractere/20063.html)
[不](http://www.chine-nouvelle.com/methode/caracteres/caractere/19981.html)
[都](http://www.chine-nouvelle.com/methode/caracteres/caractere/37117.html)
[英](http://www.chine-nouvelle.com/methode/caracteres/caractere/33521.html)
[过](http://www.chine-nouvelle.com/methode/caracteres/caractere/36807.html)
[没](http://www.chine-nouvelle.com/methode/caracteres/caractere/27809.html)
[想](http://www.chine-nouvelle.com/methode/caracteres/caractere/24819.html)
[很](http://www.chine-nouvelle.com/methode/caracteres/caractere/24456.html)

[![img54.jpeg](Images/img54.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/20013.html)

[![img55.jpeg](Images/img55.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/22269.html)

