<span id="lesson06.xhtml"></span>

Leçon 06 - Ville, Pays Natal -
==============================

<div class="resume">

Apprenez à répondre à la question "d'où viens-tu" en Chinois.
Vocabulaire : les villes chinoises, les endroits célèbres.

</div>

Contenu de la leçon {#lesson06.xhtml#sigil_toc_id_67}
-------------------

<div class="contents">

-   Conversation 1 : Quel est ce pays?
-   Conversation 2 : De quel endroit de Chine s'agit-il?
-   Conversation 3 : D'où viens-tu?
-   Grammaire
-   Exercices de Subsitution
-   Exercices de calligraphie

</div>

Conversation 1 : Quel est ce pays? {#lesson06.xhtml#sigil_toc_id_68}
----------------------------------

<audio controls="controls" src="../Audio/06-01.mp3">
</audio>
-   - <span class="pinyin">Zhè shì nǎ gè guójiā?</span>\
    - <span class="hanzi">这是哪个国家?</span>\
    - Quel est ce pays?
-   - <span class="pinyin">Zhè shì Zhōngguó.</span>\
    - <span class="hanzi">这是中国.</span>\
    - C'est la Chine.
-   - <span class="pinyin">Nà shì Táiwān ma?</span>\
    - <span class="hanzi">那是台湾吗?</span>\
    - Est-ce que c'est Taiwan?
-   - <span class="pinyin">Nà bú shì Táiwān, nà shì Hǎinándǎo.</span>\
    - <span class="hanzi">那 不 是 台湾,那是 海南岛.</span>\
    - Ce n'est pas Taiwan, c'est l'île de Hainan.

### Vocabulaire

  -----------------------------------------------------------------------------------------------------------
  Hanzi                               Pinyin                                  Type\         Traduction
                                                                              grammatical   
  ----------------------------------- --------------------------------------- ------------- -----------------
  <span class="hanzi">这</span>       <span class="pinyin">zhè</span>         (pro)         ce, celui-ci

  <span class="hanzi">那</span>       <span class="pinyin">nà</span>          (pro)         ce, celui-là

  <span class="hanzi">台湾</span>     <span class="pinyin">Táiwān</span>      (n)           Taiwan

  <span class="hanzi">海南岛</span>   <span class="pinyin">Hǎinándǎo</span>   (n)           L'île de Hainan
  -----------------------------------------------------------------------------------------------------------

\
Conversation 2 : De quel endroit de Chine s'agit-il? {#lesson06.xhtml#sigil_toc_id_69}
----------------------------------------------------

<audio controls="controls" src="../Audio/06-02.mp3">
</audio>
-   - <span class="pinyin">Zhè shì Zhōngguó shénme dìfang?</span>\
    - <span class="hanzi">这是中国什么 地方?</span>\
    - C'est quel endroit de Chine?
-   - <span class="pinyin">Zhè shì Běijīng.</span>\
    - <span class="hanzi">这是北京.</span>\
    - C'est Pékin.
-   - <span class="pinyin">Nǐ qù shénme dìfang?</span>\
    - <span class="hanzi">你去什么地方?</span>\
    - A quel endroit vas-tu?
-   - <span class="pinyin">Wǒ qù Shànghǎi. Nǐ qù nǎr?</span>\
    - <span class="hanzi">我去上海.你去 哪儿?</span>\
    - Je vais à Shanghai. Où vas-tu?
-   - <span class="pinyin">Wǒ qù Nánjīng.</span>\
    - <span class="hanzi">我去南京.</span>\
    - Je vais à Nankin.

### Vocabulaire

  ---------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                 Type\         Traduction
                                                                           grammatical   
  --------------------------------- -------------------------------------- ------------- ------------
  <span class="hanzi">地方</span>   <span class="pinyin">dìfang</span>     (n)           endroit

  <span class="hanzi">哪儿</span>   <span class="pinyin">nǎr</span>        (pro)         où

  <span class="hanzi">北京</span>   <span class="pinyin">Běijīng</span>    (n)           Pékin

  <span class="hanzi">上海</span>   <span class="pinyin">Shànghǎi</span>   (n)           Shanghai

  <span class="hanzi">南京</span>   <span class="pinyin">Nánjīng</span>    (n)           Nankin
  ---------------------------------------------------------------------------------------------------

\
Conversation 3 : D'où viens-tu? {#lesson06.xhtml#sigil_toc_id_70}
-------------------------------

<audio controls="controls" src="../Audio/06-03.mp3">
</audio>
-   - <span class="pinyin">Nǐ shì shénme dìfang rén?</span>\
    - <span class="hanzi">你是什么地方 人？</span>\
    - D'où viens-tu? ( Tu es une habitant de quel endroit? )
-   - <span class="pinyin">Xiānggāngrén. Nǐ shì nǎr de rén?</span>\
    - <span class="hanzi">香港人。你是哪儿的人？</span>\
    - De Hong Kong ( Habitant de Honk Kong ). D'où viens-tu?
-   - <span class="pinyin">Xī'ānrén. Xiānggǎng dà ma?</span>\
    - <span class="hanzi">西安人。香港大吗？</span>\
    - Xi'an ( Habitant de Xi'an ). Est-ce que Hong Kong est grand?
-   - <span class="pinyin">Bú dà, hěn xiǎo, kěshì rén hěn duō.</span>\
    - <span class="hanzi">不，大很小，可是人很多。</span>\
    - Non ( pas grand ), très petit, mais il y a beaucoup d'habitants (
    les habitants sont nombreux ).

### Vocabulaire

  -----------------------------------------------------------------------------------------------------
  Hanzi                             Pinyin                                  Type\         Traduction
                                                                            grammatical   
  --------------------------------- --------------------------------------- ------------- -------------
  <span class="hanzi">香港</span>   <span class="pinyin">Xiānggǎng</span>   (n)           Honk Kong

  <span class="hanzi">西安</span>   <span class="pinyin">Xī'ān</span>       (n)           Xi'an

  <span class="hanzi">的</span>     <span class="pinyin">de</span>          (part)        (particule)

  <span class="hanzi">大</span>     <span class="pinyin">dà</span>          (adj)         grand

  <span class="hanzi">小</span>     <span class="pinyin">xiǎo</span>        (adj)         petit

  <span class="hanzi">可是</span>   <span class="pinyin">kěshì</span>       (conj)        mais

  <span class="hanzi">多</span>     <span class="pinyin">duō</span>         (adj)         nombreux
  -----------------------------------------------------------------------------------------------------

Grammaire {#lesson06.xhtml#sigil_toc_id_71}
---------

### La particule grammaticale <span class="hanzist">的</span> (de) {#lesson06.xhtml#sigil_toc_id_72}

Quand un nom est utilisé pour modifier un autre nom, la particule <span
class="hanzi">的</span> n'est souvent pas utilisée.

Exemples:

<div class="exemple">

-   <span class="hanzi">中国 人</span> : Chinois (habitant de Chine), au
    lieu de <span class="hanzi">中国的人.</span>
-   <span class="hanzi">北京 人</span> : Pékinois\

</div>

### Structure de la Phrase {#lesson06.xhtml#sigil_toc_id_73}

Lorsqu'un adjectif est utilisé comme prédicat (adjectif attribut séparé
du sujet par la copule "être"), le verbe <span class="hanzi">是</span>
"être" n'est pas utilisé.

Exemples:

<div class="exemple">

-   <span class="hanzi">香港 不 大</span> : Hong Konk n'est pas grand
-   <span class="hanzi">北京 很 大</span> : Pékin est très grand\

</div>

Exercice de Subsitution {#lesson06.xhtml#sigil_toc_id_74}
-----------------------

### Exercice 1

  ----------------------------------------------------------------------------------- ---------------------------------------------------------------------------
  - <span class="pinyin">Nà shì <span class="encadrerouge">Táiwān</span> ma?</span>   <span class="hanzi">那是<span class="encadrerouge">台湾</span>吗？</span>
  - <span class="pinyin">Nà bú shì <span class="encadrerouge">Táiwān</span>.</span>   <span class="hanzi">那不是<span class="encadrerouge">台湾</span>。</span>
  ----------------------------------------------------------------------------------- ---------------------------------------------------------------------------

\

  -------- ----------- ----- ---------------------
  北京     Běijīng     (n)   Pékin
  广州     Guǎngzhōu   (n)   Canton
  桂林     Guìlín      (n)   Guilin
  西藏     Xīzàng      (n)   Tibet
  内蒙古   Nèiménggǔ   (n)   Mongolie intérieure
  -------- ----------- ----- ---------------------

### Exercice 2

  -------------------------------------------------------------------------------------- ---------------------------------------------------------------------------
  - <span class="pinyin">Nǐ shì shénme dìfang rén?</span>                                <span class="hanzi">你是什么地方人？</span>
  - <span class="pinyin">Wǒ shì <span class="encadrerouge">Xiānggāngrén</span>.</span>   <span class="hanzi">我是<span class="encadrerouge">香港人</span>。</span>
  -------------------------------------------------------------------------------------- ---------------------------------------------------------------------------

  ----------------------------------- ----------------------------------------- ----- -------------------
  <span class="hanzi">北京人</span>   <span class="pinyin">Běijīngrén</span>    (n)   Pékinois
  <span class="hanzi">巴黎人</span>   <span class="pinyin">Bālírén</span>       (n)   Parisien
  <span class="hanzi">纽约人</span>   <span class="pinyin">Niǔyuērén</span>     (n)   New-Yorkais
  <span class="hanzi">伦敦人</span>   <span class="pinyin">Lúndūnrén</span>     (n)   Londonien
  <span class="hanzi">东京人</span>   <span class="pinyin">Dōngjīngrén</span>   (n)   Habitant de Tokyo
  ----------------------------------- ----------------------------------------- ----- -------------------

### Exercice 3

  ---------------------------------------------------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------------------------
  - <span class="pinyin"><span class="encadrerouge">Xiānggǎng</span> dà ma?</span>                                                                                 <span class="hanzi"><span class="encadrerouge">香港</span>大吗</span>
  - <span class="pinyin"><span class="encadrerouge">Xiānggǎng</span> bú <span class="encadrerouge">dà</span>, hěn <span class="encadrerouge">xiǎo</span>.</span>   <span class="hanzi"><span class="encadrerouge">香港</span>不<span class="encadrerouge">大</span>很<span class="encadrerouge">小</span></span>
  ---------------------------------------------------------------------------------------------------------------------------------------------------------------- -----------------------------------------------------------------------------------------------------------------------------------------------

<table class="table1">
<tbody>
<tr>
<th>
Nom

</th>
<th colspan="4">
adjectif

</th>
</tr>
<tr>
<td>
<span class="hanzi">北京</span>

</td>
<td>
<span class="hanzi">小</span>

</td>
<td>
petit

</td>
<td>
<span class="hanzi">大</span>

</td>
<td>
grand

</td>
</tr>
<tr>
<td>
<span class="hanzi">上海人</span>

</td>
<td>
<span class="hanzi">少</span>

</td>
<td>
peu nombreux

</td>
<td>
<span class="hanzi">多</span>

</td>
<td>
nombreux

</td>
</tr>
<tr>
<td>
<span class="hanzi">西安人</span>

</td>
<td>
<span class="hanzi">多</span>

</td>
<td>
nombreux

</td>
<td>
<span class="hanzi">少</span>

</td>
<td>
peu nombreux

</td>
</tr>
</tbody>
</table>
Exercices de calligraphie {#lesson06.xhtml#sigil_toc_id_75}
-------------------------

15 nouveaux caractères . Cliquez sur un caractère pour voir sa fiche
détaillée (calligraphie, étymologie, etc...)

[这](http://www.chine-nouvelle.com/methode/caracteres/caractere/36825.html)
[那](http://www.chine-nouvelle.com/methode/caracteres/caractere/37027.html)
[台](http://www.chine-nouvelle.com/methode/caracteres/caractere/21488.html)
[湾](http://www.chine-nouvelle.com/methode/caracteres/caractere/28286.html)
[南](http://www.chine-nouvelle.com/methode/caracteres/caractere/21335.html)
[岛](http://www.chine-nouvelle.com/methode/caracteres/caractere/23707.html)
[地](http://www.chine-nouvelle.com/methode/caracteres/caractere/22320.html)
[方](http://www.chine-nouvelle.com/methode/caracteres/caractere/26041.html)
[儿](http://www.chine-nouvelle.com/methode/caracteres/caractere/20799.html)
[香](http://www.chine-nouvelle.com/methode/caracteres/caractere/39321.html)
[港](http://www.chine-nouvelle.com/methode/caracteres/caractere/28207.html)
[西](http://www.chine-nouvelle.com/methode/caracteres/caractere/35199.html)
[安](http://www.chine-nouvelle.com/methode/caracteres/caractere/23433.html)
[可](http://www.chine-nouvelle.com/methode/caracteres/caractere/21487.html)
[多](http://www.chine-nouvelle.com/methode/caracteres/caractere/22810.html)

[![img56.jpeg](Images/img56.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/39321.html)

[![img57.jpeg](Images/img57.jpeg)](http://www.chine-nouvelle.com/methode/caracteres/caractere/28286.html)

\
